-- MySQL dump 10.11
--
-- Host: localhost    Database: letteratura
-- ------------------------------------------------------
-- Server version	5.0.32-Debian_7etch1-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Citazioni`
--

DROP TABLE IF EXISTS `Citazioni`;
CREATE TABLE `Citazioni` (
  `Indice` int(11) NOT NULL auto_increment,
  `Author` tinytext NOT NULL,
  `Other` text,
  `Title` text,
  `Journal` int(11) default NULL,
  `Volume` varchar(6) default NULL,
  `Page` varchar(6) default NULL,
  `File` text,
  `Year` year(4) NOT NULL default '0000',
  `Class_ID` int(11) default NULL,
  `ISBN` varchar(13) default NULL,
  `Abstract` tinytext,
  `DOI` tinyblob,
  `PACS` tinyblob,
  PRIMARY KEY  (`Indice`)
) ENGINE=MyISAM AUTO_INCREMENT=236 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `Citazioni`
--

LOCK TABLES `Citazioni` WRITE;
/*!40000 ALTER TABLE `Citazioni` DISABLE KEYS */;
/*!40000 ALTER TABLE `Citazioni` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Class`
--

DROP TABLE IF EXISTS `Class`;
CREATE TABLE `Class` (
  `CID` int(11) NOT NULL auto_increment,
  `Classname` tinyblob NOT NULL,
  PRIMARY KEY  (`CID`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `Class`
--

LOCK TABLES `Class` WRITE;
/*!40000 ALTER TABLE `Class` DISABLE KEYS */;
/*!40000 ALTER TABLE `Class` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `Journal_ID`
--

DROP TABLE IF EXISTS `Journal_ID`;
CREATE TABLE `Journal_ID` (
  `JID` int(11) NOT NULL auto_increment,
  `Jlong` tinyblob NOT NULL,
  `Jshort` tinyblob NOT NULL,
  PRIMARY KEY  (`JID`)
) ENGINE=MyISAM AUTO_INCREMENT=76 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `Journal_ID`
--

LOCK TABLES `Journal_ID` WRITE;
/*!40000 ALTER TABLE `Journal_ID` DISABLE KEYS */;
/*!40000 ALTER TABLE `Journal_ID` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `PACS`
--

DROP TABLE IF EXISTS `PACS`;
CREATE TABLE `PACS` (
  `PACS_ID` int(11) NOT NULL auto_increment,
  `PACS` varchar(10) NOT NULL default '',
  `PACS_description` tinytext NOT NULL,
  PRIMARY KEY  (`PACS_ID`)
) ENGINE=MyISAM AUTO_INCREMENT=5118 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `PACS`
--

LOCK TABLES `PACS` WRITE;
/*!40000 ALTER TABLE `PACS` DISABLE KEYS */;
INSERT INTO `PACS` VALUES (1,'00.00.00','GENERAL '),(2,'01.00.00','Communication, education, history, and philosophy '),(3,'01.10.-m','Announcements, news, and organizational activities '),(4,'01.10.Cr','Announcements, news, and awards '),(5,'01.10.Fv','Conferences, lectures, and institutes '),(6,'01.10.Hx','Physics organizational activities '),(7,'01.20.+x','Communication forms and techniques (written, oral, electronic, etc.) '),(8,'01.30.-y','Physics literature and publications '),(9,'01.30.Bb','Publications of lectures (advanced institutes, summer schools, etc.) '),(10,'01.30.Cc','Conference proceedings '),(11,'01.30.Ee','Monographs and collections '),(12,'01.30.Kj','Handbooks, dictionaries, tables, and data compilations '),(13,'01.30.L-','Physics laboratory manuals '),(14,'01.30.la','Secondary schools '),(15,'01.30.lb','Undergraduate schools '),(16,'01.30.M-','Textbooks '),(17,'01.30.mm','Textbooks for graduates and researchers '),(18,'01.30.mp','Textbooks for undergraduates '),(19,'01.30.mr','Textbooks for students in grades 9-12 '),(20,'01.30.mt','Textbooks for students in grades K-8 '),(21,'01.30.Os','Books of general interest to physics teachers '),(22,'01.30.Rr','Surveys and tutorial papers; resource letters '),(23,'01.30.Tt','Bibliographies '),(24,'01.30.Vv','Book reviews '),(25,'01.30.Xx','Publications in electronic media (for the topic of electronic publishing, see 01.20.+x) '),(26,'01.40.-d','Education '),(27,'01.40.Di','Course design and evaluation '),(28,'01.40.E-','Science in school '),(29,'01.40.eg','Elementary school '),(30,'01.40.ek','Secondary school '),(31,'01.40.Fk','Research in physics education '),(32,'01.40.G-','Curricula and evaluation '),(33,'01.40.gb','Teaching methods and strategies '),(34,'01.40.gf','Theory of testing and techniques '),(35,'01.40.Ha','Learning theory and science teaching '),(36,'01.40.J-','Teacher training '),(37,'01.40.jc','Preservice training '),(38,'01.40.jh','Inservice training '),(39,'01.50.-i','Educational aids '),(40,'01.50.F-','Audio and visual aids '),(41,'01.50.fd','Audio devices '),(42,'01.50.ff','Films; electronic video devices '),(43,'01.50.fh','Posters, cartoons, art, etc. '),(44,'01.50.H-','Computers in education '),(45,'01.50.ht','Instructional computer use '),(46,'01.50.hv','Computer software and software reviews '),(47,'01.50.Kw','Techniques of testing '),(48,'01.50.Lc','Laboratory computer use (see also 01.50.Pa) '),(49,'01.50.My','Demonstration experiments and apparatus '),(50,'01.50.Pa','Laboratory experiments and apparatus (see also 01.50.Lc) '),(51,'01.50.Qb','Laboratory course design, organization, and evaluation '),(52,'01.50.Rt','Physics tournaments and contests '),(53,'01.50.Wg','Physics of toys '),(54,'01.50.Zv','Errors in physics classroom materials '),(55,'01.52.+r','National and international laboratory facilities '),(56,'01.55.+b','General physics '),(57,'01.60.+q','Biographies, tributes, personal notes, and obituaries '),(58,'01.65.+g','History of science '),(59,'01.70.+w','Philosophy of science '),(60,'01.75.+m','Science and society (for science and government, see 01.78.+p) '),(61,'01.78.+p','Science and government (funding, politics, etc.) '),(62,'01.80.+b','Physics of games and sports '),(63,'01.85.+f','Careers in physics and science '),(64,'01.90.+g','Other topics of general interest (restricted to new topics in section 01) '),(65,'02.00.00','Mathematical methods in physics '),(66,'02.10.-v','Logic, set theory, and algebra '),(67,'02.10.Ab','Logic and set theory '),(68,'02.10.De','Algebraic structures and number theory '),(69,'02.10.Hh','Rings and algebras '),(70,'02.10.Kn','Knot theory '),(71,'02.10.Ox','Combinatorics; graph theory '),(72,'02.10.Ud','Linear algebra '),(73,'02.10.Xm','Multilinear algebra '),(74,'02.10.Yn','Matrix theory '),(75,'02.20.-a','Group theory (for algebraic methods in quantum mechanics, see 03.65.Fd; for symmetries in elementary particle physics, see 11.30.-j) '),(76,'02.20.Bb','General structures of groups '),(77,'02.20.Hj','Classical groups '),(78,'02.20.Qs','General properties, structure, and representation of Lie groups '),(79,'02.20.Rt','Discrete subgroups of Lie groups '),(80,'02.20.Sv','Lie algebras of Lie groups '),(81,'02.20.Tw','Infinite-dimensional Lie groups '),(82,'02.20.Uw','Quantum groups '),(83,'02.30.-f','Function theory, analysis '),(84,'02.30.Cj','Measure and integration '),(85,'02.30.Em','Potential theory '),(86,'02.30.Fn','Several complex variables and analytic spaces '),(87,'02.30.Gp','Special functions '),(88,'02.30.Hq','Ordinary differential equations '),(89,'02.30.Ik','Integrable systems '),(90,'02.30.Jr','Partial differential equations '),(91,'02.30.Ks','Delay and functional equations '),(92,'02.30.Lt','Sequences, series, and summability '),(93,'02.30.Mv','Approximations and expansions '),(94,'02.30.Nw','Fourier analysis '),(95,'02.30.Oz','Bifurcation theory (see also 47.20.Ky in fluid dynamics) '),(96,'02.30.Px','Abstract harmonic analysis '),(97,'02.30.Rz','Integral equations '),(98,'02.30.Sa','Functional analysis '),(99,'02.30.Tb','Operator theory '),(100,'02.30.Uu','Integral transforms '),(101,'02.30.Vv','Operational calculus '),(102,'02.30.Xx','Calculus of variations '),(103,'02.30.Yy','Control theory '),(104,'02.30.Zz','Inverse problems '),(105,'02.40.-k','Geometry, differential geometry, and topology (see also section 04 Relativity and gravitation) '),(106,'02.40.Dr','Euclidean and projective geometries '),(107,'02.40.Ft','Convex sets and geometric inequalities '),(108,'02.40.Gh','Noncommutative geometry '),(109,'02.40.Hw','Classical differential geometry '),(110,'02.40.Ky','Riemannian geometries '),(111,'02.40.Ma','Global differential geometry '),(112,'02.40.Pc','General topology '),(113,'02.40.Re','Algebraic topology '),(114,'02.40.Sf','Manifolds and cell complexes '),(115,'02.40.Tt','Complex manifolds '),(116,'02.40.Vh','Global analysis and analysis on manifolds '),(117,'02.40.Xx','Singularity theory (see also 05.45.-a Nonlinear dynamics and chaos) '),(118,'02.40.Yy','Geometric mechanics (see also 45.20.Jj in formalisms in classical mechanics) '),(119,'02.50.-r','Probability theory, stochastic processes, and statistics (see also section 05 Statistical physics, thermodynamics, and nonlinear dynamical systems) '),(120,'02.50.Cw','Probability theory '),(121,'02.50.Ey','Stochastic processes '),(122,'02.50.Fz','Stochastic analysis '),(123,'02.50.Ga','Markov processes '),(124,'02.50.Le','Decision theory and game theory '),(125,'02.50.Ng','Distribution theory and Monte Carlo studies '),(126,'02.50.Sk','Multivariate analysis '),(127,'02.50.Tt','Inference methods '),(128,'02.60.-x','Numerical approximation and analysis '),(129,'02.60.Cb','Numerical simulation; solution of equations '),(130,'02.60.Dc','Numerical linear algebra '),(131,'02.60.Ed','Interpolation; curve fitting '),(132,'02.60.Gf','Algorithms for functional approximation '),(133,'02.60.Jh','Numerical differentiation and integration '),(134,'02.60.Lj','Ordinary and partial differential equations; boundary value problems '),(135,'02.60.Nm','Integral and integrodifferential equations '),(136,'02.60.Pn','Numerical optimization '),(137,'02.70.-c','Computational techniques; simulations (for quantum computation, see 03.67.Lx; for computational techniques extensively used in subdivisions of physics, see the appropriate section; for example, see 47.11.-j Computational methods in fluid dynamics) '),(138,'02.70.Bf','Finite-difference methods '),(139,'02.70.Dh','Finite-element and Galerkin methods '),(140,'02.70.Hm','Spectral methods '),(141,'02.70.Jn','Collocation methods '),(142,'02.70.Ns','Molecular dynamics and particle methods '),(143,'02.70.Pt','Boundary-integral methods '),(144,'02.70.Rr','General statistical methods '),(145,'02.70.Ss','Quantum Monte Carlo methods '),(146,'02.70.Tt','Justifications or modifications of Monte Carlo methods '),(147,'02.70.Uu','Applications of Monte Carlo methods (see also 02.50.Ng in probability theory, stochastic processes, and statistics, and 05.10.Ln in statistical physics) '),(148,'02.70.Wz','Symbolic computation (computer algebra) '),(149,'02.90.+p','Other topics in mathematical methods in physics (restricted to new topics in section 02) '),(150,'03.00.00','Quantum mechanics, field theories, and special relativity (see also section 11 General theory of fields and particles) '),(151,'03.30.+p','Special relativity '),(152,'03.50.-z','Classical field theories '),(153,'03.50.De','Classical electromagnetism, Maxwell equations (for applied classical electromagnetism, see 41.20.-q) '),(154,'03.50.Kk','Other special classical field theories '),(155,'03.65.-w','Quantum mechanics (see also 03.67.-a Quantum information; 05.30.-d Quantum statistical mechanics) '),(156,'03.65.Ca','Formalism '),(157,'03.65.Db','Functional analytical methods '),(158,'03.65.Fd','Algebraic methods (see also 02.20.-a Group theory) '),(159,'03.65.Ge','Solutions of wave equations: bound states '),(160,'03.65.Nk','Scattering theory '),(161,'03.65.Pm','Relativistic wave equations '),(162,'03.65.Sq','Semiclassical theories and applications '),(163,'03.65.Ta','Foundations of quantum mechanics; measurement theory (for optical tests of quantum theory, see 42.50.Xa) '),(164,'03.65.Ud','Entanglement and quantum nonlocality (e.g. EPR paradox, Bell\'s inequalities, GHZ states, etc.) (for entanglement production in quantum information, see 03.67.Mn; for entanglement in Bose-Einstein condensates, see 03.75.Gg) '),(165,'03.65.Vf','Phases: geometric; dynamic or topological '),(166,'03.65.Wj','State reconstruction, quantum tomography '),(167,'03.65.Xp','Tunneling, traversal time, quantum Zeno dynamics '),(168,'03.65.Yz','Decoherence; open systems; quantum statistical methods (see also 03.67.Pp in quantum information; for decoherence in Bose-Einstein condensates, see 03.75.Gg) '),(169,'03.67.-a','Quantum information '),(170,'03.67.Dd','Quantum cryptography '),(171,'03.67.Hk','Quantum communication '),(172,'03.67.Lx','Quantum computation '),(173,'03.67.Mn','Entanglement production, characterization, and manipulation (see also 03.65.Ud Entanglement and quantum nonlocality; for entanglement in Bose-Einstein condensates, see 03.75.Gg) '),(174,'03.67.Pp','Quantum error correction and other methods for protection against decoherence (see also 03.65.Yz Decoherence; open systems; quantum statistical methods; for decoherence in Bose-Einstein condensates, see 03.75.Gg) '),(175,'03.70.+k','Theory of quantized fields (see also 11.10.-z Field theory) '),(176,'03.75.-b','Matter waves (for atom interferometry techniques, see 39.20.+q-in atomic and molecular physics) '),(177,'03.75.Be','Atom and neutron optics '),(178,'03.75.Dg','Atom and neutron interferometry '),(179,'03.75.Gg','Entanglement and decoherence in Bose-Einstein condensates '),(180,'03.75.Hh','Static properties of condensates; thermodynamical, statistical, and structural properties '),(181,'03.75.Kk','Dynamic properties of condensates; collective and hydrodynamic excitations, superfluid flow '),(182,'03.75.Lm','Tunneling, Josephson effect, Bose-Einstein condensates in periodic potentials, solitons, vortices, and topological excitations '),(183,'03.75.Mn','Multicomponent condensates; spinor condensates '),(184,'03.75.Nt','Other Bose-Einstein condensation phenomena '),(185,'03.75.Pp','Atom lasers '),(186,'03.75.Ss','Degenerate Fermi gases '),(187,'04.00.00','General relativity and gravitation (see also 95.30.Sf in astronomy) '),(188,'...','... Special relativity, see 03.30.+p '),(189,'04.20.-q','Classical general relativity (see also 02.40.-k Geometry, differential geometry, and topology) '),(190,'04.20.Cv','Fundamental problems and general formalism '),(191,'04.20.Dw','Singularities and cosmic censorship '),(192,'04.20.Ex','Initial value problem, existence and uniqueness of solutions '),(193,'04.20.Fy','Canonical formalism, Lagrangians, and variational principles '),(194,'04.20.Gz','Spacetime topology, causal structure, spinor structure '),(195,'04.20.Ha','Asymptotic structure '),(196,'04.20.Jb','Exact solutions '),(197,'04.25.-g','Approximation methods; equations of motion '),(198,'04.25.Dm','Numerical relativity '),(199,'04.25.Nx','Post-Newtonian approximation; perturbation theory; related approximations '),(200,'04.30.-w','Gravitational waves: theory '),(201,'04.30.Db','Wave generation and sources '),(202,'04.30.Nk','Wave propagation and interactions '),(203,'04.40.-b','Self-gravitating systems; continuous media and classical fields in curved spacetime '),(204,'04.40.Dg','Relativistic stars: structure, stability, and oscillations (see also 97.60.-s Late stages of stellar evolution) '),(205,'04.40.Nr','Einstein-Maxwell spacetimes, spacetimes with fluids, radiation or classical fields '),(206,'04.50.+h','Gravity in more than four dimensions, Kaluza-Klein theory, unified field theories; alternative theories of gravity (see also 11.25.Mj Compactification and four-dimensional models) '),(207,'04.60.-m','Quantum gravity '),(208,'04.60.Ds','Canonical quantization '),(209,'04.60.Gw','Covariant and sum-over-histories quantization '),(210,'04.60.Kz','Lower dimensional models; minisuperspace models '),(211,'04.60.Nc','Lattice and discrete methods '),(212,'04.60.Pp','Loop quantum gravity, quantum geometry, spin foams '),(213,'04.62.+v','Quantum field theory in curved spacetime '),(214,'04.65.+e','Supergravity (see also 12.60.Jv Supersymmetric models) '),(215,'04.70.-s','Physics of black holes (see also 97.60.Lf-in astronomy) '),(216,'04.70.Bw','Classical black holes '),(217,'04.70.Dy','Quantum aspects of black holes, evaporation, thermodynamics '),(218,'04.80.-y','Experimental studies of gravity '),(219,'04.80.Cc','Experimental tests of gravitational theories '),(220,'04.80.Nn','Gravitational wave detectors and experiments (see also 95.55.Ym-in astronomy) '),(221,'04.90.+e','Other topics in general relativity and gravitation (restricted to new topics in section 04) '),(222,'05.00.00','Statistical physics, thermodynamics, and nonlinear dynamical systems (see also 02.50.-r Probability theory, stochastic processes, and statistics) '),(223,'05.10.-a','Computational methods in statistical physics and nonlinear dynamics (see also 02.70.-c in mathematical methods in physics) '),(224,'05.10.Cc','Renormalization group methods '),(225,'05.10.Gg','Stochastic analysis methods (Fokker-Planck, Langevin, etc.) '),(226,'05.10.Ln','Monte Carlo methods (see also 02.70.Tt, Uu in mathematical methods in physics; for Monte Carlo methods in plasma simulation, see 52.65.Pp) '),(227,'05.20.-y','Classical statistical mechanics '),(228,'05.20.Dd','Kinetic theory (see also 51.10.+y Kinetic and transport theory of gases) '),(229,'05.20.Gg','Classical ensemble theory '),(230,'05.20.Jj','Statistical mechanics of classical fluids (see also 47.10.-g General theory in fluid dynamics) '),(231,'05.30.-d','Quantum statistical mechanics '),(232,'05.30.Ch','Quantum ensemble theory '),(233,'05.30.Fk','Fermion systems and electron gas (see also 71.10.-w Theories and models of many-electron systems) '),(234,'05.30.Jp','Boson systems (for static and dynamic properties of Bose-Einstein condensates, see 03.75.Hh and 03.75.Kk) '),(235,'05.30.Pr','Fractional statistics systems (anyons, etc.) '),(236,'05.40.-a','Fluctuation phenomena, random processes, noise, and Brownian motion (for fluctuations in superconductivity, see 74.40.+k; for statistical theory and fluctuations in nuclear reactions, see 24.60.-k; for fluctuations in plasma, see 52.25.Gj) '),(237,'05.40.Ca','Noise '),(238,'05.40.Fb','Random walks and Levy flights '),(239,'05.40.Jc','Brownian motion '),(240,'05.45.-a','Nonlinear dynamics and chaos (see also section 45 Classical mechanics of discrete systems; for chaos in fluid dynamics, see 47.52.+j) '),(241,'05.45.Ac','Low-dimensional chaos '),(242,'05.45.Df','Fractals (see also 47.53.+n Fractals in fluid dynamics) '),(243,'05.45.Gg','Control of chaos, applications of chaos '),(244,'05.45.Jn','High-dimensional chaos '),(245,'05.45.Mt','Quantum chaos; semiclassical methods '),(246,'05.45.Pq','Numerical simulations of chaotic systems '),(247,'05.45.Ra','Coupled map lattices '),(248,'05.45.Tp','Time series analysis '),(249,'05.45.Vx','Communication using chaos '),(250,'05.45.Xt','Synchronization; coupled oscillators '),(251,'05.45.Yv','Solitons (see 52.35.Sb for solitons in plasma; for solitons in acoustics, see 43.25.Rq-in acoustics appendix; see 42.50.Md, 42.65.Tg, 42.81.Dp for solitons in optics; see also 03.75.Lm in matter waves; for solitons in space plasma physics, see 94.05.Fg; f'),(252,'05.50.+q','Lattice theory and statistics (Ising, Potts, etc.) (see also 64.60.Cn Order-disorder transformations and statistical mechanics of model systems, and 75.10.Hk Classical spin models) '),(253,'05.60.-k','Transport processes '),(254,'05.60.Cd','Classical transport '),(255,'05.60.Gg','Quantum transport '),(256,'05.65.+b','Self-organized systems (see also 45.70.-n in classical mechanics of discrete systems) '),(257,'05.70.-a','Thermodynamics (see also section 64 Equations of state, phase equilibria, and phase transitions, and section 65 Thermal properties of condensed matter; for chemical thermodynamics, see 82.60.-s; for thermodynamics of plasmas, see 52.25.Kn) '),(258,'...','... Thermodynamics of nanoparticles, see 82.60.Qr '),(259,'...','... Thermodynamic processes in astrophysics, see 95.30.Tg '),(260,'...','... Thermodynamics in volcanology, see 91.40.Pc '),(261,'05.70.Ce','Thermodynamic functions and equations of state (see also 51.30.+i Thermodynamic properties, equations of state in physics of gases; for equations of state of specific substances, see 64.30.+t) '),(262,'05.70.Fh','Phase transitions: general studies '),(263,'05.70.Jk','Critical point phenomena '),(264,'05.70.Ln','Nonequilibrium and irreversible thermodynamics (see also 82.40.Bj Oscillations, chaos, and bifurcations in physical chemistry and chemical physics) '),(265,'05.70.Np','Interface and surface thermodynamics (see also 68.35.Md Surface thermodynamics, surface energies in surfaces and interfaces) '),(266,'05.90.+m','Other topics in statistical physics, thermodynamics, and nonlinear dynamical systems (restricted to new topics in section 05) '),(267,'06.00.00','Metrology, measurements, and laboratory procedures (for laser applications in metrology, see 42.62.Eh) '),(268,'06.20.-f','Metrology '),(269,'06.20.Dk','Measurement and error theory '),(270,'06.20.F-','Units and standards '),(271,'06.20.fa','Units '),(272,'06.20.fb','Standards and calibration '),(273,'06.20.Jr','Determination of fundamental constants '),(274,'06.30.-k','Measurements common to several branches of physics and astronomy '),(275,'06.30.Bp','Spatial dimensions (e.g., position, lengths, volume, angles, and displacements) '),(276,'06.30.Dr','Mass and density '),(277,'06.30.Ft','Time and frequency '),(278,'06.30.Gv','Velocity, acceleration, and rotation '),(279,'06.30.Ka','Basic electromagnetic quantities (see also 84.37.+q Measurements in electric variables) '),(280,'06.60.-c','Laboratory procedures '),(281,'06.60.Ei','Sample preparation (including design of sample holders) '),(282,'06.60.Jn','High-speed techniques (microsecond to femtosecond) '),(283,'06.60.Mr','Testing and inspecting procedures '),(284,'06.60.Sx','Positioning and alignment; manipulating, remote handling '),(285,'06.60.Vz','Workshop procedures (welding, machining, lubrication, bearings, etc.) '),(286,'06.60.Wa','Laboratory safety procedures '),(287,'...','... National and international laboratory facilities, see 01.52.+r '),(288,'06.90.+v','Other topics in metrology, measurements, and laboratory procedures (restricted to new topics in section 06) '),(289,'07.00.00','Instruments, apparatus, and components common to several branches of physics and astronomy (see also each subdiscipline for specialized instrumentation and techniques) '),(290,'07.05.-t','Computers in experimental physics '),(291,'...','... Computers in education, see 01.50.H- and 01.50.Lc '),(292,'...','... Computational techniques, see 02.70.-c-in mathematical methods in physics '),(293,'...','... Quantum computation, see 03.67.Lx in quantum mechanics '),(294,'...','... Optical computers, see 42.79.Ta '),(295,'07.05.Bx','Computer systems: hardware, operating systems, computer languages, and utilities '),(296,'07.05.Dz','Control systems '),(297,'07.05.Fb','Design of experiments '),(298,'07.05.Hd','Data acquisition: hardware and software '),(299,'07.05.Kf','Data analysis: algorithms and implementation; data management '),(300,'07.05.Mh','Neural networks, fuzzy logic, artificial intelligence '),(301,'07.05.Pj','Image processing (see also 42.30.Va in optics; 87.57.-s Medical imaging: general in biological and medical physics) '),(302,'07.05.Rm','Data presentation and visualization: algorithms and implementation '),(303,'07.05.Tp','Computer modeling and simulation '),(304,'07.05.Wr','Computer interfaces '),(305,'07.07.-a','General equipment '),(306,'07.07.Df','Sensors (chemical, optical, electrical, movement, gas, etc.); remote sensing '),(307,'07.07.Hj','Display and recording equipment, oscilloscopes, TV cameras, etc. '),(308,'07.07.Mp','Transducers '),(309,'07.07.Tw','Servo and control equipment; robots '),(310,'07.07.Vx','Hygrometers; hygrometry '),(311,'07.10.-h','Mechanical instruments and equipment '),(312,'07.10.Cm','Micromechanical devices and systems (for micro- and nano-electromechanical systems (MEMS/NEMS), see 85.85.+j in electronic and magnetic devices) '),(313,'07.10.Fq','Vibration isolation '),(314,'07.10.Lw','Balance systems, tensile machines, etc. '),(315,'07.10.Pz','Instruments for strain, force, and torque '),(316,'07.20.-n','Thermal instruments and apparatus '),(317,'07.20.Dt','Thermometers '),(318,'07.20.Fw','Calorimeters (for calorimeters as radiation detectors, see 29.40.Vj) '),(319,'07.20.Hy','Furnaces; heaters '),(320,'07.20.Ka','High-temperature instrumentation; pyrometers '),(321,'07.20.Mc','Cryogenics; refrigerators, low-temperature detectors, and other low-temperature equipment '),(322,'07.20.Pe','Heat engines; heat pumps; heat pipes '),(323,'07.30.-t','Vacuum apparatus '),(324,'07.30.Bx','Degasification, residual gas '),(325,'07.30.Cy','Vacuum pumps '),(326,'07.30.Dz','Vacuum gauges '),(327,'07.30.Hd','Vacuum testing methods; leak detectors '),(328,'07.30.Kf','Vacuum chambers, auxiliary apparatus, and materials '),(329,'07.35.+k','High-pressure apparatus; shock tubes; diamond anvil cells '),(330,'07.50.-e','Electrical and electronic instruments and components '),(331,'07.50.Ek','Circuits and circuit components (see also 84.30.-r Electronic circuits and 84.32.-y Passive circuit components) '),(332,'07.50.Hp','Electrical noise and shielding equipment '),(333,'07.50.Ls','Electrometers '),(334,'07.50.Qx','Signal processing electronics (see also 84.40.Ua in radiowave and microwave technology) '),(335,'07.55.-w','Magnetic instruments and components '),(336,'07.55.Db','Generation of magnetic fields; magnets (for superconducting magnets, see 84.71.Ba) '),(337,'07.55.Ge','Magnetometers for magnetic field measurements '),(338,'07.55.Jg','Magnetometers for susceptibility, magnetic moment, and magnetization measurements '),(339,'07.55.Nk','Magnetic shielding in instruments '),(340,'07.57.-c','Infrared, submillimeter wave, microwave and radiowave instruments and equipment (for infrared and radio telescopes, see 95.55.Cs, 95.55.Fw, and 95.55.Jz in astronomy) '),(341,'07.57.Hm','Infrared, submillimeter wave, microwave, and radiowave sources (see also 42.72.Ai Infrared sources in optics) '),(342,'07.57.Kp','Bolometers; infrared, submillimeter wave, microwave, and radiowave receivers and detectors (see also 85.60.Gz Photodetectors in electronic and magnetic devices, and 95.55.Rg Photoconductors and bolometers in astronomy) '),(343,'07.57.Pt','Submillimeter wave, microwave and radiowave spectrometers; magnetic resonance spectrometers, auxiliary equipment, and techniques '),(344,'07.57.Ty','Infrared spectrometers, auxiliary equipment, and techniques '),(345,'07.60.-j','Optical instruments and equipment '),(346,'...','... Optical sources, see 42.72.-g '),(347,'...','... Optical elements, devices, and systems 42.79.-e '),(348,'...','... Optoelectronic devices 85.60.-q '),(349,'...','... Optical telescopes, see 95.55.Cs '),(350,'...','... Photometric, polarimetric, and spectroscopic instrumentation in astronomy, see 95.55.Qf '),(351,'07.60.Dq','Photometers, radiometers, and colorimeters '),(352,'07.60.Fs','Polarimeters and ellipsometers '),(353,'07.60.Hv','Refractometers and reflectometers '),(354,'07.60.Ly','Interferometers '),(355,'07.60.Pb','Conventional optical microscopes (for near-field scanning optical microscopes, see 07.79.Fc; for x-ray microscopes, see 07.85.Tt) '),(356,'07.60.Rd','Visible and ultraviolet spectrometers '),(357,'07.60.Vg','Fiber-optic instruments (see also 42.81.-i Fiber optics) '),(358,'07.64.+z','Acoustic instruments and equipment (see also 43.58.+z-in acoustics) '),(359,'07.68.+m','Photography, photographic instruments; xerography '),(360,'07.75.+h','Mass spectrometers (see also 82.80.Ms, 82.80.Nj, and 82.80.Rt in physical chemistry and chemical physics) '),(361,'07.77.-n','Atomic, molecular, and charged-particle sources and detectors '),(362,'07.77.Gx','Atomic and molecular beam sources and detectors (see also 39.10.+j in atomic and molecular physics) '),(363,'07.77.Ka','Charged-particle beam sources and detectors (see also 29.40.-n in nuclear physics) '),(364,'07.78.+s','Electron, positron, and ion microscopes; electron diffractometers '),(365,'07.79.-v','Scanning probe microscopes and components (see also 68.37.-d in surfaces and interfaces) '),(366,'07.79.Cz','Scanning tunneling microscopes '),(367,'07.79.Fc','Near-field scanning optical microscopes '),(368,'07.79.Lh','Atomic force microscopes '),(369,'07.79.Pk','Magnetic force microscopes '),(370,'07.79.Sp','Friction force microscopes '),(371,'07.81.+a','Electron and ion spectrometers (see also 29.30.-h in nuclear physics) '),(372,'07.85.-m','X- and gamma-ray instruments (for x- and gamma-ray telescopes, see 95.55.Ka in astronomy) '),(373,'07.85.Fv','X- and gamma-ray sources, mirrors, gratings, and detectors '),(374,'07.85.Jy','Diffractometers '),(375,'07.85.Nc','X-ray and gamma-ray spectrometers '),(376,'07.85.Qe','Synchrotron radiation instrumentation '),(377,'07.85.Tt','X-ray microscopes '),(378,'07.87.+v','Spaceborne and space research instruments, apparatus, and components (satellites, space vehicles, etc.) (for instrumentation for space plasma physics, ionosphere, and magnetosphere, see 94.80.+g; see also 95.55.Fw and 95.40.+s in astronomy) '),(379,'07.88.+y','Instruments for environmental pollution measurements '),(380,'07.89.+b','Environmental effects on instruments (e.g., radiation and pollution effects) (for environmental effects on optical elements, devices, and systems, see 42.88.+h) '),(381,'07.90.+c','Other topics in instruments, apparatus, and components common to several branches of physics and astronomy (restricted to new topics in section 07) '),(382,'10.00.00','THE PHYSICS OF ELEMENTARY PARTICLES AND FIELDS (for cosmic rays, see 96.50.S- in astronomy; for experimental methods and instrumentation for elementary-particle physics, see section 29) '),(383,'11.00.00','General theory of fields and particles (see also 03.65.-w Quantum mechanics and 03.70.+k Theory of quantized fields) '),(384,'11.10.-z','Field theory (for gauge field theories, see 11.15.-q) '),(385,'11.10.Cd','Axiomatic approach '),(386,'11.10.Ef','Lagrangian and Hamiltonian approach '),(387,'11.10.Gh','Renormalization '),(388,'11.10.Hi','Renormalization group evolution of parameters '),(389,'11.10.Jj','Asymptotic problems and properties '),(390,'11.10.Kk','Field theories in dimensions other than four (see also 04.50.+h Gravity in more than four dimensions; 04.60.Kz Lower dimensional models in quantum gravity) '),(391,'11.10.Lm','Nonlinear or nonlocal theories and models (see also 11.27.+d Extended classical solutions; cosmic strings, domain walls, texture) '),(392,'11.10.Nx','Noncommutative field theory '),(393,'11.10.St','Bound and unstable states; Bethe-Salpeter equations '),(394,'11.10.Wx','Finite-temperature field theory '),(395,'...','... Relativistic wave equations, see 03.65.Pm '),(396,'11.15.-q','Gauge field theories '),(397,'11.15.Bt','General properties of perturbation theory '),(398,'11.15.Ex','Spontaneous breaking of gauge symmetries '),(399,'11.15.Ha','Lattice gauge theory (see also 12.38.Gc Lattice QCD calculations) '),(400,'11.15.Kc','Classical and semiclassical techniques '),(401,'11.15.Me','Strong-coupling expansions '),(402,'11.15.Pg','Expansions for large numbers of components (e.g., 1/N<sub>c</sub> expansions) '),(403,'11.15.Tk','Other nonperturbative techniques '),(404,'11.25.-w','Strings and branes (for cosmic strings, see 98.80.Cq in cosmology; see also 11.27.+d Extended classical solutions; cosmic strings, domain walls, texture) '),(405,'11.25.Db','Properties of perturbation theory '),(406,'11.25.Hf','Conformal field theory, algebraic structures '),(407,'11.25.Mj','Compactification and four-dimensional models '),(408,'11.25.Pm','Noncritical string theory '),(409,'11.25.Sq','Nonperturbative techniques; string field theory '),(410,'11.25.Tq','Gauge/string duality '),(411,'11.25.Uv','D branes '),(412,'11.25.Wx','String and brane phenomenology '),(413,'11.25.Yb','M theory '),(414,'11.27.+d','Extended classical solutions; cosmic strings, domain walls, texture (see also 98.80.Cq in cosmology; 11.25.-w Strings and branes) '),(415,'11.30.-j','Symmetry and conservation laws (see also 02.20.-a Group theory) '),(416,'11.30.Cp','Lorentz and Poincare invariance '),(417,'11.30.Er','Charge conjugation, parity, time reversal, and other discrete symmetries '),(418,'11.30.Fs','Global symmetries (e.g., baryon number, lepton number) '),(419,'11.30.Hv','Flavor symmetries '),(420,'11.30.Ly','Other internal and higher symmetries '),(421,'11.30.Na','Nonlinear and dynamical symmetries (spectrum-generating symmetries) '),(422,'11.30.Pb','Supersymmetry (see also 12.60.Jv Supersymmetric models) '),(423,'11.30.Qc','Spontaneous and radiative symmetry breaking '),(424,'11.30.Rd','Chiral symmetries '),(425,'11.40.-q','Currents and their properties '),(426,'11.40.Dw','General theory of currents '),(427,'11.40.Ex','Formal properties of current algebras (see also 12.39.Fe Chiral Lagrangians) '),(428,'11.40.Ha','Partially conserved axial-vector currents '),(429,'11.55.-m','S-matrix theory; analytic structure of amplitudes '),(430,'11.55.Bq','Analytic properties of S matrix '),(431,'11.55.Ds','Exact S matrices '),(432,'11.55.Fv','Dispersion relations '),(433,'11.55.Hx','Sum rules '),(434,'11.55.Jy','Regge formalism (see also 12.40.Nn in strong interactions) '),(435,'11.80.-m','Relativistic scattering theory '),(436,'11.80.Cr','Kinematical properties (helicity and invariant amplitudes, kinematic singularities, etc.) '),(437,'11.80.Et','Partial-wave analysis '),(438,'11.80.Fv','Approximations (eikonal approximation, variational principles, etc.) '),(439,'11.80.Gw','Multichannel scattering '),(440,'11.80.Jy','Many-body scattering and Faddeev equation '),(441,'11.80.La','Multiple scattering '),(442,'11.90.+t','Other topics in general theory of fields and particles (restricted to new topics in section 11) '),(443,'12.00.00','Specific theories and interaction models; particle systematics '),(444,'12.10.-g','Unified field theories and models (see also 04.50.+h-in general relativity and gravitation, 11.25.Mj Compactification and four-dimensional models) '),(445,'12.10.Dm','Unified theories and models of strong and electroweak interactions '),(446,'12.10.Kt','Unification of couplings; mass relations '),(447,'12.15.-y','Electroweak interactions '),(448,'...','... Extensions of gauge or Higgs sector, see 12.60.Cn or 12.60.Fr '),(449,'12.15.Ff','Quark and lepton masses and mixing (see also 14.60.Pq Neutrino mass and mixing) '),(450,'12.15.Hh','Determination of Kobayashi-Maskawa matrix elements '),(451,'12.15.Ji','Applications of electroweak models to specific processes '),(452,'12.15.Lk','Electroweak radiative corrections (see also 13.40.Ks Electromagnetic corrections to strong- and weak-interaction processes) '),(453,'12.15.Mm','Neutral currents '),(454,'12.20.-m','Quantum electrodynamics '),(455,'12.20.Ds','Specific calculations '),(456,'12.20.Fv','Experimental tests (for optical tests in quantum electrodynamics, see 42.50.Xa) '),(457,'12.38.-t','Quantum chromodynamics '),(458,'...','... Quarks, gluons, and QCD in nuclei and nuclear processes, see 24.85.+p '),(459,'12.38.Aw','General properties of QCD (dynamics, confinement, etc.) '),(460,'12.38.Bx','Perturbative calculations '),(461,'12.38.Cy','Summation of perturbation theory '),(462,'12.38.Gc','Lattice QCD calculations (see also 11.15.Ha Lattice gauge theory) '),(463,'12.38.Lg','Other nonperturbative calculations '),(464,'12.38.Mh','Quark-gluon plasma (see also 25.75.Nq Quark deconfinement, quark-gluon plasma production and phase transitions in relativistic heavy ion collisions) '),(465,'12.38.Qk','Experimental tests '),(466,'12.39.-x','Phenomenological quark models '),(467,'12.39.Ba','Bag model '),(468,'12.39.Dc','Skyrmions '),(469,'12.39.Fe','Chiral Lagrangians '),(470,'12.39.Hg','Heavy quark effective theory '),(471,'12.39.Jh','Nonrelativistic quark model '),(472,'12.39.Ki','Relativistic quark model '),(473,'12.39.Mk','Glueball and nonstandard multi-quark/gluon states '),(474,'12.39.Pn','Potential models '),(475,'12.39.St','Factorization '),(476,'12.40.-y','Other models for strong interactions '),(477,'12.40.Ee','Statistical models '),(478,'12.40.Nn','Regge theory, duality, absorptive/optical models (see also 11.55.Jy Regge formalism) '),(479,'12.40.Vv','Vector-meson dominance '),(480,'12.40.Yx','Hadron mass models and calculations '),(481,'12.60.-i','Models beyond the standard model '),(482,'...','... Unified field theories and models, see 12.10.-g '),(483,'12.60.Cn','Extensions of electroweak gauge sector '),(484,'12.60.Fr','Extensions of electroweak Higgs sector '),(485,'12.60.Jv','Supersymmetric models (see also 04.65.+e Supergravity) '),(486,'12.60.Nz','Technicolor models '),(487,'12.60.Rc','Composite models '),(488,'12.90.+b','Miscellaneous theoretical ideas and models (restricted to new topics in section 12) '),(489,'13.00.00','Specific reactions and phenomenology '),(490,'13.15.+g','Neutrino interactions '),(491,'13.20.-v','Leptonic, semileptonic, and radiative decays of mesons '),(492,'13.20.Cz','Decays of pi mesons '),(493,'13.20.Eb','Decays of K mesons '),(494,'13.20.Fc','Decays of charmed mesons '),(495,'13.20.Gd','Decays of J/psi, Upsilon, and other quarkonia '),(496,'13.20.He','Decays of bottom mesons '),(497,'13.20.Jf','Decays of other mesons '),(498,'13.25.-k','Hadronic decays of mesons '),(499,'13.25.Cq','Decays of pi mesons '),(500,'13.25.Es','Decays of K mesons '),(501,'13.25.Ft','Decays of charmed mesons '),(502,'13.25.Gv','Decays of J/psi, Upsilon, and other quarkonia '),(503,'13.25.Hw','Decays of bottom mesons '),(504,'13.25.Jx','Decays of other mesons '),(505,'13.30.-a','Decays of baryons '),(506,'13.30.Ce','Leptonic, semileptonic, and radiative decays '),(507,'13.30.Eg','Hadronic decays '),(508,'13.35.-r','Decays of leptons '),(509,'13.35.Bv','Decays of muons '),(510,'13.35.Dx','Decays of taus '),(511,'13.35.Hb','Decays of heavy neutrinos '),(512,'13.38.-b','Decays of intermediate bosons '),(513,'13.38.Be','Decays of W bosons '),(514,'13.38.Dg','Decays of Z bosons '),(515,'13.40.-f','Electromagnetic processes and properties '),(516,'13.40.Dk','Electromagnetic mass differences '),(517,'13.40.Em','Electric and magnetic moments '),(518,'13.40.Gp','Electromagnetic form factors '),(519,'13.40.Hq','Electromagnetic decays '),(520,'13.40.Ks','Electromagnetic corrections to strong- and weak-interaction processes '),(521,'13.60.-r','Photon and charged-lepton interactions with hadrons (for neutrino interactions, see 13.15.+g) '),(522,'13.60.Fz','Elastic and Compton scattering '),(523,'13.60.Hb','Total and inclusive cross sections (including deep-inelastic processes) '),(524,'13.60.Le','Meson production '),(525,'13.60.Rj','Baryon production '),(526,'13.66.-a','Lepton-lepton interactions '),(527,'13.66.Bc','Hadron production in e<sup>-</sup>e<sup>+</sup> interactions '),(528,'13.66.De','Lepton production in e<sup>-</sup>e<sup>+</sup> interactions '),(529,'13.66.Fg','Gauge and Higgs boson production in e<sup>-</sup>e<sup>+</sup> interactions '),(530,'13.66.Hk','Production of non-standard model particles in e<sup>-</sup>e<sup>+</sup> interactions '),(531,'13.66.Jn','Precision mesurements in e<sup>-</sup>e<sup>+</sup> interactions '),(532,'13.66.Lm','Processes in other lepton-lepton interactions '),(533,'13.75.-n','Hadron-induced low- and intermediate-energy reactions and scattering (energy(less-than-or-equal-to)10 GeV) (for higher energies, see 13.85.-t) '),(534,'13.75.Cs','Nucleon-nucleon interactions (including antinucleons, deuterons, etc.) (for N-N interactions in nuclei, see 21.30.-x) '),(535,'13.75.Ev','Hyperon-nucleon interactions '),(536,'13.75.Gx','Pion-baryon interactions '),(537,'13.75.Jz','Kaon-baryon interactions '),(538,'13.75.Lb','Meson-meson interactions '),(539,'13.85.-t','Hadron-induced high- and super-high-energy interactions (energy>10 GeV) (for low energies, see 13.75.-n) '),(540,'13.85.Dz','Elastic scattering '),(541,'13.85.Fb','Inelastic scattering: two-particle final states '),(542,'13.85.Hd','Inelastic scattering: many-particle final states '),(543,'13.85.Lg','Total cross sections '),(544,'13.85.Ni','Inclusive production with identified hadrons '),(545,'13.85.Qk','Inclusive production with identified leptons, photons, or other nonhadronic particles '),(546,'13.85.Rm','Limits on production of particles '),(547,'13.85.Tp','Cosmic-ray interactions (see also 96.50.S- Cosmic rays in interplanetary physics) '),(548,'13.87.-a','Jets in large-Q<sup>2</sup> scattering '),(549,'13.87.Ce','Production '),(550,'13.87.Fh','Fragmentation into hadrons '),(551,'13.88.+e','Polarization in interactions and scattering '),(552,'13.90.+i','Other topics in specific reactions and phenomenology of elementary particles (restricted to new topics in section 13) '),(553,'14.00.00','Properties of specific particles '),(554,'14.20.-c','Baryons (including antiparticles) '),(555,'14.20.Dh','Protons and neutrons '),(556,'14.20.Gk','Baryon resonances with S=0 '),(557,'14.20.Jn','Hyperons '),(558,'14.20.Lq','Charmed baryons '),(559,'14.20.Mr','Bottom baryons '),(560,'14.20.Pt','Dibaryons '),(561,'14.40.-n','Mesons '),(562,'14.40.Aq','pi, K, and eta mesons '),(563,'14.40.Cs','Other mesons with S=C=0, mass<2.5 GeV '),(564,'14.40.Ev','Other strange mesons '),(565,'14.40.Gx','Mesons with S=C=B=0, mass>2.5 GeV (including quarkonia) '),(566,'14.40.Lb','Charmed mesons '),(567,'14.40.Nd','Bottom mesons '),(568,'14.60.-z','Leptons '),(569,'14.60.Cd','Electrons (including positrons) '),(570,'14.60.Ef','Muons '),(571,'14.60.Fg','Taus '),(572,'14.60.Hi','Other charged heavy leptons '),(573,'14.60.Lm','Ordinary neutrinos (nuW bosons '),(574,'14.70.Hp','Z bosons '),(575,'14.70.Pw','Other gauge bosons '),(576,'14.80.-j','Other particles (including hypothetical) '),(577,'14.80.Bn','Standard-model Higgs bosons '),(578,'14.80.Cp','Non-standard-model Higgs bosons '),(579,'14.80.Hv','Magnetic monopoles '),(580,'14.80.Ly','Supersymmetric partners of known particles '),(581,'14.80.Mz','Axions and other Nambu-Goldstone bosons (Majorons, familons, etc.) '),(582,'20.00.00','NUCLEAR PHYSICS '),(583,'21.00.00','Nuclear structure (for nucleon structure, see 14.20.Dh Properties of protons and neutrons; 13.40.-f for electromagnetic processes and properties; 13.60.Hb for deep-inelastic structure functions) '),(584,'21.10.-k','Properties of nuclei; nuclear energy levels (for properties of specific nuclei listed by mass ranges, see section 27) '),(585,'21.10.Dr','Binding energies and masses '),(586,'21.10.Ft','Charge distribution '),(587,'21.10.Gv','Mass and neutron distributions '),(588,'21.10.Hw','Spin, parity, and isobaric spin '),(589,'21.10.Jx','Spectroscopic factors and asymptotic normalization coefficients '),(590,'21.10.Ky','Electromagnetic moments '),(591,'21.10.Ma','Level density '),(592,'21.10.Pc','Single-particle levels and strength functions '),(593,'21.10.Re','Collective levels '),(594,'21.10.Sf','Coulomb energies '),(595,'21.10.Tg','Lifetimes '),(596,'21.30.-x','Nuclear forces (see also 13.75.Cs Nucleon-nucleon interactions) '),(597,'21.30.Cb','Nuclear forces in vacuum '),(598,'21.30.Fe','Forces in hadronic systems and effective interactions '),(599,'21.45.+v','Few-body systems '),(600,'21.60.-n','Nuclear structure models and methods '),(601,'21.60.Cs','Shell model '),(602,'21.60.Ev','Collective models '),(603,'21.60.Fw','Models based on group theory '),(604,'21.60.Gx','Cluster models '),(605,'21.60.Jz','Hartree-Fock and random-phase approximations '),(606,'21.60.Ka','Monte Carlo models '),(607,'21.65.+f','Nuclear matter '),(608,'...','... Exotic atoms and molecules, see 36.10.-k '),(609,'21.80.+a','Hypernuclei '),(610,'21.90.+f','Other topics in nuclear structure (restricted to new topics in section 21) '),(611,'23.00.00','Radioactive decay and in-beam spectroscopy '),(612,'23.20.-g','Electromagnetic transitions '),(613,'23.20.En','Angular distribution and correlation measurements '),(614,'23.20.Gq','Multipole mixing ratios '),(615,'23.20.Js','Multipole matrix elements '),(616,'23.20.Lv','gamma transitions and level energies '),(617,'23.20.Nx','Internal conversion and extranuclear effects '),(618,'23.20.Ra','Internal pair production '),(619,'23.40.-s','Beta decay; double beta decay; electron and muon capture '),(620,'23.40.Bw','Weak-interaction and lepton (including neutrino) aspects (see also 14.60.Pq Neutrino mass and mixing) '),(621,'23.40.Hc','Relation with nuclear matrix elements and nuclear structure '),(622,'23.50.+z','Decay by proton emission '),(623,'23.60.+e','Alpha decay '),(624,'23.70.+j','Heavy-particle decay '),(625,'23.90.+w','Other topics in radioactive decay and in-beam spectroscopy (restricted to new topics in section 23) '),(626,'24.00.00','Nuclear reactions: general '),(627,'24.10.-i','Nuclear reaction models and methods '),(628,'24.10.Cn','Many-body theory '),(629,'24.10.Eq','Coupled-channel and distorted-wave models '),(630,'24.10.Ht','Optical and diffraction models '),(631,'24.10.Jv','Relativistic models '),(632,'24.10.Lx','Monte Carlo simulations (including hadron and parton cascades and string breaking models) '),(633,'24.10.Nz','Hydrodynamic models '),(634,'24.10.Pa','Thermal and statistical models '),(635,'24.30.-v','Resonance reactions '),(636,'24.30.Cz','Giant resonances '),(637,'24.30.Gd','Other resonances '),(638,'24.50.+g','Direct reactions '),(639,'24.60.-k','Statistical theory and fluctuations '),(640,'24.60.Dr','Statistical compound-nucleus reactions '),(641,'24.60.Gv','Statistical multistep direct reactions '),(642,'24.60.Ky','Fluctuation phenomena '),(643,'24.60.Lz','Chaos in nuclear systems '),(644,'24.70.+s','Polarization phenomena in reactions '),(645,'24.75.+i','General properties of fission '),(646,'24.80.+y','Nuclear tests of fundamental interactions and symmetries '),(647,'24.85.+p','Quarks, gluons, and QCD in nuclei and nuclear processes '),(648,'24.90.+d','Other topics in nuclear reactions: general (restricted to new topics in section 24) '),(649,'25.00.00','Nuclear reactions: specific reactions '),(650,'25.10.+s','Nuclear reactions involving few-nucleon systems '),(651,'25.20.-x','Photonuclear reactions '),(652,'25.20.Dc','Photon absorption and scattering '),(653,'25.20.Lj','Photoproduction reactions '),(654,'25.30.-c','Lepton-induced reactions '),(655,'25.30.Bf','Elastic electron scattering '),(656,'25.30.Dh','Inelastic electron scattering to specific states '),(657,'25.30.Fj','Inelastic electron scattering to continuum '),(658,'25.30.Hm','Positron scattering '),(659,'25.30.Mr','Muon scattering (including the EMC effect) '),(660,'25.30.Pt','Neutrino scattering '),(661,'25.30.Rw','Electroproduction reactions '),(662,'25.40.-h','Nucleon-induced reactions (see also 28.20.-v Neutron physics) '),(663,'25.40.Cm','Elastic proton scattering '),(664,'25.40.Dn','Elastic neutron scattering '),(665,'25.40.Ep','Inelastic proton scattering '),(666,'25.40.Fq','Inelastic neutron scattering '),(667,'25.40.Hs','Transfer reactions '),(668,'25.40.Kv','Charge-exchange reactions '),(669,'25.40.Lw','Radiative capture '),(670,'25.40.Ny','Resonance reactions '),(671,'25.40.Qa','(p, pi) reactions '),(672,'25.40.Sc','Spallation reactions '),(673,'25.40.Ve','Other reactions above meson production thresholds (energies>400 MeV) '),(674,'25.43.+t','Antiproton-induced reactions '),(675,'25.45.-z','<sup>2</sup>H-induced reactions '),(676,'25.45.De','Elastic and inelastic scattering '),(677,'25.45.Hi','Transfer reactions '),(678,'25.45.Kk','Charge-exchange reactions '),(679,'25.55.-e','<sup>3</sup>H-, <sup>3</sup>He-, and <sup>4</sup>He-induced reactions '),(680,'25.55.Ci','Elastic and inelastic scattering '),(681,'25.55.Hp','Transfer reactions '),(682,'25.55.Kr','Charge-exchange reactions '),(683,'25.60.-t','Reactions induced by unstable nuclei '),(684,'25.60.Bx','Elastic scattering '),(685,'25.60.Dz','Interaction and reaction cross sections '),(686,'25.60.Gc','Breakup and momentum distributions '),(687,'25.60.Je','Transfer reactions '),(688,'25.60.Lg','Charge-exchange reactions '),(689,'25.60.Pj','Fusion reactions '),(690,'25.70.-z','Low and intermediate energy heavy-ion reactions '),(691,'25.70.Bc','Elastic and quasielastic scattering '),(692,'25.70.De','Coulomb excitation '),(693,'25.70.Ef','Resonances '),(694,'25.70.Gh','Compound nucleus '),(695,'25.70.Hi','Transfer reactions '),(696,'25.70.Jj','Fusion and fusion-fission reactions '),(697,'25.70.Kk','Charge-exchange reactions '),(698,'25.70.Lm','Strongly damped collisions '),(699,'25.70.Mn','Projectile and target fragmentation '),(700,'25.70.Pq','Multifragment emission and correlations '),(701,'25.75.-q','Relativistic heavy-ion collisions (collisions induced by light ions studied to calibrate relativistic heavy-ion collisions should be classified under both 25.75.-q and sections 13 or 25 appropriate to the light ions) '),(702,'25.75.Dw','Particle and resonance production '),(703,'25.75.Gz','Particle correlations '),(704,'25.75.Ld','Collective flow '),(705,'25.75.Nq','Quark deconfinement, quark-gluon plasma production, and phase transitions (see also 12.38.Mh Quark-gluon plasma in quantum chromodynamics) '),(706,'25.80.-e','Meson- and hyperon-induced reactions '),(707,'25.80.Dj','Pion elastic scattering '),(708,'25.80.Ek','Pion inelastic scattering '),(709,'25.80.Gn','Pion charge-exchange reactions '),(710,'25.80.Hp','Pion-induced reactions '),(711,'25.80.Ls','Pion inclusive scattering and absorption '),(712,'25.80.Nv','Kaon-induced reactions '),(713,'25.80.Pw','Hyperon-induced reactions '),(714,'25.85.-w','Fission reactions '),(715,'25.85.Ca','Spontaneous fission '),(716,'25.85.Ec','Neutron-induced fission '),(717,'25.85.Ge','Charged-particle-induced fission '),(718,'25.85.Jg','Photofission '),(719,'25.90.+k','Other topics in nuclear reactions: specific reactions (restricted to new topics in section 25) '),(720,'26.00.00','Nuclear astrophysics (see also 95.30.-k Fundamental aspects of astrophysics in astronomy) '),(721,'26.20.+f','Hydrostatic stellar nucleosynthesis (see also 97.10.Cv Stellar structure, interiors, evolution, nucleosynthesis, ages in astronomy) '),(722,'26.30.+k','Nucleosynthesis in novae, supernovae, and other explosive environments '),(723,'26.35.+c','Big Bang nucleosynthesis (see also 98.80.Ft Origin, formation, and abundances of the elements in astronomy) '),(724,'26.40.+r','Cosmic ray nucleosynthesis '),(725,'26.50.+x','Nuclear physics aspects of novae, supernovae, and other explosive environments '),(726,'26.60.+c','Nuclear matter aspects of neutron stars '),(727,'26.65.+t','Solar neutrinos (see also 96.60.Vg in solar physics) '),(728,'27.00.00','Properties of specific nuclei listed by mass ranges (an additional heading must be chosen with these entries, where the given mass number limits are, to some degree, arbitrary) '),(729,'27.10.+h','A(less-than-or-equal-to)5 '),(730,'27.20.+n','6(less-than-or-equal-to)A(less-than-or-equal-to)19 '),(731,'27.30.+t','20(less-than-or-equal-to)A(less-than-or-equal-to)38 '),(732,'27.40.+z','39(less-than-or-equal-to)A(less-than-or-equal-to)58 '),(733,'27.50.+e','59(less-than-or-equal-to)A(less-than-or-equal-to)89 '),(734,'27.60.+j','90(less-than-or-equal-to)A(less-than-or-equal-to)149 '),(735,'27.70.+q','150(less-than-or-equal-to)A(less-than-or-equal-to)189 '),(736,'27.80.+w','190(less-than-or-equal-to)A(less-than-or-equal-to)219 '),(737,'27.90.+b','220(less-than-or-equal-to)A '),(738,'28.00.00','Nuclear engineering and nuclear power studies '),(739,'28.20.-v','Neutron physics (see also 25.40.-h Nucleon-induced reactions and 25.85.Ec Neutron-induced fission) '),(740,'28.20.Cz','Neutron scattering '),(741,'28.20.Fc','Neutron absorption '),(742,'28.20.Gd','Neutron transport: diffusion and moderation '),(743,'28.41.-i','Fission reactors '),(744,'28.41.Ak','Theory, design, and computerized simulation '),(745,'28.41.Bm','Fuel elements, preparation, reloading, and reprocessing '),(746,'28.41.Fr','Reactor coolants, reactor cooling, and heat recovery '),(747,'28.41.Kw','Radioactive wastes, waste disposal '),(748,'28.41.My','Reactor control systems '),(749,'28.41.Pa','Moderators '),(750,'28.41.Qb','Structural and shielding materials '),(751,'28.41.Rc','Instrumentation '),(752,'28.41.Te','Protection systems, safety, radiation monitoring, accidents, and dismantling '),(753,'28.50.-k','Fission reactor types '),(754,'28.50.Dr','Research reactors '),(755,'28.50.Ft','Fast and breeder reactors '),(756,'28.50.Hw','Power and production reactors '),(757,'28.50.Ky','Propulsion reactors '),(758,'28.50.Ma','Auxiliary generators '),(759,'28.52.-s','Fusion reactors (see also 52.55.-s, 52.57.-z, and 52.58.-c in physics of plasmas) '),(760,'28.52.Av','Theory, design, and computerized simulation '),(761,'28.52.Cx','Fueling, heating and ignition '),(762,'28.52.Fa','Materials '),(763,'28.52.Lf','Components and instrumentation '),(764,'28.52.Nh','Safety '),(765,'28.60.+s','Isotope separation and enrichment '),(766,'28.70.+y','Nuclear explosions (see also 47.40.-x Compressible flows; shock waves; for radiation protection from fallout, see 87.52.-g in biological and medical physics; for nuclear explosion seismology, see 91.30.Rz) '),(767,'28.90.+i','Other topics in nuclear engineering and nuclear power studies (restricted to new topics in section 28) '),(768,'29.00.00','Experimental methods and instrumentation for elementary-particle and nuclear physics '),(769,'29.17.+w','Electrostatic, collective, and linear accelerators '),(770,'29.20.-c','Cyclic accelerators and storage rings '),(771,'29.20.Dh','Storage rings '),(772,'29.20.Fj','Betatrons '),(773,'29.20.Hm','Cyclotrons '),(774,'29.20.Lq','Synchrotrons '),(775,'29.25.-t','Particle sources and targets (see also 52.59.-f in physics of plasmas) '),(776,'29.25.Bx','Electron sources '),(777,'29.25.Dz','Neutron sources '),(778,'29.25.Lg','Ion sources: polarized '),(779,'29.25.Ni','Ion sources: positive and negative '),(780,'29.25.Pj','Polarized and other targets '),(781,'29.25.Rm','Sources of radioactive nuclei '),(782,'29.27.-a','Beams in particle accelerators (for low energy charged-particle beams, see 41.75.-i) '),(783,'29.27.Ac','Beam injection and extraction '),(784,'29.27.Bd','Beam dynamics; collective effects and instabilities '),(785,'29.27.Eg','Beam handling; beam transport '),(786,'29.27.Fh','Beam characteristics '),(787,'29.27.Hj','Polarized beams '),(788,'29.30.-h','Spectrometers and spectroscopic techniques '),(789,'29.30.Aj','Charged-particle spectrometers: electric and magnetic '),(790,'29.30.Dn','Electron spectroscopy '),(791,'29.30.Ep','Charged-particle spectroscopy '),(792,'29.30.Hs','Neutron spectroscopy '),(793,'29.30.Kv','X- and gamma-ray spectroscopy '),(794,'29.30.Lw','Nuclear orientation devices '),(795,'...','... Energy loss and stopping power, see 34.50.Bw and 61.85.+p in atomic and molecular physics and condensed matter, respectively) '),(796,'29.40.-n','Radiation detectors (for mass spectrometers, see 07.75.+h; see also 95.55.Vj in astronomy) '),(797,'29.40.Cs','Gas-filled counters: ionization chambers, proportional, and avalanche counters '),(798,'29.40.Gx','Tracking and position-sensitive detectors '),(799,'29.40.Ka','Cherenkov detectors '),(800,'29.40.Mc','Scintillation detectors '),(801,'29.40.Rg','Nuclear emulsions '),(802,'29.40.Vj','Calorimeters '),(803,'29.40.Wk','Solid-state detectors '),(804,'29.50.+v','Computer interfaces (see also 07.05.Wr in computers in experimental physics) '),(805,'29.85.+c','Computer data analysis '),(806,'29.87.+g','Nuclear data compilation '),(807,'29.90.+r','Other topics in elementary-particle and nuclear physics experimental methods and instrumentation (restricted to new topics in section 29) '),(808,'30.00.00','ATOMIC AND MOLECULAR PHYSICS '),(809,'31.00.00','Electronic structure of atoms and molecules: theory '),(810,'31.10.+z','Theory of electronic structure, electronic transitions, and chemical binding '),(811,'31.15.-p','Calculations and mathematical techniques in atomic and molecular physics (excluding electron correlation calculations) (see also 02.70.-c computational techniques, in mathematical methods in physics) '),(812,'31.15.Ar','Ab initio calculations '),(813,'31.15.Bs','Statistical model calculations (including Thomas-Fermi and Thomas-Fermi-Dirac models) '),(814,'31.15.Ct','Semi-empirical and empirical calculations (differential overlap, Huckel, PPP methods, etc.) '),(815,'31.15.Dv','Coupled-cluster theory '),(816,'31.15.Ew','Density-functional theory '),(817,'31.15.Fx','Finite-difference schemes '),(818,'31.15.Gy','Semiclassical methods '),(819,'31.15.Hz','Group theory '),(820,'31.15.Ja','Hyperspherical methods '),(821,'31.15.Kb','Path-integral methods '),(822,'31.15.Lc','Quasiparticle methods '),(823,'31.15.Md','Perturbation theory '),(824,'31.15.Ne','Self-consistent-field methods '),(825,'31.15.Pf','Variational techniques '),(826,'31.15.Qg','Molecular dynamics and other numerical methods '),(827,'31.15.Rh','Valence bond calculations '),(828,'31.25.-v','Electron correlation calculations for atoms and molecules '),(829,'31.25.Eb','Electron correlation calculations for atoms and ions: ground state '),(830,'31.25.Jf','Electron correlation calculations for atoms and ions: excited states '),(831,'31.25.Nj','Electron correlation calculations for diatomic molecules '),(832,'31.25.Qm','Electron correlation calculations for polyatomic molecules '),(833,'31.30.-i','Corrections to electronic structure '),(834,'31.30.Gs','Hyperfine interactions and isotope effects, Jahn-Teller effect '),(835,'31.30.Jv','Relativistic and quantum electrodynamic effects in atoms and molecules '),(836,'31.50.-x','Potential energy surfaces (for potential energy surfaces for chemical reactions, see 82.20.Kh; for collisions, see 34.20.Mq) '),(837,'31.50.Bc','Potential energy surfaces for ground electronic states '),(838,'31.50.Df','Potential energy surfaces for excited electronic states '),(839,'31.50.Gh','Surface crossings, non-adiabatic couplings '),(840,'31.70.-f','Effects of atomic and molecular interactions on electronic structure (see also section 34 Atomic and molecular collision processes and interactions) '),(841,'31.70.Dk','Environmental and solvent effects '),(842,'31.70.Hq','Time-dependent phenomena: excitation and relaxation processes, and reaction rates (for chemical kinetics aspects, see 82.20.Rp) '),(843,'31.70.Ks','Molecular solids '),(844,'31.90.+s','Other topics in the theory of the electronic structure of atoms and molecules (restricted to new topics in section 31) '),(845,'32.00.00','Atomic properties and interactions with photons '),(846,'32.10.-f','Properties of atoms (see also 95.30.Ky in astrophysics) '),(847,'32.10.Bi','Atomic masses, mass spectra, abundances, and isotopes (for mass spectroscopy, see 07.75.+h in instruments, and 82.80.Ms, Nj, Rt in physical chemistry and chemical physics) '),(848,'32.10.Dk','Electric and magnetic moments, polarizability '),(849,'32.10.Fn','Fine and hyperfine structure '),(850,'32.10.Hq','Ionization potentials, electron affinities '),(851,'32.30.-r','Atomic spectra '),(852,'32.30.Bv','Radio-frequency, microwave, and infrared spectra '),(853,'32.30.Dx','Magnetic resonance spectra '),(854,'32.30.Jc','Visible and ultraviolet spectra '),(855,'32.30.Rj','X-ray spectra '),(856,'32.50.+d','Fluorescence, phosphorescence (including quenching) '),(857,'32.60.+i','Zeeman and Stark effects '),(858,'32.70.-n','Intensities and shapes of atomic spectral lines (see also 95.30.Ky in astrophysics) '),(859,'32.70.Cs','Oscillator strengths, lifetimes, transition moments '),(860,'32.70.Fw','Absolute and relative intensities '),(861,'32.70.Jz','Line shapes, widths, and shifts '),(862,'32.80.-t','Photon interactions with atoms (see also 42.50.-p Quantum optics) '),(863,'32.80.Bx','Level crossing and optical pumping '),(864,'32.80.Cy','Atomic scattering, cross sections, and form factors; Compton scattering '),(865,'32.80.Dz','Autoionization '),(866,'32.80.Fb','Photoionization of atoms and ions '),(867,'32.80.Gc','Photodetachment of atomic negative ions '),(868,'32.80.Hd','Auger effect and inner-shell excitation or ionization '),(869,'32.80.Lg','Mechanical effects of light on atoms, molecules, and ions '),(870,'32.80.Pj','Optical cooling of atoms; trapping '),(871,'32.80.Qk','Coherent control of atomic interactions with photons '),(872,'32.80.Rm','Multiphoton ionization and excitation to highly excited states (e.g., Rydberg states) '),(873,'32.80.Wr','Other multiphoton processes '),(874,'32.80.Ys','Weak-interaction effects in atoms '),(875,'32.90.+a','Other topics in atomic properties and interactions of atoms with photons (restricted to new topics in section 32) '),(876,'33.00.00','Molecular properties and interactions with photons '),(877,'33.15.-e','Properties of molecules (see also 95.30.Ky in astrophysics) '),(878,'33.15.Bh','General molecular conformation and symmetry; stereochemistry '),(879,'33.15.Dj','Interatomic distances and angles '),(880,'33.15.Fm','Bond strengths, dissociation energies '),(881,'33.15.Hp','Barrier heights (internal rotation, inversion, rotational isomerism, conformational dynamics) '),(882,'33.15.Kr','Electric and magnetic moments (and derivatives), polarizability, and magnetic susceptibility '),(883,'33.15.Mt','Rotation, vibration, and vibration-rotation constants '),(884,'33.15.Pw','Fine and hyperfine structure '),(885,'33.15.Ry','Ionization potentials, electron affinities, molecular core binding energy '),(886,'33.15.Ta','Mass spectra '),(887,'33.15.Vb','Correlation times in molecular dynamics '),(888,'33.20.-t','Molecular spectra '),(889,'33.20.Bx','Radio-frequency and microwave spectra '),(890,'33.20.Ea','Infrared spectra '),(891,'33.20.Fb','Raman and Rayleigh spectra (including optical scattering) '),(892,'33.20.Kf','Visible spectra '),(893,'33.20.Lg','Ultraviolet spectra '),(894,'33.20.Ni','Vacuum ultraviolet spectra '),(895,'33.20.Rm','X-ray spectra '),(896,'33.20.Sn','Rotational analysis '),(897,'33.20.Tp','Vibrational analysis '),(898,'33.20.Vq','Vibration-rotation analysis '),(899,'33.20.Wr','Vibronic, rovibronic, and rotation-electron-spin interactions '),(900,'33.25.+k','Nuclear resonance and relaxation (see also 76.60.-k Nuclear magnetic resonance and relaxation in condensed matter and 82.56.-b in physical chemistry and chemical physics) '),(901,'33.35.+r','Electron resonance and relaxation (see also 76.30.-v Electron paramagnetic resonance and relaxation in condensed matter) '),(902,'33.40.+f','Multiple resonances (including double and higher-order resonance processes, such as double nuclear magnetic resonance, electron double resonance, and microwave optical double resonance) (see also 76.70.-r Magnetic double resonances and cross effects in co'),(903,'33.45.+x','Mossbauer spectra (see also 76.80.+y Mossbauer effect; other x-ray spectroscopy) '),(904,'33.50.-j','Fluorescence and phosphorescence; radiationless transitions, quenching (intersystem crossing, internal conversion) (for energy transfer, see also section 34) '),(905,'33.50.Dq','Fluorescence and phosphorescence spectra '),(906,'33.50.Hv','Radiationless transitions, quenching '),(907,'33.55.-b','Optical activity and dichroism; magnetooptical and electrooptical spectra '),(908,'33.55.Ad','Optical activity, optical rotation; circular dichroism '),(909,'33.55.Be','Zeeman and Stark effects '),(910,'33.55.Fi','Other magnetooptical and electrooptical effects '),(911,'33.60.-q','Photoelectron spectra '),(912,'33.60.Cv','Ultraviolet and vacuum ultraviolet photoelectron spectra '),(913,'33.60.Fy','X-ray photoelectron spectra '),(914,'33.70.-w','Intensities and shapes of molecular spectral lines and bands '),(915,'33.70.Ca','Oscillator and band strengths, lifetimes, transition moments, and Franck-Condon factors '),(916,'33.70.Fd','Absolute and relative line and band intensities '),(917,'33.70.Jg','Line and band widths, shapes, and shifts '),(918,'33.80.-b','Photon interactions with molecules (see also 42.50.-p Quantum optics) '),(919,'33.80.Be','Level crossing and optical pumping '),(920,'33.80.Eh','Autoionization, photoionization, and photodetachment '),(921,'33.80.Gj','Diffuse spectra; predissociation, photodissociation '),(922,'33.80.Ps','Optical cooling of molecules; trapping '),(923,'33.80.Rv','Multiphoton ionization and excitation to highly excited states (e.g., Rydberg states) '),(924,'33.80.Wz','Other multiphoton processes '),(925,'33.90.+h','Other topics in molecular properties and interactions with photons (restricted to new topics in section 33) '),(926,'34.00.00','Atomic and molecular collision processes and interactions (for atomic, molecular, and ionic collisions in plasma, see 52.20.Hv; see also 95.30.Dr, Ft in astrophysics; 98.38.Bn and 98.58.Bz in interstellar media in astronomy) '),(927,'34.10.+x','General theories and models of atomic and molecular collisions and interactions (including statistical theories, transition state, stochastic and trajectory models, etc.) '),(928,'34.20.-b','Interatomic and intermolecular potentials and forces, potential energy surfaces for collisions '),(929,'34.20.Cf','Interatomic potentials and forces '),(930,'34.20.Gj','Intermolecular and atom-molecule potentials and forces '),(931,'34.20.Mq','Potential energy surfaces for collisions (see also 82.20.Kh Potential energy surfaces for chemical reactions; for potential energy surface in electronic structure calculations, see 31.50.-x) '),(932,'34.30.+h','Intramolecular energy transfer; intramolecular dynamics; dynamics of van der Waals molecules '),(933,'34.50.-s','Scattering of atoms and molecules '),(934,'34.50.Bw','Energy loss and stopping power '),(935,'34.50.Dy','Interactions of atoms and molecules with surfaces; photon and electron emission; neutralization of ions (for surface characterization by particle-surface scattering, see 68.49.-h in surfaces, interfaces, thin films, and low-dimensional structures) '),(936,'34.50.Ez','Rotational and vibrational energy transfer '),(937,'34.50.Fa','Electronic excitation and ionization of atoms (including beam-foil excitation and ionization) '),(938,'34.50.Gb','Electronic excitation and ionization of molecules; intermediate molecular states (including lifetimes, state mixing, etc.) '),(939,'34.50.Lf','Chemical reactions, energy disposal, and angular distribution, as studied by atomic and molecular beams '),(940,'34.50.Pi','State-to-state scattering analyses '),(941,'34.50.Rk','Laser-modified scattering and reactions '),(942,'34.60.+z','Scattering in highly excited states (e.g., Rydberg states) '),(943,'34.70.+e','Charge transfer (for charge transfer reactions, see 82.30.Fi in physical chemistry and chemical physics) '),(944,'34.80.-i','Electron scattering (for electron collisions in plasma, see 52.20.Fs in physics of plasmas) '),(945,'34.80.Bm','Elastic scattering of electrons by atoms and molecules '),(946,'34.80.Dp','Atomic excitation and ionization by electron impact '),(947,'34.80.Gs','Molecular excitation and ionization by electron impact '),(948,'34.80.Ht','Dissociation and dissociative attachment by electron impact '),(949,'34.80.Kw','Electron-ion scattering; excitation and ionization '),(950,'34.80.Lx','Electron-ion recombination and electron attachment '),(951,'34.80.My','Fundamental electron inelastic processes in weakly ionized gases '),(952,'34.80.Nz','Spin dependence of cross sections; polarized electron beam experiments '),(953,'34.80.Pa','Coherence and correlation in electron scattering '),(954,'34.80.Qb','Laser-modified scattering '),(955,'34.85.+x','Positron scattering '),(956,'34.90.+q','Other topics in atomic and molecular collision processes and interactions (restricted to new topics in section 34) '),(957,'36.00.00','Exotic atoms and molecules; macromolecules; clusters '),(958,'36.10.-k','Exotic atoms and molecules (containing mesons, muons, and other unusual particles) '),(959,'36.10.Dr','Positronium, muonium, muonic atoms and molecules '),(960,'36.10.Gv','Mesonic atoms and molecules, hyperonic atoms and molecules '),(961,'36.20.-r','Macromolecules and polymer molecules (for polymer reactions and polymerization, see 82.35.-x; for biological macromolecules and polymers, see 87.14.-g and 87.15.-v) '),(962,'36.20.Cw','Molecular weights, dispersity '),(963,'36.20.Ey','Conformation (statistics and dynamics) '),(964,'36.20.Fz','Constitution (chains and sequences) '),(965,'36.20.Hb','Configuration (bonds, dimensions) '),(966,'36.20.Kd','Electronic structure and spectra '),(967,'36.20.Ng','Vibrational and rotational structure, infrared and Raman spectra '),(968,'36.40.-c','Atomic and molecular clusters (see also 61.46.-w Nanoscale materials) '),(969,'36.40.Cg','Electronic and magnetic properties of clusters '),(970,'36.40.Ei','Phase transitions in clusters '),(971,'36.40.Gk','Plasma and collective effects in clusters '),(972,'36.40.Jn','Reactivity of clusters '),(973,'36.40.Mr','Spectroscopy and geometrical structure of clusters '),(974,'36.40.Qv','Stability and fragmentation of clusters '),(975,'36.40.Sx','Diffusion and dynamics of clusters '),(976,'36.40.Vz','Optical properties of clusters '),(977,'36.40.Wa','Charged clusters '),(978,'36.90.+f','Other exotic atoms and molecules; macromolecules; clusters (restricted to new topics in section 36) '),(979,'39.00.00','Instrumentation and techniques for atomic and molecular physics '),(980,'39.10.+j','Atomic and molecular beam sources and techniques '),(981,'39.20.+q','Atom interferometry techniques (see also 03.75.Dg Atom and neutron interferometry in quantum mechanics) '),(982,'39.25.+k','Atom manipulation (scanning probe microscopy, laser cooling, etc.) (see also 82.37.Gk STM and AFM manipulations of a single molecule in physical chemistry and chemical physics; for atom manipulation in nanofabrication and processing, see 81.16.Ta) '),(983,'39.30.+w','Spectroscopic techniques (see also 78.47.+p Time-resolved optical spectroscopies and other ultrafast optical measurements in condensed matter and 82.53.Kp Coherent spectroscopy of atoms and molecules in physical chemistry and chemical physics) '),(984,'39.90.+d','Other instrumentation and techniques for atomic and molecular physics (restricted to new topics in section 39) '),(985,'40.00.00','ELECTROMAGNETISM, OPTICS, ACOUSTICS, HEAT TRANSFER, CLASSICAL MECHANICS, AND FLUID DYNAMICS '),(986,'41.00.00','Electromagnetism; electron and ion optics '),(987,'41.20.-q','Applied classical electromagnetism (for submillimeter wave, microwave, and radiowave instruments and equipment, see 07.57.-c) '),(988,'41.20.Cv','Electrostatics; Poisson and Laplace equations, boundary-value problems '),(989,'41.20.Gz','Magnetostatics; magnetic shielding, magnetic induction, boundary-value problems '),(990,'41.20.Jb','Electromagnetic wave propagation; radiowave propagation (for light propagation, see 42.25.Bs; for electromagnetic waves in plasma, see 52.35.Hr; for atmospheric, ionospheric, and magnetospheric propagation, see 92.60.Ta, 94.20.Bb, and 94.30.Tz, respective'),(991,'41.50.+h','X-ray beams and x-ray optics (see also 07.85.Fv in instruments) '),(992,'41.60.-m','Radiation by moving charges '),(993,'41.60.Ap','Synchrotron radiation (for synchrotron radiation instrumentation, see 07.85.Qe) '),(994,'41.60.Bq','Cherenkov radiation '),(995,'41.60.Cr','Free-electron lasers (see also 52.59.Rz Free-electron devices-in plasma physics) '),(996,'41.75.-i','Charged-particle beams '),(997,'41.75.Ak','Positive-ion beams '),(998,'41.75.Cn','Negative-ion beams '),(999,'41.75.Fr','Electron and positron beams '),(1000,'41.75.Ht','Relativistic electron and positron beams '),(1001,'41.75.Jv','Laser-driven acceleration (see also 52.38.-r Laser-plasma interactions in plasma physics) '),(1002,'41.75.Lx','Other advanced accelerator concepts '),(1003,'41.85.-p','Beam optics (see also 07.77.Ka Charged-particle beam sources and detectors; 29.27.-a Beams in particle accelerators) '),(1004,'41.85.Ar','Beam extraction, beam injection '),(1005,'41.85.Ct','Beam shaping, beam splitting '),(1006,'41.85.Ew','Beam profile, beam intensity '),(1007,'41.85.Gy','Chromatic and geometrical aberrations '),(1008,'41.85.Ja','Beam transport '),(1009,'41.85.Lc','Beam focusing and bending magnets, wiggler magnets, and quadrupoles (see also 07.55.Db-in instruments; for superconducting magnets, see 84.71.Ba) '),(1010,'41.85.Ne','Electrostatic lenses, septa '),(1011,'41.85.Qg','Beam analyzers, beam monitors, and Faraday cups '),(1012,'41.85.Si','Beam collimators, monochromators '),(1013,'41.90.+e','Other topics in electromagnetism; electron and ion optics (restricted to new topics in section 41) '),(1014,'42.00.00','Optics (for optical properties of gases, see 51.70.+f; for optical properties of bulk materials and thin films, see 78.20.-e; for x-ray optics, see 41.50.+h) '),(1015,'42.15.-i','Geometrical optics '),(1016,'42.15.Dp','Wave fronts and ray tracing '),(1017,'42.15.Eq','Optical system design '),(1018,'42.15.Fr','Aberrations '),(1019,'42.25.-p','Wave optics '),(1020,'42.25.Bs','Wave propagation, transmission and absorption (see also 41.20.Jb-in electromagnetism; for propagation in atmosphere, see 42.68.Ay; see also 52.40.Db Electromagnetic (nonlaser) radiation interactions with plasma and 52.38-r Laser-plasma interactions-in pla'),(1021,'42.25.Dd','Wave propagation in random media '),(1022,'42.25.Fx','Diffraction and scattering '),(1023,'42.25.Gy','Edge and boundary effects; reflection and refraction '),(1024,'42.25.Hz','Interference '),(1025,'42.25.Ja','Polarization '),(1026,'42.25.Kb','Coherence '),(1027,'42.25.Lc','Birefringence '),(1028,'42.30.-d','Imaging and optical processing '),(1029,'42.30.Kq','Fourier optics '),(1030,'42.30.Lr','Modulation and optical transfer functions '),(1031,'42.30.Ms','Speckle and moire patterns '),(1032,'42.30.Rx','Phase retrieval '),(1033,'42.30.Sy','Pattern recognition '),(1034,'42.30.Tz','Computer vision; robotic vision '),(1035,'42.30.Va','Image forming and processing '),(1036,'42.30.Wb','Image reconstruction; tomography '),(1037,'42.40.-i','Holography '),(1038,'42.40.Eq','Holographic optical elements; holographic gratings '),(1039,'42.40.Ht','Hologram recording and readout methods (see also 42.70.Ln Holographic recording materials; optical storage media) '),(1040,'42.40.Jv','Computer-generated holograms '),(1041,'42.40.Kw','Holographic interferometry; other holographic techniques (see also 07.60.Ly Interferometers) '),(1042,'42.40.Lx','Diffraction efficiency, resolution, and other hologram characteristics '),(1043,'42.40.My','Applications '),(1044,'42.40.Pa','Volume holograms '),(1045,'42.50.-p','Quantum optics (for lasers, see 42.55.-f and 42.60.-v; see also 42.65.-k Nonlinear optics; 03.65.-w Quantum mechanics) '),(1046,'42.50.Ar','Photon statistics and coherence theory '),(1047,'42.50.Ct','Quantum description of interaction of light and matter; related experiments '),(1048,'42.50.Dv','Nonclassical states of the electromagnetic field, including entangled photon states; quantum state engineering and measurements (see also 03.65.Ud Entanglement and quantum nonlocality, e.g. EPR paradox, Bell\'s inequalities, GHZ states, etc.) '),(1049,'42.50.Fx','Cooperative phenomena in quantum optical systems '),(1050,'42.50.Gy','Effects of atomic coherence on propagation, absorption, and amplification of light; electromagnetically induced transparency and absorption '),(1051,'42.50.Hz','Strong-field excitation of optical transitions in quantum systems; multiphoton processes; dynamic Stark shift (for multiphoton ionization and excitation of atoms and molecules, see 32.80.Rn, and 33.80.Rm, respectively) '),(1052,'42.50.Lc','Quantum fluctuations, quantum noise, and quantum jumps '),(1053,'42.50.Md','Optical transient phenomena: quantum beats, photon echo, free-induction decay, dephasings and revivals, optical nutation, and self-induced transparency '),(1054,'...','... Dynamics of nonlinear optical systems; optical instabilities, optical chaos, and optical spatio-temporal dynamics, see 42.65.Sf '),(1055,'...','... Optical solitons; nonlinear guided waves, see 42.65.Tg '),(1056,'42.50.Nn','Quantum optical phenomena in absorbing, dispersive and conducting media '),(1057,'42.50.Pq','Cavity quantum electrodynamics; micromasers '),(1058,'42.50.St','Nonclassical interferometry, subwavelength lithography '),(1059,'42.50.Vk','Mechanical effects of light on atoms, molecules, electrons, and ions (see also 32.80.Pj and 33.80.Ps Optical cooling and trapping of atoms and molecules, respectively) '),(1060,'...','... Optical tests of fundamental laws and forces, see 12.20.Fv Experimental tests in quantum electrodynamics and 03.65.Ta Foundations of quantum mechanics; measurement theory '),(1061,'42.50.Xa','Optical tests of quantum theory '),(1062,'42.55.-f','Lasers '),(1063,'42.55.Ah','General laser theory '),(1064,'42.55.Ks','Chemical lasers (for chemiluminescence, see 78.60.Ps) '),(1065,'42.55.Lt','Gas lasers including excimer and metal-vapor lasers '),(1066,'42.55.Mv','Dye lasers '),(1067,'42.55.Px','Semiconductor lasers; laser diodes '),(1068,'42.55.Rz','Doped-insulator lasers and other solid state lasers '),(1069,'42.55.Sa','Microcavity and microdisk lasers '),(1070,'42.55.Tv','Photonic crystal lasers and coherent effects '),(1071,'42.55.Vc','X- and gamma-ray lasers '),(1072,'42.55.Wd','Fiber lasers '),(1073,'42.55.Xi','Diode-pumped lasers '),(1074,'42.55.Ye','Raman lasers (see also 42.65.Dr Stimulated Raman scattering; CARS) '),(1075,'...','... Free-electron lasers, see 41.60.Cr and 52.59.Rz in electromagnetism and plasma physics, respectively '),(1076,'42.55.Zz','Random lasers '),(1077,'42.60.-v','Laser optical systems: design and operation '),(1078,'42.60.By','Design of specific laser systems '),(1079,'42.60.Da','Resonators, cavities, amplifiers, arrays, and rings '),(1080,'42.60.Fc','Modulation, tuning, and mode locking '),(1081,'42.60.Gd','Q-switching '),(1082,'42.60.Jf','Beam characteristics: profile, intensity, and power; spatial pattern formation '),(1083,'42.60.Lh','Efficiency, stability, gain, and other operational parameters '),(1084,'42.60.Mi','Dynamical laser instabilities; noisy laser behavior '),(1085,'42.60.Pk','Continuous operation '),(1086,'42.60.Rn','Relaxation oscillations and long pulse operation '),(1087,'...','... Ultrashort pulse generation, see 42.65.Tg '),(1088,'...','... Dynamics of nonlinear optical systems, see 42.65.Sf '),(1089,'42.62.-b','Laser applications '),(1090,'42.62.Be','Biological and medical applications (see also 87.50.Hj, 87.54.Fj, 87.63.Lk, and 87.80.Cc in biological and medical physics) '),(1091,'42.62.Cf','Industrial applications '),(1092,'42.62.Eh','Metrological applications; optical frequency synthesizers for precision spectroscopy (see also 06.20.-f Metrology, and 06.30.-k Measurements common to several branches of physics and astronomy) '),(1093,'42.62.Fi','Laser spectroscopy '),(1094,'42.65.-k','Nonlinear optics '),(1095,'42.65.An','Optical susceptibility, hyperpolarizability (see also 33.15.Kr Electric and magnetic moments (and derivatives), polarizability, and magnetic susceptibility) '),(1096,'42.65.Dr','Stimulated Raman scattering; CARS (for Raman lasers, see 42.55.Ye) '),(1097,'42.65.Es','Stimulated Brillouin and Rayleigh scattering '),(1098,'42.65.Hw','Phase conjugation; photorefractive and Kerr effects '),(1099,'42.65.Jx','Beam trapping, self-focusing and defocusing; self-phase modulation '),(1100,'42.65.Ky','Frequency conversion; harmonic generation, including higher-order harmonic generation (see also 42.79.Nv Optical frequency converters) '),(1101,'42.65.Lm','Parametric down conversion and production of entangled photons (see also 42.50.Dv Nonclassical states of the electromagnetic field, including entangled photon states; quantum state engineering and measurements; for optical parametric oscillators and ampli'),(1102,'42.65.Pc','Optical bistability, multistability, and switching, including local field effects (see also 42.60.Gd Q-switching; 42.79.Ta Optical computers, logic elements, interconnects, switches; neural networks) '),(1103,'42.65.Re','Ultrafast processes; optical pulse generation and pulse compression '),(1104,'42.65.Sf','Dynamics of nonlinear optical systems; optical instabilities, optical chaos and complexity, and optical spatio-temporal dynamics '),(1105,'42.65.Tg','Optical solitons; nonlinear guided waves (for solitons in fibers, see 42.81.Dp) '),(1106,'42.65.Wi','Nonlinear waveguides '),(1107,'42.65.Yj','Optical parametric oscillators and amplifiers (see also 42.65.Lm Parametric down conversion and production of entangled photons) '),(1108,'42.66.-p','Physiological optics '),(1109,'42.66.Ct','Anatomy and optics of eye '),(1110,'42.66.Ew','Physiology of eye; optic-nerve structure and function (see also 87.19.Dd Information processing in vision and hearing in biological and medical physics) '),(1111,'42.66.Lc','Vision: light detection, adaptation, and discrimination '),(1112,'42.66.Ne','Color vision: color detection, adaptation, and discrimination '),(1113,'42.66.Qg','Scales for light and color detection '),(1114,'42.66.Si','Psychophysics of vision, visual perception; binocular vision '),(1115,'42.68.-w','Atmospheric and ocean optics '),(1116,'42.68.Ay','Propagation, transmission, attenuation, and radiative transfer (see also 92.60.Ta Electromagnetic wave propagation) '),(1117,'42.68.Bz','Atmospheric turbulence effects (see also 92.60.hk Convection, turbulence, and diffusion in meteorology) '),(1118,'42.68.Ca','Spectral absorption by atmospheric gases (see also 92.60.Vb Radiative processes, solar radiation in meteorology) '),(1119,'42.68.Ge','Effects of clouds and water; ice crystal phenomena (see also 92.60.Jq Water in the atmosphere; 92.60.Nv Cloud physics and chemistry in meteorology) '),(1120,'42.68.Jg','Effects of aerosols (see also 92.60.Mt Particles and aerosols in meteorology; 92.20.Bk Aerosols in chemical and biological oceanography; 91.40.Dr Atmospheric effects in volcanology) '),(1121,'42.68.Kh','Effects of air pollution (see also 92.60.Sz Air quality and air pollution in meteorology; 92.10.Xc Ocean fog in oceanography) '),(1122,'42.68.Mj','Scattering, polarization (see also 92.60.Ta Electromagnetic wave propagation and 92.60.Vb Radiative processes, solar radiation in meteorology) '),(1123,'42.68.Sq','Image transmission and formation '),(1124,'42.68.Wt','Remote sensing; LIDAR and adaptive systems '),(1125,'42.68.Xy','Ocean optics (see also 92.05.Hj Physical and chemical properties of sea water in oceanography) '),(1126,'42.70.-a','Optical materials (see also 81.05.-t Specific materials: fabrication, treatment, testing and analysis) '),(1127,'42.70.Ce','Glasses, quartz '),(1128,'42.70.Df','Liquid crystals (for structure of liquid crystals, see 61.30.-v) '),(1129,'42.70.Gi','Light-sensitive materials '),(1130,'42.70.Hj','Laser materials '),(1131,'42.70.Jk','Polymers and organics '),(1132,'42.70.Km','Infrared transmitting materials '),(1133,'42.70.Ln','Holographic recording materials; optical storage media '),(1134,'42.70.Mp','Nonlinear optical crystals (see also 77.84.-s Dielectric, piezoelectric, and ferroelectric materials) '),(1135,'42.70.Nq','Other nonlinear optical materials; photorefractive and semiconductor materials '),(1136,'42.70.Qs','Photonic bandgap materials (for photonic crystal lasers, see 42.55.Tv) '),(1137,'42.72.-g','Optical sources and standards (for lasers, see 42.55.-f) '),(1138,'42.72.Ai','Infrared sources (see also 07.57.Hm Infrared, submillimeter wave, microwave, and radiowave sources) '),(1139,'42.72.Bj','Visible and ultraviolet sources '),(1140,'42.79.-e','Optical elements, devices, and systems (for integrated optics, see 42.82.-m; for fiber optics, see 42.81.-i) '),(1141,'...','... Optical instruments, equipment and techniques, see 07.60.-j and 07.57.-c '),(1142,'...','... Optical spectrometers, see 07.57.Ty and 07.60.Rd '),(1143,'...','... Photography, photographic instruments and techniques, see 07.68.+m '),(1144,'...','... Magnetooptical devices, see 85.70.Sq '),(1145,'42.79.Ag','Apertures, collimators '),(1146,'42.79.Bh','Lenses, prisms and mirrors '),(1147,'42.79.Ci','Filters, zone plates, and polarizers '),(1148,'42.79.Dj','Gratings (for holographic gratings, see 42.40.Eq) '),(1149,'42.79.Ek','Solar collectors and concentrators (see also 84.60.Jt Photoelectric conversion: solar cells and arrays) '),(1150,'42.79.Fm','Reflectors, beam splitters, and deflectors '),(1151,'42.79.Gn','Optical waveguides and couplers (for fiber waveguides and waveguides in integrated optics, see 42.81.Qb and 42.82.Et, respectively) '),(1152,'42.79.Hp','Optical processors, correlators, and modulators '),(1153,'42.79.Jq','Acousto-optical devices (see also 43.38.Zp-in acoustics appendix) '),(1154,'42.79.Kr','Display devices, liquid-crystal devices (see also 85.60.Pg Display systems) '),(1155,'42.79.Ls','Scanners, image intensifiers, and image converters (see also 85.60.-q Optoelectronic devices) '),(1156,'42.79.Mt','Schlieren devices '),(1157,'42.79.Nv','Optical frequency converters '),(1158,'42.79.Pw','Imaging detectors and sensors (see also 85.60.Gz Photodetectors) '),(1159,'42.79.Qx','Range finders, remote sensing devices; laser Doppler velocimeters, SAR, and LIDAR (see also 42.68.Wt Remote sensing; LIDAR and adaptive systems) '),(1160,'42.79.Ry','Gradient-index (GRIN) devices (for fiber GRIN devices, see 42.81.Ht) '),(1161,'42.79.Sz','Optical communication systems, multiplexers, and demultiplexers (for fiber networks, see 42.81.Uv) '),(1162,'42.79.Ta','Optical computers, logic elements, interconnects, switches; neural networks '),(1163,'42.79.Vb','Optical storage systems, optical disks (see also 42.40.Ht Hologram recording and readout methods) '),(1164,'42.79.Wc','Optical coatings '),(1165,'42.81.-i','Fiber optics '),(1166,'...','... Fiber-optic instruments, see 07.60.Vg '),(1167,'42.81.Bm','Fabrication, cladding, and splicing '),(1168,'42.81.Cn','Fiber testing and measurement of fiber parameters '),(1169,'42.81.Dp','Propagation, scattering, and losses; solitons '),(1170,'42.81.Gs','Birefringence, polarization '),(1171,'42.81.Ht','Gradient-index (GRIN) fiber devices '),(1172,'42.81.Pa','Sensors, gyros '),(1173,'42.81.Qb','Fiber waveguides, couplers, and arrays '),(1174,'42.81.Uv','Fiber networks (see also 42.79.Sz Optical communication systems, multiplexers, and demultiplexers) '),(1175,'42.81.Wg','Other fiber-optical devices (for fiber lasers, see 42.55.Wd) '),(1176,'42.82.-m','Integrated optics '),(1177,'42.82.Bq','Design and performance testing of integrated-optical systems '),(1178,'42.82.Cr','Fabrication techniques; lithography, pattern transfer (see also 85.40.-e Microelectronics: LSI, VLSI, ULSI; integrated circuit fabrication technology) '),(1179,'42.82.Ds','Interconnects, including holographic interconnects (see also 42.79.Td Optical computers, logic elements, interconnects, switches; neural networks) '),(1180,'42.82.Et','Waveguides, couplers, and arrays (for fiber waveguides, see 42.81.Qb) '),(1181,'42.82.Fv','Hybrid systems '),(1182,'42.82.Gw','Other integrated-optical elements and systems '),(1183,'42.86.+b','Optical workshop techniques '),(1184,'42.87.-d','Optical testing techniques '),(1185,'42.87.Bg','Phase shifting interferometry (see also 07.60.Ly Interferometers) '),(1186,'42.88.+h','Environmental and radiation effects on optical elements, devices, and systems (see also 07.89.+b Environmental effects on instruments) '),(1187,'42.90.+m','Other topics in optics (restricted to new topics in section 42) '),(1188,'43.00.00','Acoustics (for more detailed headings, see Appendix to section 43) '),(1189,'43.20.+g','General linear acoustics '),(1190,'43.25.+y','Nonlinear acoustics '),(1191,'43.28.+h','Aeroacoustics and atmospheric sound (see also 92.60.hh Acoustic gravity waves, tides, and compressional waves in meteorology) '),(1192,'43.30.+m','Underwater sound (see also 92.10.Vz-in physical oceanography) '),(1193,'43.35.+d','Ultrasonics, quantum acoustics, and physical effects of sound '),(1194,'...','... Phonons in crystal lattices, see 63.20.-e '),(1195,'...','... Acoustical properties of rocks and minerals, see 91.60.Lj '),(1196,'...','... Sound waves in plasma, see 52.35.Dm '),(1197,'...','... Low-temperature acoustics and sound in liquid helium, see section 67 '),(1198,'...','... Acoustical properties of solids, see 62.65.+k; for ultrasonic relaxation, see 62.80.+f '),(1199,'...','... Acoustic properties of thin films, see 68.60.Bs '),(1200,'...','... Acoustoelectric effects, see 72.50.+b and 73.50.Rb '),(1201,'...','... Magnetoacoustic effects, oscillations, and resonance, see 72.55.+s, 73.50.Rb, and 75.80.+q '),(1202,'...','... Acoustic holography, see 43.60.Sx in acoustics appendix; for acoustooptical effects, see 78.20.Hp '),(1203,'...','... Sound waves in fluid dynamics, see 47.35.Rs '),(1204,'43.38.+n','Transduction; acoustical devices for the generation and reproduction of sound '),(1205,'43.40.+s','Structural acoustics and vibration '),(1206,'43.50.+y','Noise: its effects and control '),(1207,'43.55.+p','Architectural acoustics '),(1208,'43.58.+z','Acoustical measurements and instrumentation '),(1209,'43.60.+d','Acoustic signal processing '),(1210,'43.64.+r','Physiological acoustics '),(1211,'...','... Biological effects of sound and ultrasound, see 87.50.Kk '),(1212,'43.66.+y','Psychological acoustics '),(1213,'43.70.+i','Speech production '),(1214,'43.71.+m','Speech perception '),(1215,'43.72.+q','Speech processing and communication systems '),(1216,'43.75.+a','Music and musical instruments '),(1217,'43.80.+p','Bioacoustics '),(1218,'43.90.+v','Other topics in acoustics (restricted to new topics in section 43) '),(1219,'44.00.00','Heat transfer '),(1220,'44.05.+e','Analytical and numerical techniques '),(1221,'44.10.+i','Heat conduction (see also 66.60.+a and 66.70.+f in transport properties of condensed matter) '),(1222,'44.15.+a','Channel and internal heat flow '),(1223,'44.20.+b','Boundary layer heat flow '),(1224,'44.25.+f','Natural convection (see also 47.27.te Turbulent convective heat transfer in fluid dynamics) '),(1225,'44.27.+g','Forced convection '),(1226,'44.30.+v','Heat flow in porous media '),(1227,'44.35.+c','Heat flow in multiphase systems '),(1228,'44.40.+a','Thermal radiation '),(1229,'44.90.+c','Other topics in heat transfer (restricted to new topics in section 44) '),(1230,'45.00.00','Classical mechanics of discrete systems '),(1231,'45.05.+x','General theory of classical mechanics of discrete systems '),(1232,'45.10.-b','Computational methods in classical mechanics (see also 02.70.-c Computational techniques in mathematical methods in physics) '),(1233,'45.10.Db','Variational and optimization methods '),(1234,'45.10.Hj','Perturbation and fractional calculus methods '),(1235,'45.10.Na','Geometrical and tensorial methods '),(1236,'45.20.-d','Formalisms in classical mechanics '),(1237,'45.20.D-','Newtonian mechanics '),(1238,'45.20.da','Forces and torques '),(1239,'45.20.dc','Rotational dynamics '),(1240,'45.20.df','Momentum conservation '),(1241,'45.20.dg','Mechanical energy, work, and power '),(1242,'45.20.dh','Energy conservation '),(1243,'45.20.Jj','Lagrangian and Hamiltonian mechanics '),(1244,'45.30.+s','General linear dynamical systems (for nonlinear dynamical systems, see 05.45.-a) '),(1245,'45.40.-f','Dynamics and kinematics of rigid bodies '),(1246,'45.40.Aa','Translation kinematics '),(1247,'45.40.Bb','Rotational kinematics '),(1248,'45.40.Cc','Rigid body and gyroscope motion '),(1249,'45.40.Gj','Ballistics (projectiles; rockets) '),(1250,'45.40.Ln','Robotics '),(1251,'45.50.-j','Dynamics and kinematics of a particle and a system of particles '),(1252,'45.50.Dd','General motion '),(1253,'45.50.Jf','Few- and many-body systems '),(1254,'45.50.Pk','Celestial mechanics (see also 95.10.Ce in fundamental astronomy) '),(1255,'45.50.Tn','Collisions '),(1256,'45.70.-n','Granular systems (see also 05.65.+b Self-organized systems) '),(1257,'45.70.Cc','Static sandpiles; granular compaction '),(1258,'45.70.Ht','Avalanches '),(1259,'45.70.Mg','Granular flow: mixing, segregation and stratification '),(1260,'45.70.Qj','Pattern formation '),(1261,'45.70.Vn','Granular models of complex systems; traffic flow '),(1262,'45.80.+r','Control of mechanical systems (see also 46.80.+j Measurement methods and techniques in continuum mechanics of solids) '),(1263,'45.90.+t','Other topics in classical mechanics of discrete systems (restricted to new topics in section 45) '),(1264,'46.00.00','Continuum mechanics of solids (see also 83.10.Ff in rheology; 91.60.Ba Elasticity, fracture, and flow; 91.45.Ga Dynamics and mechanics of tectonics; 91.55.Ln Kinematics of crustal and mantle deformation in geophysics) '),(1265,'46.05.+b','General theory of continuum mechanics of solids '),(1266,'46.15.-x','Computational methods in continuum mechanics (see also 02.70.-e Computational techniques in mathematical methods in physics) '),(1267,'46.15.Cc','Variational and optimizational methods '),(1268,'46.15.Ff','Perturbation and complex analysis methods '),(1269,'46.25.-y','Static elasticity '),(1270,'46.25.Cc','Theoretical studies '),(1271,'46.25.Hf','Thermoelasticity and electromagnetic elasticity (electroelasticity, magnetoelasticity) '),(1272,'46.32.+x','Static buckling and instability '),(1273,'46.35.+z','Viscoelasticity, plasticity, viscoplasticity (see also 83.60.Bc, Df, in rheology; 91.60.Dc Plasticity, diffusion, and creep in physical properties of rocks and minerals) '),(1274,'46.40.-f','Vibrations and mechanical waves (see also 43.40.+s Structural acoustics and vibration; 62.30.+d Mechanical and elastic waves; vibrations in mechanical properties of solids) '),(1275,'46.40.Cd','Mechanical wave propagation (including diffraction, scattering, and dispersion) '),(1276,'46.40.Ff','Resonance, damping, and dynamic stability '),(1277,'46.40.Jj','Aeroelasticity and hydroelasticity '),(1278,'46.50.+a','Fracture mechanics, fatigue and cracks (see also 62.20.Mk Fatigue, brittleness, fracture, and cracks in mechanical properties of solids) '),(1279,'46.55.+d','Tribology and mechanical contacts (see also 81.40.Pq Friction, lubrication and wear in materials science; 62.20.Qp Tribology and hardness in mechanical properties of solids) '),(1280,'46.65.+g','Random phenomena and media (see also 05.40.-a Fluctuation phenomena, random processes, noise, and Brownian motion) '),(1281,'46.70.-p','Application of continuum mechanics to structures '),(1282,'46.70.De','Beams, plates, and shells '),(1283,'46.70.Hg','Membranes, rods, and strings '),(1284,'46.70.Lk','Other structures '),(1285,'46.80.+j','Measurement methods and techniques in continuum mechanics of solids (see also 07.10.-h Mechanical instruments, equipment, and techniques) '),(1286,'46.90.+s','Other topics in continuum mechanics of solids (restricted to new topics in section 46) '),(1287,'47.00.00','Fluid dynamics (for fluid dynamics of quantum fluids, see 67; see also section 83 Rheology; for sound generation by fluid flow, see 43.28.Ra-in acoustics appendix) '),(1288,'47.10.-g','General theory in fluid dynamics '),(1289,'47.10.A-','Mathematical formulations '),(1290,'47.10.ab','Conservation laws and constitutive relations '),(1291,'47.10.ad','Navier-Stokes equations '),(1292,'47.10.Df','Hamiltonian formulations '),(1293,'47.10.Fg','Dynamical systems methods '),(1294,'47.11.-j','Computational methods in fluid dynamics '),(1295,'47.11.Bc','Finite difference methods '),(1296,'47.11.Df','Finite volume methods '),(1297,'47.11.Fg','Finite element methods '),(1298,'47.11.Hj','Boundary element methods '),(1299,'47.11.Kb','Spectral methods '),(1300,'47.11.Mn','Molecular dynamics methods '),(1301,'47.11.Qr','Lattice gas '),(1302,'47.11.St','Multi-scale methods '),(1303,'47.15.-x','Laminar flows '),(1304,'47.15.Cb','Laminar boundary layers '),(1305,'47.15.Fe','Stability of laminar flows '),(1306,'47.15.G-','Low-Reynolds-number (creeping) flows '),(1307,'47.15.gm','Thin film flows '),(1308,'47.15.gp','Hele-Shaw flows '),(1309,'47.15.K-','Inviscid laminar flows '),(1310,'47.15.ki','Inviscid flows with vorticity '),(1311,'47.15.km','Potential flows '),(1312,'47.15.Rq','Laminar flows in cavities, channels, ducts, and conduits '),(1313,'47.15.St','Free shear layers '),(1314,'47.15.Tr','Laminar wakes '),(1315,'47.15.Uv','Laminar jets '),(1316,'47.20.-k','Flow instabilities (see also 47.15.Fe Stability of laminar flows) '),(1317,'47.20.Bp','Buoyancy-driven instabilities (e.g., Rayleigh-Benard) '),(1318,'47.20.Cq','Inviscid instability '),(1319,'47.20.Dr','Surface-tension-driven instability '),(1320,'47.20.Ft','Instability of shear flows (e.g., Kelvin-Helmholtz) '),(1321,'47.20.Gv','Viscous and viscoelastic instabilities '),(1322,'47.20.Hw','Morphological instability; phase changes '),(1323,'47.20.Ib','Instability of boundary layers; separation '),(1324,'47.20.Ky','Nonlinearity, bifurcation, and symmetry breaking '),(1325,'47.20.Lz','Secondary instabilities '),(1326,'47.20.Ma','Interfacial instabilities (e.g., Rayleigh-Taylor) '),(1327,'47.20.Pc','Flow receptivity '),(1328,'47.20.Qr','Centrifugal instabilities (e.g., Taylor-Couette flow) '),(1329,'47.27.-i','Turbulent flows '),(1330,'47.27.Ak','Fundamentals '),(1331,'47.27.Cn','Transition to turbulence '),(1332,'47.27.De','Coherent structures '),(1333,'47.27.E-','Turbulence simulation and modeling '),(1334,'47.27.eb','Statistical theories and models '),(1335,'47.27.ed','Dynamical systems approaches '),(1336,'47.27.ef','Field-theoretic formulations and renormalization '),(1337,'47.27.ek','Direct numerical simulations '),(1338,'47.27.em','Eddy-viscosity closures; Reynolds stress modeling '),(1339,'47.27.ep','Large-eddy simulations '),(1340,'47.27.er','Spectral methods '),(1341,'47.27.Gs','Isotropic turbulence; homogeneous turbulence '),(1342,'47.27.Jv','High-Reynolds-number turbulence '),(1343,'47.27.N-','Wall-bounded shear flow turbulence '),(1344,'47.27.nb','Boundary layer turbulence '),(1345,'47.27.nd','Channel flow '),(1346,'47.27.nf','Flows in pipes and nozzles '),(1347,'47.27.Rc','Turbulence control '),(1348,'47.27.Sd','Turbulence generated noise '),(1349,'47.27.T-','Turbulent transport processes '),(1350,'47.27.tb','Turbulent diffusion '),(1351,'47.27.te','Turbulent convective heat transfer '),(1352,'47.27.W-','Boundary-free shear flow turbulence '),(1353,'47.27.wb','Turbulent wakes '),(1354,'47.27.wg','Turbulent jets '),(1355,'47.27.wj','Turbulent mixing layers '),(1356,'47.32.-y','Vortex dynamics; rotating fluids '),(1357,'47.32.C-','Vortex dynamics '),(1358,'47.32.cb','Vortex interactions '),(1359,'47.32.cd','Vortex stability and breakdown '),(1360,'47.32.cf','Vortex reconnection and rings '),(1361,'47.32.ck','Vortex streets '),(1362,'47.32.Ef','Rotating and swirling flows '),(1363,'47.32.Ff','Separated flows '),(1364,'47.35.-i','Hydrodynamic waves (see also 47.65.-d Magnetohydrodynamics and electrohydrodynamics; 52.35.Bj Magnetohydrodynamic waves; 52.35.Dm Sound waves in Physics of plasmas and electric discharges) '),(1365,'47.35.Bb','Gravity waves '),(1366,'47.35.De','Shear waves '),(1367,'47.35.Fg','Solitary waves '),(1368,'47.35.Jk','Wave breaking '),(1369,'47.35.Lf','Wave-structure interactions '),(1370,'47.35.Pq','Capillary waves '),(1371,'47.35.Rs','Sound waves '),(1372,'47.35.Tv','Magnetohydrodynamic waves '),(1373,'47.37.+q','Hydrodynamic aspects of superfluidity; quantum fluids (see also 67.40.Hf Hydrodynamics in specific geometries, flow in narrow channels; 67.55.Fa Hydrodynamics; 67.57.De Superflow and hydrodynamics in Quantum fluids and solids; liquid and solid helium) '),(1374,'47.40.-x','Compressible flows; shock waves (see also 43.25.Cb Macrosonic propagation, finite amplitude sound; shock waves in acoustics appendix; 52.35.Tc Shock waves and discontinuities in Physics of plasmas and electric discharges; 82.40.Fp Shock wave initiated rea'),(1375,'47.40.Dc','General subsonic flows '),(1376,'47.40.Hg','Transonic flows '),(1377,'47.40.Ki','Supersonic and hypersonic flows '),(1378,'47.40.Nm','Shock wave interactions and shock effects (for shock wave initiated chemical reactions, see 82.40.Fp) '),(1379,'47.40.Rs','Detonation waves '),(1380,'47.45.-n','Rarefied gas dynamics '),(1381,'47.45.Ab','Kinetic theory of gases '),(1382,'47.45.Dt','Free molecular flows '),(1383,'47.45.Gx','Slip flows and accommodation '),(1384,'47.50.-d','Non-Newtonian fluid flows '),(1385,'47.50.Cd','Modeling '),(1386,'47.50.Ef','Measurements '),(1387,'47.50.Gj','Instabilities '),(1388,'47.51.+a','Mixing (see also 64.75.+g Solubility, segregation, and mixing; phase separation in Equations of state, phase equilibria, and phase transitions; 82.60.Lf Thermodynamics of solutions in Physical chemistry and chemical physics; 83.50.Xa Mixing and blending i'),(1389,'47.52.+j','Chaos in fluid dynamics (see also 05.45.-a Nonlinear dynamics and chaos in Statistical physics, thermodynamics, and nonlinear dynamical systems) '),(1390,'47.53.+n','Fractals in fluid dynamics (see also 05.45.Df Fractals in Statistical physics, thermodynamics, and nonlinear dynamical systems) '),(1391,'47.54.-r','Pattern selection; pattern formation (see also 82.40.Ck Pattern formation in reactions with diffusion, flow and heat transfer in Physical chemistry and chemical physics; 87.18.Hf Spatiotemporal pattern formation in cellular populations in Biological and m'),(1392,'47.54.Bd','Theoretical aspects '),(1393,'47.54.De','Experimental aspects '),(1394,'47.54.Fj','Chemical and biological applications '),(1395,'47.54.Jk','Materials science applications '),(1396,'47.55.-t','Multiphase and stratified flows '),(1397,'47.55.Ca','Gas/liquid flows '),(1398,'47.55.D-','Drops and bubbles '),(1399,'47.55.db','Drop and bubble formation '),(1400,'47.55.dd','Bubble dynamics '),(1401,'47.55.df','Breakup and coalescence '),(1402,'47.55.dk','Surfactant effects '),(1403,'47.55.dm','Thermocapillary effects '),(1404,'47.55.dp','Cavitation and boiling '),(1405,'47.55.dr','Interactions with surfaces '),(1406,'47.55.Hd','Stratified flows '),(1407,'...','... Rotational flows, see 47.32.-y '),(1408,'47.55.Iv','Core-annular flows '),(1409,'47.55.Kf','Particle-laden flows '),(1410,'47.55.Lm','Fluidized beds '),(1411,'47.55.N-','Interfacial flows '),(1412,'47.55.nb','Capillary and thermocapillary flows '),(1413,'47.55.nd','Spreading films '),(1414,'47.55.nk','Liquid bridges '),(1415,'47.55.nm','Curtains/sheets '),(1416,'47.55.np','Contact lines '),(1417,'47.55.P-','Buoyancy-driven flows; convection '),(1418,'47.55.pb','Thermal convection '),(1419,'47.55.pd','Multidiffusive convection '),(1420,'47.55.pf','Marangoni convection '),(1421,'47.56.+r','Flows through porous media '),(1422,'47.57.-s','Complex fluids and colloidal systems (see also 82.70.-y Disperse systems; complex fluids in Physical chemistry and chemical physics; 83.80.Hj Suspensions, dispersions, pastes, slurries, colloids; 83.80.Iz Emulsions and foams in Rheology) '),(1423,'47.57.Bc','Foams and emulsions '),(1424,'47.57.E-','Suspensions '),(1425,'47.57.eb','Diffusion and aggregation '),(1426,'47.57.ef','Sedimentation and migration '),(1427,'47.57.Gc','Granular flow '),(1428,'47.57.J-','Colloidal systems '),(1429,'47.57.jb','Microemulsions '),(1430,'47.57.jd','Electrokinetic effects '),(1431,'47.57.Lj','Flows of liquid crystals '),(1432,'47.57.Ng','Polymers and polymer solutions '),(1433,'47.57.Qk','Rheological aspects '),(1434,'47.60.+i','Flows in ducts, channels, nozzles, and conduits (see also 43.28.Py Interaction of fluid motion and sound, Doppler effect and sound in flow ducts and 43.55.Rg Sound transmission through walls and through ducts-in acoustics appendix; 47.15.Rq Laminar flows '),(1435,'47.61.-k','Micro- and nano- scale flow phenomena '),(1436,'47.61.Cb','Non-continuum effects '),(1437,'47.61.Fg','Flows in micro-electromechanical systems (MEMS) and nano-electromechanical systems (NEMS) '),(1438,'47.61.Jd','Multiphase flows '),(1439,'47.61.Ne','Micromixing '),(1440,'47.63.-b','Biological fluid dynamics (see also 87.19.Tt Rheology of body fluids; 87.19.Uv Haemodynamics, pneumodynamics; 87.19.St Movement and locomotion in Biological and medical physics) '),(1441,'47.63.Cb','Blood flow in cardiovascular system '),(1442,'47.63.Ec','Pulmonary fluid mechanics '),(1443,'47.63.Gd','Swimming microorganisms '),(1444,'47.63.Jd','Microcirculation and flow through tissues '),(1445,'47.63.M-','Biopropulsion in water and air '),(1446,'47.63.mc','High-Reynolds-number motions '),(1447,'47.63.mf','Low-Reynolds-number motions '),(1448,'47.63.mh','Transport processes and drug delivery '),(1449,'47.65.-d','Magnetohydrodynamics and electrohydrodynamics (see also 47.35.Tv Magnetohydrodynamic waves; 52.30.Cv Magnetohydrodynamics, and 52.65.Kj Magnetohydrodynamics and fluid equation in Physics of plasmas and electric discharges; 83.80.Gv Electro- and magnetorhe'),(1450,'47.65.Cb','Magnetic fluids and ferrofluids '),(1451,'47.65.Gx','Electrorheological fluids '),(1452,'47.65.Md','Plasma dynamos '),(1453,'47.70.-n','Reactive and radiative flows (see also 82.33.Vx Reactions in flames, combustion and explosion; 82.33.Xj Plasma reactions (including flowing afterglow and electric discharges); 82.33.Ya Chemistry of MOCVD and other vapor deposition methods in Physical chem'),(1454,'47.70.Fw','Chemically reactive flows (see also 83.80.Jx-in rheology) '),(1455,'47.70.Mc','Radiation gas dynamics '),(1456,'47.70.Nd','Nonequilibrium gas dynamics '),(1457,'47.70.Pq','Flames; combustion '),(1458,'47.75.+f','Relativistic fluid dynamics (see also 52.27.Ny Relativistic plasmas in Physics of plasmas and electric discharges; 98.80.Jk Mathematical and relativistic aspects of cosmology in Stellar systems; interstellar medium; galactic and extragalactic objects and '),(1459,'47.80.-v','Instrumentation and measurement methods in fluid dynamics '),(1460,'47.80.Cb','Velocity measurements '),(1461,'47.80.Fg','Pressure and temperature measurements '),(1462,'47.80.Jk','Flow visualization and imaging '),(1463,'47.85.-g','Applied fluid mechanics '),(1464,'47.85.Dh','Hydrodynamics, hydraulics, hydrostatics '),(1465,'47.85.Gj','Aerodynamics '),(1466,'47.85.Kn','Hydraulic and pneumatic machinery '),(1467,'47.85.L-','Flow control '),(1468,'47.85.lb','Drag reduction '),(1469,'47.85.ld','Boundary layer control '),(1470,'47.85.lf','Flow noise reduction '),(1471,'47.85.lk','Mixing enhancement '),(1472,'47.85.M-','Material processing flows; industrial applications '),(1473,'47.85.mb','Coating flows '),(1474,'47.85.md','Polymer processing flows '),(1475,'47.85.mf','Lubrication flows '),(1476,'47.85.Np','Fluidics '),(1477,'...','... Atmospheric circulation, see 92.60.Bh '),(1478,'...','... Atmospheric boundary layer processes, see 92.60.Fm '),(1479,'...','... Atmospheric turbulence, see 92.60.hk '),(1480,'...','... Storms, see 92.60.Qx '),(1481,'...','... Hydrodynamics of the oceans, see 92.10.-c '),(1482,'...','... Mantle convection, see 91.45.Fj '),(1483,'...','... Lava and magma rheology, see 83.80.Nb, 91.40.Hw, and 91.40.Jk '),(1484,'...','... Groundwater flow, see 92.40.Kf '),(1485,'...','... Role of fluids in structural geology, see 91.55.Tt '),(1486,'...','... Flows in streams and rivers, see 92.40.Qk; see also 92.40.qh and 92.40.qp in geophysics appendix '),(1487,'...','... Geothermal fluids, see 91.40.Ge '),(1488,'47.90.+a','Other topics in fluid dynamics (restricted to new topics in section 47) '),(1489,'50.00.00','PHYSICS OF GASES, PLASMAS, AND ELECTRIC DISCHARGES '),(1490,'51.00.00','Physics of gases '),(1491,'51.10.+y','Kinetic and transport theory of gases (see also 05.20.Dd Kinetic theory in classical statistical mechanics) '),(1492,'51.20.+d','Viscosity, diffusion, and thermal conductivity '),(1493,'51.30.+i','Thermodynamic properties, equations of state (see also 05.70.Ce Thermodynamic functions and equations of state in thermodynamics) '),(1494,'51.35.+a','Mechanical properties; compressibility '),(1495,'51.40.+p','Acoustical properties (see also 43.28.-g Aeroacoustics and atmospheric sound in acoustics appendix; for ultrasonic relaxation in gases, see 43.35.Fj-in acoustics appendix) '),(1496,'51.50.+v','Electrical properties (ionization, breakdown, electron and ion mobility, etc.) (see also 52.80.-s Electric discharges in physics of plasmas) '),(1497,'51.60.+a','Magnetic properties '),(1498,'51.70.+f','Optical and dielectric properties '),(1499,'...','... Sorption, see 68.43.-h in surfaces and interfaces, thin films and low-dimensional structures '),(1500,'...','... Gas sensors and detectors, see 07.07.Df '),(1501,'51.90.+r','Other topics in the physics of gases (restricted to new topics in section 51) '),(1502,'52.00.00','Physics of plasmas and electric discharges (for space plasma physics, see 94.05.-a; for astrophysical plasmas, see 95.30.Qd; for physics of the ionosphere and magnetosphere, see 94.20.-y and 94.30.-d respectively) '),(1503,'52.20.-j','Elementary processes in plasmas '),(1504,'52.20.Dq','Particle orbits '),(1505,'52.20.Fs','Electron collisions '),(1506,'52.20.Hv','Atomic, molecular, ion, and heavy-particle collisions '),(1507,'52.25.-b','Plasma properties (for chemical reactions in plasma, see 82.33.Xj) '),(1508,'52.25.Dg','Plasma kinetic equations '),(1509,'52.25.Fi','Transport properties '),(1510,'52.25.Gj','Fluctuation and chaos phenomena (for plasma turbulence, see 52.35.Ra; see also 05.45.-a Nonlinear dynamics and chaos) '),(1511,'52.25.Jm','Ionization of plasmas '),(1512,'52.25.Kn','Thermodynamics of plasmas '),(1513,'52.25.Mq','Dielectric properties '),(1514,'52.25.Os','Emission, absorption, and scattering of electromagnetic radiation '),(1515,'52.25.Tx','Emission, absorption, and scattering of particles '),(1516,'52.25.Vy','Impurities in plasmas '),(1517,'52.25.Xz','Magnetized plasmas '),(1518,'52.25.Ya','Neutrals in plasmas '),(1519,'52.27.-h','Basic studies of specific kinds of plasmas '),(1520,'52.27.Aj','Single-component, electron-positive-ion plasmas '),(1521,'52.27.Cm','Multicomponent and negative-ion plasmas '),(1522,'52.27.Ep','Electron-positron plasmas '),(1523,'52.27.Gr','Strongly-coupled plasmas '),(1524,'52.27.Jt','Nonneutral plasmas '),(1525,'52.27.Lw','Dusty or complex plasmas; plasma crystals '),(1526,'52.27.Ny','Relativistic plasmas '),(1527,'52.30.-q','Plasma dynamics and flow '),(1528,'52.30.Cv','Magnetohydrodynamics (including electron magnetohydrodynamics) (see also 47.65.-d Magnetohydrodynamics and electrohydrodynamics in fluid dynamics; for MHD generators, see 52.75.Fk; see also 95.30.Qd Magnetohydrodynamics and plasmas in astrophysics) '),(1529,'52.30.Ex','Two-fluid and multi-fluid plasmas '),(1530,'52.30.Gz','Gyrokinetics '),(1531,'52.35.-g','Waves, oscillations, and instabilities in plasmas and intense beams (see also 94.20.wf Plasma waves and instabilities in physics of the ionosphere; 94.30.cq MHD waves, plasma waves, and instabilities in physics of the magnetosphere; 96.50.Tf MHD waves, pl'),(1532,'52.35.Bj','Magnetohydrodynamic waves (e.g., Alfven waves) '),(1533,'52.35.Dm','Sound waves '),(1534,'52.35.Fp','Electrostatic waves and oscillations (e.g., ion-acoustic waves) '),(1535,'52.35.Hr','Electromagnetic waves (e.g., electron-cyclotron, Whistler, Bernstein, upper hybrid, lower hybrid) '),(1536,'52.35.Kt','Drift waves '),(1537,'52.35.Lv','Other linear waves '),(1538,'52.35.Mw','Nonlinear phenomena: waves, wave propagation, and other interactions (including parametric effects, mode coupling, ponderomotive effects, etc.) '),(1539,'52.35.Py','Macroinstabilities (hydromagnetic, e.g., kink, fire-hose, mirror, ballooning, tearing, trapped-particle, flute, Rayleigh-Taylor, etc.) '),(1540,'52.35.Qz','Microinstabilities (ion-acoustic, two-stream, loss-cone, beam-plasma, drift, ion- or electron-cyclotron, etc.) '),(1541,'52.35.Ra','Plasma turbulence '),(1542,'52.35.Sb','Solitons; BGK modes '),(1543,'52.35.Tc','Shock waves and discontinuities '),(1544,'52.35.Vd','Magnetic reconnection (see also 94.30.cp in physics of the magnetosphere) '),(1545,'52.35.We','Plasma vorticity '),(1546,'52.38.-r','Laser-plasma interactions (for plasma production and heating by laser beams, see 52.50.Jm) '),(1547,'52.38.Bv','Rayleigh scattering; stimulated Brillouin and Raman scattering '),(1548,'52.38.Dx','Laser light absorption in plasmas (collisional, parametric, etc.) '),(1549,'52.38.Fz','Laser-induced magnetic fields in plasmas '),(1550,'52.38.Hb','Self-focussing, channeling, and filamentation in plasmas '),(1551,'52.38.Kd','Laser-plasma acceleration of electrons and ions (see also 41.75.Jv Laser-driven acceleration in electromagnetism; electron and ion optics) '),(1552,'52.38.Mf','Laser ablation (see also 79.20.Ds, Laser-beam impact phenomena) '),(1553,'52.38.Ph','X-ray, gamma-ray, and particle generation '),(1554,'52.40.-w','Plasma interactions (nonlaser) '),(1555,'52.40.Db','Electromagnetic (nonlaser) radiation interactions with plasma (for electromagnetic wave propagation in the ionosphere and magnetosphere, see 94.20.Bb and 94.30.Tz respectively) '),(1556,'52.40.Fd','Plasma interactions with antennas; plasma-filled waveguides '),(1557,'52.40.Hf','Plasma-material interactions; boundary layer effects '),(1558,'52.40.Kh','Plasma sheaths (see also 94.30.cj Magnetosheath) '),(1559,'52.40.Mj','Particle beam interactions in plasmas '),(1560,'52.50.-b','Plasma production and heating (see also 52.80.-s Electric discharges) '),(1561,'52.50.Dg','Plasma sources '),(1562,'52.50.Gj','Plasma heating by particle beams '),(1563,'52.50.Jm','Plasma production and heating by laser beams (laser-foil, laser-cluster, etc.) '),(1564,'52.50.Lp','Plasma production and heating by shock waves and compression '),(1565,'52.50.Nr','Plasma heating by DC fields; ohmic heating, arcs '),(1566,'52.50.Qt','Plasma heating by radio-frequency fields; ICR, ICP, helicons '),(1567,'52.50.Sw','Plasma heating by microwaves; ECR, LH, collisional heating '),(1568,'52.55.-s','Magnetic confinement and equilibrium (see also 28.52.-s Fusion reactors) '),(1569,'52.55.Dy','General theory and basic studies of plasma lifetime, particle and heat loss, energy balance, field structure, etc. '),(1570,'52.55.Ez','Theta pinch '),(1571,'52.55.Fa','Tokamaks, spherical tokamaks '),(1572,'52.55.Hc','Stellarators, torsatrons, heliacs, bumpy tori, and other toroidal confinement devices '),(1573,'52.55.Ip','Spheromaks '),(1574,'52.55.Jd','Magnetic mirrors, gas dynamic traps '),(1575,'52.55.Lf','Field-reversed configurations, rotamaks, astrons, ion rings, magnetized target fusion, and cusps '),(1576,'52.55.Pi','Fusion products effects (e.g., alpha-particles, etc.), fast particle effects '),(1577,'52.55.Rk','Power exhaust; divertors '),(1578,'52.55.Tn','Ideal and resistive MHD modes; kinetic modes '),(1579,'52.55.Wq','Current drive; helicity injection '),(1580,'52.57.-z','Laser inertial confinement '),(1581,'52.57.Bc','Target design and fabrication '),(1582,'52.57.Fg','Implosion symmetry and hydrodynamic instability (Rayleigh-Taylor, Richtmyer-Meshkov, imprint, etc.) '),(1583,'52.57.Kk','Fast ignition of compressed fusion fuels '),(1584,'52.58.-c','Other confinement methods '),(1585,'52.58.Ei','Light-ion inertial confinement '),(1586,'52.58.Hm','Heavy-ion inertial confinement '),(1587,'52.58.Lq','Z-pinches, plasma focus, and other pinch devices '),(1588,'52.58.Qv','Electrostatic and high-frequency confinement '),(1589,'52.59.-f','Intense particle beams and radiation sources (see also 29.25.-t and 29.27.-a in instrumentation for particle and nuclear physics) '),(1590,'52.59.Bi','Grid- and ion-diode-accelerated beams '),(1591,'52.59.Dk','Magneto-plasma accelerated plasmas '),(1592,'52.59.Fn','Multistage accelerated heavy-ion beams '),(1593,'52.59.Hq','Dense plasma focus '),(1594,'52.59.Mv','High-voltage diodes (for high-current and high-voltage technology, see 84.70.+p) '),(1595,'52.59.Px','Hard X-ray sources '),(1596,'52.59.Qy','Wire array Z-pinches '),(1597,'52.59.Rz','Free-electron devices (for free-electron lasers, see 41.60.Cr) '),(1598,'52.59.Sa','Space-charge-dominated beams '),(1599,'52.59.Tb','Moderate-intensity beams '),(1600,'52.59.Wd','Emittance-dominated beams '),(1601,'52.59.Ye','Plasma devices for generation of coherent radiation '),(1602,'52.65.-y','Plasma simulation '),(1603,'52.65.Cc','Particle orbit and trajectory '),(1604,'52.65.Ff','Fokker-Planck and Vlasov equation '),(1605,'52.65.Kj','Magnetohydrodynamic and fluid equation '),(1606,'52.65.Pp','Monte Carlo methods '),(1607,'52.65.Rr','Particle-in-cell method '),(1608,'52.65.Tt','Gyrofluid and gyrokinetic simulations '),(1609,'52.65.Vv','Perturbative methods '),(1610,'52.65.Ww','Hybrid methods '),(1611,'52.65.Yy','Molecular dynamics methods '),(1612,'52.70.-m','Plasma diagnostic techniques and instrumentation '),(1613,'52.70.Ds','Electric and magnetic measurements '),(1614,'52.70.Gw','Radio-frequency and microwave measurements '),(1615,'52.70.Kz','Optical (ultraviolet, visible, infrared) measurements '),(1616,'52.70.La','X-ray and gamma-ray measurements '),(1617,'52.70.Nc','Particle measurements '),(1618,'52.72.+v','Laboratory studies of space- and astrophysical-plasma processes (see also 94.05.Rx in space plasma physics) '),(1619,'52.75.-d','Plasma devices (for ion sources, see 29.25.Lg, Ni; for plasma sources, see 52.50.Dg) '),(1620,'52.75.Di','Ion and plasma propulsion '),(1621,'52.75.Fk','Magnetohydrodynamic generators and thermionic convertors; plasma diodes (see also 84.60.Lw, Ny in direct-energy conversion and storage) '),(1622,'52.75.Hn','Plasma torches '),(1623,'52.75.Kq','Plasma switches (e.g., spark gaps) '),(1624,'52.75.Xx','Thermionic and filament-based sources (e.g., Q machines, double- and triple-plasma devices, etc.) '),(1625,'52.77.-j','Plasma applications '),(1626,'52.77.Bn','Etching and cleaning (see also 81.65.Cf Surface cleaning, etching, patterning in surface treatments) '),(1627,'52.77.Dq','Plasma-based ion implantation and deposition (see also 81.15.Jj Ion and electron beam-assisted deposition) '),(1628,'52.77.Fv','High-pressure, high-current plasmas (plasma spray, arc welding, etc.) (see also 81.15.Rs Spray coating techniques) '),(1629,'...','... Chemical synthesis; combustion synthesis, see 81.20.Ka '),(1630,'52.80.-s','Electric discharges (see also 51.50.+v Electrical properties of gases; for plasma reactions including flowing afterglow and electric discharges, see 82.33.Xj in physical chemistry and chemical physics) '),(1631,'52.80.Dy','Low-field and Townsend discharges '),(1632,'52.80.Hc','Glow; corona '),(1633,'52.80.Mg','Arcs; sparks; lightning; atmospheric electricity (see also 92.60.Pw Atmospheric electricity, lightning in meteorology) '),(1634,'52.80.Pi','High-frequency and RF discharges '),(1635,'52.80.Qj','Explosions; exploding wires '),(1636,'52.80.Sm','Magnetoactive discharges (e.g., Penning discharges) '),(1637,'52.80.Tn','Other gas discharges '),(1638,'52.80.Vp','Discharge in vacuum '),(1639,'52.80.Wq','Discharge in liquids and solids (for electric breakdown in liquids, see 77.22.Jp) '),(1640,'52.80.Yr','Discharges for spectral sources (including inductively coupled plasma) '),(1641,'52.90.+z','Other topics in physics of plasmas and electric discharges (restricted to new topics in section 52) '),(1642,'60.00.00','CONDENSED MATTER: STRUCTURAL, MECHANICAL, AND THERMAL PROPERTIES '),(1643,'61.00.00','Structure of solids and liquids; crystallography (for surface, interface, and thin film structure, see section 68) '),(1644,'61.10.-i','X-ray diffraction and scattering (for X-ray diffractometers, see 07.85.Jy; for X-ray studies of crystal defects, see 61.72.Dd, Ff) '),(1645,'61.10.Dp','Theories of diffraction and scattering '),(1646,'61.10.Eq','X-ray scattering (including small-angle scattering) '),(1647,'61.10.Ht','X-ray absorption spectroscopy: EXAFS, NEXAFS, XANES, etc. '),(1648,'61.10.Kw','X-ray reflectometry (surfaces, interfaces, films) '),(1649,'61.10.Nz','X-ray diffraction '),(1650,'61.12.-q','Neutron diffraction and scattering '),(1651,'61.12.Bt','Theories of diffraction and scattering '),(1652,'61.12.Ex','Neutron scattering (including small-angle scattering) '),(1653,'61.12.Ha','Neutron reflectometry '),(1654,'61.12.Ld','Neutron diffraction '),(1655,'61.14.-x','Electron diffraction and scattering (for electron diffractometers, see 07.78.+s) '),(1656,'61.14.Dc','Theories of diffraction and scattering '),(1657,'61.14.Hg','Low-energy electron diffraction (LEED) and reflection high-energy electron diffraction (RHEED) '),(1658,'61.14.Lj','Convergent-beam electron diffraction, selected-area electron diffraction, nanodiffraction '),(1659,'61.14.Nm','Electron holography '),(1660,'61.14.Qp','X-ray photoelectron diffraction '),(1661,'...','... Microscopy of surfaces, interfaces, and thin films, see 68.37.-d '),(1662,'61.18.-j','Other methods of structure determination '),(1663,'61.18.Bn','Atom, molecule, and ion scattering '),(1664,'61.18.Fs','Magnetic resonance techniques; Mossbauer spectroscopy '),(1665,'61.20.-p','Structure of liquids '),(1666,'61.20.Gy','Theory and models of liquid structure '),(1667,'61.20.Ja','Computer simulation of liquid structure '),(1668,'61.20.Lc','Time-dependent properties; relaxation (for glass transitions, see 64.70.Pf) '),(1669,'61.20.Ne','Structure of simple liquids '),(1670,'61.20.Qg','Structure of associated liquids: electrolytes, molten salts, etc. '),(1671,'61.25.-f','Studies of specific liquid structures '),(1672,'61.25.Bi','Liquid noble gases '),(1673,'61.25.Em','Molecular liquids '),(1674,'61.25.Hq','Macromolecular and polymer solutions; polymer melts; swelling '),(1675,'61.25.Mv','Liquid metals and alloys '),(1676,'61.30.-v','Liquid crystals (for phase transitions in liquid crystals, see 64.70.Md; for liquid crystals as dielectric materials, see 77.84.Nh; for liquid crystals as optical materials, see 42.70.Df; for liquid crystal devices, see 42.79.Kt) '),(1677,'61.30.Cz','Molecular and microscopic models and theories of liquid crystal structure '),(1678,'61.30.Dk','Continuum models and theories of liquid crystal structure '),(1679,'61.30.Eb','Experimental determinations of smectic, nematic, cholesteric, and other structures '),(1680,'61.30.Gd','Orientational order of liquid crystals; electric and magnetic field effects on order '),(1681,'61.30.Hn','Surface phenomena: alignment, anchoring, anchoring transitions, surface-induced layering, surface-induced ordering, wetting, prewetting transitions, and wetting transitions '),(1682,'61.30.Jf','Defects in liquid crystals '),(1683,'61.30.Mp','Blue phases and other defect-phases '),(1684,'61.30.Pq','Microconfined liquid crystals: droplets, cylinders, randomly confined liquid crystals, polymer dispersed liquid crystals, and porous systems '),(1685,'61.30.St','Lyotropic phases '),(1686,'61.30.Vx','Polymer liquid crystals '),(1687,'61.41.+e','Polymers, elastomers, and plastics (see also 81.05.Lg in materials science; for rheology of polymers, see section 83; for polymer reactions and polymerization, see 82.35.-x in physical chemistry and chemical physics) '),(1688,'61.43.-j','Disordered solids (see also 81.05.Gc, 81.05.Kf, and 81.05.Rm in materials science; for photoluminescence of disordered solids, see 78.55.Mb and 78.55.Qr) '),(1689,'61.43.Bn','Structural modeling: serial-addition models, computer simulation '),(1690,'61.43.Dq','Amorphous semiconductors, metals, and alloys '),(1691,'61.43.Er','Other amorphous solids '),(1692,'61.43.Fs','Glasses '),(1693,'61.43.Gt','Powders, porous materials '),(1694,'61.43.Hv','Fractals; macroscopic aggregates (including diffusion-limited aggregates) '),(1695,'61.44.-n','Semi-periodic solids '),(1696,'61.44.Br','Quasicrystals '),(1697,'61.44.Fw','Incommensurate crystals '),(1698,'61.46.-w','Nanoscale materials (for electronic transport in nanoscale materials, see 73.63.-b) '),(1699,'61.46.Bc','Clusters '),(1700,'61.46.Df','Nanoparticles '),(1701,'61.46.Fg','Nanotubes '),(1702,'61.46.Hk','Nanocrystals '),(1703,'61.48.+c','Fullerenes and fullerene-related materials (see also 81.05.Tp Fullerenes and related materials in materials science) '),(1704,'61.50.-f','Crystalline state '),(1705,'61.50.Ah','Theory of crystal structure, crystal symmetry; calculations and modeling '),(1706,'...','... Crystal growth, see 81.10.-h '),(1707,'61.50.Ks','Crystallographic aspects of phase transformations; pressure effects (see also 81.30.Hd in materials science) '),(1708,'61.50.Lt','Crystal binding; cohesive energy '),(1709,'61.50.Nw','Crystal stoichiometry '),(1710,'61.66.-f','Structure of specific crystalline solids (for surface structure, see 68.35.Bs) '),(1711,'61.66.Bi','Elemental solids '),(1712,'61.66.Dk','Alloys '),(1713,'61.66.Fn','Inorganic compounds '),(1714,'61.66.Hq','Organic compounds '),(1715,'...','... Quantum crystals, see 67.80.Cx '),(1716,'61.68.+n','Crystallographic databases '),(1717,'61.72.-y','Defects and impurities in crystals; microstructure (for radiation induced defects, see 61.80.-x; for defects in surfaces, interfaces, and thin films, see 68.35.Dv and 68.55.Ln; see also 85.40.Ry Impurity doping, diffusion, and ion implantation technology)'),(1718,'61.72.Bb','Theories and models of crystal defects '),(1719,'61.72.Cc','Kinetics of defect formation and annealing '),(1720,'61.72.Dd','Experimental determination of defects by diffraction and scattering '),(1721,'61.72.Ff','Direct observation of dislocations and other defects (etch pits, decoration, electron microscopy, x-ray topography, etc.) '),(1722,'61.72.Hh','Indirect evidence of dislocations and other defects (resistivity, slip, creep, strains, internal friction, EPR, NMR, etc.) '),(1723,'61.72.Ji','Point defects (vacancies, interstitials, color centers, etc.) and defect clusters '),(1724,'61.72.Lk','Linear defects: dislocations, disclinations '),(1725,'61.72.Mm','Grain and twin boundaries '),(1726,'61.72.Nn','Stacking faults and other planar or extended defects '),(1727,'61.72.Qq','Microscopic defects (voids, inclusions, etc.) '),(1728,'61.72.Ss','Impurity concentration, distribution, and gradients (for impurities in thin films, see 68.55.Ln; see also 66.30.Jt Diffusion of impurities) '),(1729,'61.72.Tt','Doping and impurity implantation in germanium and silicon '),(1730,'61.72.Vv','Doping and impurity implantation in III-V and II-VI semiconductors '),(1731,'61.72.Ww','Doping and impurity implantation in other materials '),(1732,'61.72.Yx','Interaction between different crystal defects; gettering effect '),(1733,'61.80.-x','Physical radiation effects, radiation damage (for photochemical reactions, see 82.50.-m) '),(1734,'...','... Radiation treatments, see 81.40.Wx '),(1735,'61.80.Az','Theory and models of radiation effects '),(1736,'61.80.Ba','Ultraviolet, visible, and infrared radiation effects (including laser radiation) '),(1737,'61.80.Cb','X-ray effects '),(1738,'61.80.Ed','gamma-ray effects '),(1739,'61.80.Fe','Electron and positron radiation effects '),(1740,'61.80.Hg','Neutron radiation effects '),(1741,'61.80.Jh','Ion radiation effects (for ion implantation, see 61.72.Tt, Vv, Ww) '),(1742,'61.80.Lj','Atom and molecule irradiation effects '),(1743,'...','... Channeling, blocking, and energy loss of particles, see 61.85.+p '),(1744,'61.82.-d','Radiation effects on specific materials '),(1745,'61.82.Bg','Metals and alloys '),(1746,'61.82.Fk','Semiconductors '),(1747,'61.82.Ms','Insulators '),(1748,'61.82.Pv','Polymers, organic compounds '),(1749,'61.82.Rx','Nanocrystalline materials '),(1750,'61.85.+p','Channeling phenomena (blocking, energy loss, etc.) '),(1751,'61.90.+d','Other topics in structure of solids and liquids; crystallography (restricted to new topics in section 61) '),(1752,'62.00.00','Mechanical and acoustical properties of condensed matter (for nonlinear acoustics of solids, see 43.25.Dc-in acoustics appendix; for mechanical and acoustical properties of interfaces and thin films, see 68.35.Gy, 68.35.Iv, and 68.60.Bs; for mechanical pr'),(1753,'62.10.+s','Mechanical properties of liquids (for viscosity of liquids, see 66.20.+d) '),(1754,'62.20.-x','Mechanical properties of solids '),(1755,'62.20.Dc','Elasticity, elastic constants '),(1756,'62.20.Fe','Deformation and plasticity (including yield, ductility, and superplasticity) (see also 83.50.-v Deformation and flow in rheology) '),(1757,'62.20.Hg','Creep '),(1758,'62.20.Mk','Fatigue, brittleness, fracture, and cracks '),(1759,'62.20.Qp','Tribology and hardness (see also 46.55.+d Tribology and mechanical contacts in continuum mechanics of solids) '),(1760,'62.25.+g','Mechanical properties of nanoscale materials '),(1761,'62.30.+d','Mechanical and elastic waves; vibrations (see also 43.40.+s Structural acoustics and vibration; 46.40.-f Vibrations and mechanical waves in continuum mechanics of solids) '),(1762,'62.40.+i','Anelasticity, internal friction, stress relaxation, and mechanical resonances (see also 81.40.Jj Elasticity and anelasticity in materials science) '),(1763,'...','... Thermomechanical effects, see 65.40.De '),(1764,'...','... Magnetomechanical effects, see 75.80.+q '),(1765,'...','... Piezoelectric effects, see 77.65.-j '),(1766,'...','... Elastooptical effects, see 78.20.Hp '),(1767,'62.50.+p','High-pressure and shock wave effects in solids and liquids (for high pressure apparatus and techniques, see 07.35.+k; for shock wave initiated high-pressure chemistry, see 82.40.Fp; for high-pressure behavior of rocks and minerals, see 91.60.Gf; see also '),(1768,'62.60.+v','Acoustical properties of liquids (see also 43.35.+d in acoustics) '),(1769,'...','... Lattice dynamics, phonons, see section 63 '),(1770,'...','... Sound waves in fluid dynamics, see 47.35.Rs '),(1771,'...','... Second sound in quantum fluids, see 67.40.Pm '),(1772,'62.65.+k','Acoustical properties of solids '),(1773,'...','... Magnetoacoustic effects, see 72.55.+s and 73.50.Rb '),(1774,'...','... Acoustoelectric effects, see 72.50.+b, 73.50.Rb, and 77.65.Dq '),(1775,'...','... Acoustooptical effects, see 78.20.Hp '),(1776,'62.80.+f','Ultrasonic relaxation (see also 43.35.Fj Ultrasonic relaxation processes in liquids and solids-in acoustics appendix; for ultrasonic attenuation in superconductors, see 74.25.Ld) '),(1777,'62.90.+k','Other topics in mechanical and acoustical properties of condensed matter (restricted to new topics in section 62) '),(1778,'63.00.00','Lattice dynamics (see also 78.30.-j Infrared and Raman spectra; for surface and interface vibrations, see 68.35.Ja; for adsorbate vibrations, see 68.43.Pq) '),(1779,'63.10.+a','General theory '),(1780,'63.20.-e','Phonons in crystal lattices (for phonons in superconductors, see 74.25.Kc; see also 43.35.Gk Phonons in crystal lattice, quantum acoustics-in acoustics appendix) '),(1781,'63.20.Dj','Phonon states and bands, normal modes, and phonon dispersion '),(1782,'63.20.Kr','Phonon-electron and phonon-phonon interactions '),(1783,'63.20.Ls','Phonon interactions with other quasiparticles '),(1784,'63.20.Mt','Phonon-defect interactions '),(1785,'63.20.Pw','Localized modes '),(1786,'63.20.Ry','Anharmonic lattice modes '),(1787,'63.22.+m','Phonons or vibrational states in low-dimensional structures and nanoscale materials '),(1788,'63.50.+x','Vibrational states in disordered systems '),(1789,'63.70.+h','Statistical mechanics of lattice vibrations and displacive phase transitions '),(1790,'63.90.+t','Other topics in lattice dynamics (restricted to new topics in section 63) '),(1791,'64.00.00','Equations of state, phase equilibria, and phase transitions (see also 82.60.-s Chemical thermodynamics) '),(1792,'64.10.+h','General theory of equations of state and phase equilibria (see also 05.70.Ce Thermodynamic functions and equations of state in thermodynamics) '),(1793,'64.30.+t','Equations of state of specific substances '),(1794,'64.60.-i','General studies of phase transitions (see also 63.70.+h Statistical mechanics of lattice vibrations and displacive phase transitions; for critical phenomena in solid surfaces and interfaces, and in magnetism, see 68.35.Rh, and 75.40.-s, respectively) '),(1795,'64.60.Ak','Renormalization-group, fractal, and percolation studies of phase transitions (see also 61.43.Hv Fractals; macroscopic aggregates) '),(1796,'64.60.Cn','Order-disorder transformations; statistical mechanics of model systems '),(1797,'64.60.Fr','Equilibrium properties near critical points, critical exponents '),(1798,'64.60.Ht','Dynamic critical phenomena '),(1799,'64.60.Kw','Multicritical points '),(1800,'64.60.My','Metastable phases '),(1801,'64.60.Qb','Nucleation (see also 82.60.Nh Thermodynamics of nucleation in physical chemistry and chemical physics) '),(1802,'64.70.-p','Specific phase transitions '),(1803,'64.70.Dv','Solid-liquid transitions '),(1804,'64.70.Fx','Liquid-vapor transitions '),(1805,'64.70.Hz','Solid-vapor transitions '),(1806,'64.70.Ja','Liquid-liquid transitions '),(1807,'64.70.Kb','Solid-solid transitions (see also 61.50.Ks Crystallographic aspects of phase transformations; pressure effects; 75.30.Kz and 77.80.Bh for magnetic and ferroelectric transitions, respectively; for material science aspects, see 81.30.-t) '),(1808,'64.70.Md','Transitions in liquid crystals '),(1809,'64.70.Nd','Structural transitions in nanoscale materials '),(1810,'64.70.Pf','Glass transitions '),(1811,'64.70.Rh','Commensurate-incommensurate transitions '),(1812,'64.75.+g','Solubility, segregation, and mixing; phase separation (see also 82.60.Lf Thermodynamics of solutions; 47.51.+a Mixing in fluid dynamics) '),(1813,'64.90.+b','Other topics in equations of state, phase equilibria, and phase transitions (restricted to new topics in section 64) '),(1814,'65.00.00','Thermal properties of condensed matter (see also section 44 Heat transfer; for thermodynamic properties of quantum fluids and solids, see section 67; for thermal properties of thin films, see 68.60.Dv; for nonelectronic thermal conduction, see 66.60.+a an'),(1815,'65.20.+w','Thermal properties of liquids: heat capacity, thermal expansion, etc. '),(1816,'65.40.-b','Thermal properties of crystalline solids (for specific heat of superconductors, see 74.25.Bt; for specific heat of magnetic systems, see 75.40.Cx) '),(1817,'65.40.Ba','Heat capacity '),(1818,'65.40.De','Thermal expansion; thermomechanical effects '),(1819,'65.40.Gr','Entropy and other thermodynamical quantities '),(1820,'65.60.+a','Thermal properties of amorphous solids and glasses: heat capacity, thermal expansion, etc. '),(1821,'65.80.+n','Thermal properties of small particles, nanocrystals, and nanotubes (see also 82.60.Qr Thermodynamics of nanoparticles in physical chemistry and chemical physics) '),(1822,'65.90.+i','Other topics in thermal properties of condensed matter (restricted to new topics in section 65) '),(1823,'66.00.00','Transport properties of condensed matter (nonelectronic) '),(1824,'66.10.-x','Diffusion and ionic conduction in liquids '),(1825,'66.10.Cb','Diffusion and thermal diffusion (for osmosis in biological systems, see 82.39.Wj in physical chemistry) '),(1826,'66.10.Ed','Ionic conduction '),(1827,'66.20.+d','Viscosity of liquids; diffusive momentum transport '),(1828,'66.30.-h','Diffusion in solids (for surface and interface diffusion, see 68.35.Fx) '),(1829,'66.30.Dn','Theory of diffusion and ionic conduction in solids '),(1830,'66.30.Fq','Self-diffusion in metals, semimetals, and alloys '),(1831,'66.30.Hs','Self-diffusion and ionic conduction in nonmetals '),(1832,'66.30.Jt','Diffusion of impurities '),(1833,'66.30.Lw','Diffusion of other defects '),(1834,'66.30.Ny','Chemical interdiffusion; diffusion barriers '),(1835,'66.30.Pa','Diffusion in nanoscale solids '),(1836,'66.30.Qa','Electromigration '),(1837,'66.30.Xj','Thermal diffusivity '),(1838,'66.35.+a','Quantum tunneling of defects '),(1839,'66.60.+a','Thermal conduction in nonmetallic liquids (for thermal conduction in liquid metals, see 72.15.Cz) '),(1840,'66.70.+f','Nonelectronic thermal conduction and heat-pulse propagation in solids; thermal waves (for thermal conduction in metals and alloys, see 72.15.Cz and 72.15.Eb) '),(1841,'66.90.+r','Other topics in nonelectronic transport properties of condensed matter (restricted to new topics in section 66) '),(1842,'67.00.00','Quantum fluids and solids; liquid and solid helium (see also 05.30.-d Quantum statistical mechanics; for cryogenics, refrigerators, low-temperature detectors, and other low temperature equipment, see 07.20.Mc; see also 47.37.+q Hydrodynamic aspects of sup'),(1843,'67.20.+k','Quantum effects on the structure and dynamics of nondegenerate fluids (e.g., normal phase liquid <sup>4</sup>He) '),(1844,'67.40.-w','Boson degeneracy and superfluidity of <sup>4</sup>He '),(1845,'67.40.Bz','Phenomenology and two-fluid models '),(1846,'67.40.Db','Quantum statistical theory; ground state, elementary excitations '),(1847,'67.40.Fd','Dynamics of relaxation phenomena '),(1848,'67.40.Hf','Hydrodynamics in specific geometries, flow in narrow channels '),(1849,'67.40.Jg','Ions in liquid <sup>4</sup>He '),(1850,'67.40.Kh','Thermodynamic properties '),(1851,'67.40.Mj','First sound '),(1852,'67.40.Pm','Transport processes, second and other sounds, and thermal counterflow; Kapitza resistance '),(1853,'67.40.Rp','Films and weak link transport '),(1854,'67.40.Vs','Vortices and turbulence '),(1855,'67.40.Yv','Impurities and other defects '),(1856,'67.55.-s','Normal phase of liquid <sup>3</sup>He '),(1857,'67.55.Cx','Thermodynamic properties '),(1858,'67.55.Fa','Hydrodynamics '),(1859,'67.55.Hc','Transport properties '),(1860,'67.55.Ig','Ions in normal liquid <sup>3</sup>He '),(1861,'67.55.Jd','Collective modes '),(1862,'67.55.Lf','Impurities '),(1863,'67.57.-z','Superfluid phase of liquid <sup>3</sup>He '),(1864,'67.57.Bc','Thermodynamic properties '),(1865,'67.57.De','Superflow and hydrodynamics '),(1866,'67.57.Fg','Textures and vortices '),(1867,'67.57.Gh','Ions in superfluid <sup>3</sup>He '),(1868,'67.57.Hi','Transport properties '),(1869,'67.57.Jj','Collective modes '),(1870,'67.57.Lm','Spin dynamics '),(1871,'67.57.Np','Behavior near interfaces '),(1872,'67.57.Pq','Impurities '),(1873,'67.60.-g','Mixed systems; liquid <sup>3</sup>He, <sup>4</sup>He mixtures '),(1874,'67.60.Dm','HeI-<sup>3</sup>He '),(1875,'67.60.Fp','HeII-<sup>3</sup>He '),(1876,'67.60.Hr','Dilute superfluid <sup>3</sup>He in He II '),(1877,'67.60.Js','Ions in liquid <sup>3</sup>He-<sup>4</sup>He mixtures '),(1878,'67.65.+z','Spin-polarized hydrogen and helium '),(1879,'67.70.+n','Films (including physical adsorption) '),(1880,'67.80.-s','Solid helium and related quantum crystals '),(1881,'67.80.Cx','Structure, lattice dynamics, and sound propagation '),(1882,'67.80.Gb','Thermal properties '),(1883,'67.80.Jd','Magnetic properties and nuclear magnetic resonance '),(1884,'67.80.Mg','Defects, impurities, and diffusion '),(1885,'67.90.+z','Other topics in quantum fluids and solids; liquid and solid helium (restricted to new topics in section 67) '),(1886,'68.00.00','Surfaces and interfaces; thin films and low-dimensional systems (structure and nonelectronic properties) (for surface and interface chemistry, see 82.65.+r, for surface magnetism, see 75.70.Rf) '),(1887,'68.03.-g','Gas-liquid and vacuum-liquid interfaces '),(1888,'68.03.Cd','Surface tension and related phenomena '),(1889,'68.03.Fg','Evaporation and condensation '),(1890,'68.03.Hj','Structure: measurements and simulations '),(1891,'68.03.Kn','Dynamics (capillary waves) '),(1892,'68.05.-n','Liquid-liquid interfaces '),(1893,'68.05.Cf','Structure: measurements and simulations '),(1894,'68.05.Gh','Interfacial properties of microemulsions '),(1895,'68.08.-p','Liquid-solid interfaces '),(1896,'68.08.Bc','Wetting '),(1897,'68.08.De','Structure: measurements and simulations '),(1898,'...','... Crystal growth, biomineralization, see 81.10.Dn, Fq '),(1899,'68.15.+e','Liquid thin films '),(1900,'68.18.-g','Langmuir-Blodgett films on liquids (for L-B films on solids, see 68.47.Pe) '),(1901,'68.18.Fg','Structure: measurements and simulations '),(1902,'68.18.Jk','Phase transitions '),(1903,'68.35.-p','Solid surfaces and solid-solid interfaces: Structure and energetics '),(1904,'68.35.Af','Atomic scale friction '),(1905,'68.35.Bs','Structure of clean surfaces (reconstruction) '),(1906,'68.35.Ct','Interface structure and roughness '),(1907,'68.35.Dv','Composition, segregation; defects and impurities '),(1908,'68.35.Fx','Diffusion; interface formation (see also 66.30.-h Diffusion in solids, for diffusion of adsorbates, see 68.43.Jk) '),(1909,'68.35.Gy','Mechanical properties; surface strains '),(1910,'68.35.Iv','Acoustical properties '),(1911,'68.35.Ja','Surface and interface dynamics and vibrations '),(1912,'...','... Solid-solid interfaces: transport and optical properties, see 73.40.-c and 78.20.-e respectively '),(1913,'68.35.Md','Surface thermodynamics, surface energies (see also 05.70.Np Interface and surface thermodynamics in statistical physics, thermodynamics and nonlinear dynamical systems) '),(1914,'68.35.Np','Adhesion (for polymer adhesion, see 82.35.Gh) '),(1915,'68.35.Rh','Phase transitions and critical phenomena '),(1916,'68.37.-d','Microscopy of surfaces, interfaces, and thin films '),(1917,'68.37.Ef','Scanning tunneling microscopy (including chemistry induced with STM) '),(1918,'68.37.Hk','Scanning electron microscopy (SEM) (including EBIC) '),(1919,'68.37.Lp','Transmission electron microscopy (TEM) (including STEM, HRTEM, etc.) '),(1920,'68.37.Nq','Low energy electron microscopy (LEEM) '),(1921,'68.37.Ps','Atomic force microscopy (AFM) '),(1922,'68.37.Rt','Magnetic force microscopy (MFM) '),(1923,'68.37.Tj','Acoustic force microscopy '),(1924,'68.37.Uv','Near-field scanning microscopy and spectroscopy '),(1925,'68.37.Vj','Field emission and field-ion microscopy '),(1926,'68.37.Xy','Scanning Auger microscopy, photoelectron microscopy '),(1927,'68.37.Yz','X-ray microscopy '),(1928,'68.43.-h','Chemisorption/physisorption: adsorbates on surfaces '),(1929,'68.43.Bc','Ab initio calculations of adsorbate structure and reactions (for electronic structure of adsorbates, see 73.20.Hb; for adsorbate reactions, see also 82.65.+r Surface and interface chemistry; heterogeneous catalysis at surfaces) '),(1930,'68.43.De','Statistical mechanics of adsorbates '),(1931,'68.43.Fg','Adsorbate structure (binding sites, geometry) '),(1932,'68.43.Hn','Structure of assemblies of adsorbates (two- and three-dimensional clustering) '),(1933,'68.43.Jk','Diffusion of adsorbates, kinetics of coarsening and aggregation '),(1934,'68.43.Mn','Adsorption/desorption kinetics '),(1935,'68.43.Pq','Adsorbate vibrations '),(1936,'68.43.Rs','Electron stimulated desorption '),(1937,'68.43.Tj','Photon stimulated desorption '),(1938,'68.43.Vx','Thermal desorption '),(1939,'68.47.-b','Solid-gas/vacuum interfaces: types of surfaces '),(1940,'68.47.De','Metallic surfaces '),(1941,'68.47.Fg','Semiconductor surfaces '),(1942,'68.47.Gh','Oxide surfaces '),(1943,'68.47.Jn','Clusters on oxide surfaces '),(1944,'68.47.Mn','Polymer surfaces '),(1945,'68.47.Pe','Langmuir-Blodgett films on solids; polymers on surfaces; biological molecules on surfaces '),(1946,'68.49.-h','Surface characterization by particle-surface scattering (see also 34.50.Dy Interactions of atoms and molecules with surfaces; photon and electron emission; neutralization of ions in atomic and molecular collision processes and interactions) '),(1947,'68.49.Bc','Atom scattering from surfaces (diffraction and energy transfer) '),(1948,'68.49.Df','Molecule scattering from surfaces (energy transfer, resonances, trapping) '),(1949,'68.49.Fg','Cluster scattering from surfaces '),(1950,'68.49.Jk','Electron scattering from surfaces '),(1951,'68.49.Sf','Ion scattering from surfaces (charge transfer, sputtering, SIMS) '),(1952,'68.49.Uv','X-ray standing waves '),(1953,'...','... Surface and interface electron states, see 73.20.-r '),(1954,'...','... Electronic structure of adsorbates, see 73.20.Hb '),(1955,'...','... Vibrational spectroscopy (IR, Raman, ATR), see 78.30.-j '),(1956,'...','... Electron spectroscopy (EELS, Auger, metastable quenching spectroscopy) see 79.20.-m '),(1957,'...','... Photoelectron spectroscopy (XPS and UPS), see 79.60.-i '),(1958,'...','... Nonlinear spectroscopy (second harmonic, sum frequency generation, etc.), see 42.65.Ky '),(1959,'...','... Electron diffraction (LEED, RHEED), see 61.14.-x '),(1960,'...','... Surface enhanced spectroscopy, plasmons, see 73.20.Mf '),(1961,'...','... Near-field scanning microscopy and spectroscopy, see 68.37.Uv '),(1962,'68.55.-a','Thin film structure and morphology (for methods of thin film deposition, film growth and epitaxy, see 81.15.-z) '),(1963,'68.55.Ac','Nucleation and growth: microscopic aspects '),(1964,'68.55.Jk','Structure and morphology; thickness; crystalline orientation and texture '),(1965,'68.55.Ln','Defects and impurities: doping, implantation, distribution, concentration, etc. (for diffusion of impurities, see 66.30.Jt) '),(1966,'68.55.Nq','Composition and phase identification '),(1967,'68.60.-p','Physical properties of thin films, nonelectronic '),(1968,'68.60.Bs','Mechanical and acoustical properties '),(1969,'68.60.Dv','Thermal stability; thermal effects '),(1970,'68.60.Wm','Other nonelectronic physical properties '),(1971,'68.65.-k','Low-dimensional, mesoscopic, and nanoscale systems: structure and nonelectronic properties (for structure of nanoscale materials, see 61.46.-w; for magnetic properties of interfaces, see 75.70.Cn; for superconducting properties, see 74.78.-w; for optical '),(1972,'...','... Growth of low-dimensional structures, see 81.16.-c '),(1973,'68.65.Ac','Multilayers '),(1974,'68.65.Cd','Superlattices '),(1975,'68.65.Fg','Quantum wells '),(1976,'68.65.Hb','Quantum dots '),(1977,'68.65.La','Quantum wires '),(1978,'68.70.+w','Whiskers and dendrites (growth, structure, and nonelectronic properties) '),(1979,'68.90.+g','Other topics in structure, and nonelectronic properties of surfaces and interfaces; thin films and low-dimensional structures (restricted to new topics in section 68) '),(1980,'70.00.00','CONDENSED MATTER: ELECTRONIC STRUCTURE, ELECTRICAL, MAGNETIC, AND OPTICAL PROPERTIES '),(1981,'71.00.00','Electronic structure of bulk materials (see section 73 for electronic structure of surfaces, interfaces, low-dimensional structures, and nanomaterials; for electronic structure of superconductors, see 74.25.Jb) '),(1982,'71.10.-w','Theories and models of many-electron systems '),(1983,'71.10.Ay','Fermi-liquid theory and other phenomenological models '),(1984,'71.10.Ca','Electron gas, Fermi gas '),(1985,'71.10.Fd','Lattice fermion models (Hubbard model, etc.) '),(1986,'71.10.Hf','Non-Fermi-liquid ground states, electron phase diagrams and phase transitions in model systems '),(1987,'71.10.Li','Excited states and pairing interactions in model systems '),(1988,'71.10.Pm','Fermions in reduced dimensions (anyons, composite fermions, Luttinger liquid, etc.) (for anyon mechanism in superconductors, see 74.20.Mn) '),(1989,'71.15.-m','Methods of electronic structure calculations (see also 31.15.-p Calculations and mathematical techniques in atomic and molecular physics) '),(1990,'71.15.Ap','Basis sets (LCAO, plane-wave, APW, etc.) and related methodology (scattering methods, ASA, linearized methods, etc.) '),(1991,'71.15.Dx','Computational methodology (Brillouin zone sampling, iterative diagonalization, pseudopotential construction) '),(1992,'71.15.Mb','Density functional theory, local density approximation, gradient and other corrections '),(1993,'71.15.Nc','Total energy and cohesive energy calculations '),(1994,'71.15.Pd','Molecular dynamics calculations (Car-Parrinello) and other numerical simulations '),(1995,'71.15.Qe','Excited states: methodology (see also 71.10.Li Excited states and pairing interactions in model systems) '),(1996,'71.15.Rf','Relativistic effects '),(1997,'71.18.+y','Fermi surface: calculations and measurements; effective mass, g factor '),(1998,'71.20.-b','Electron density of states and band structure of crystalline solids '),(1999,'71.20.Be','Transition metals and alloys '),(2000,'71.20.Dg','Alkali and alkaline earth metals '),(2001,'71.20.Eh','Rare earth metals and alloys '),(2002,'71.20.Gj','Other metals and alloys '),(2003,'71.20.Lp','Intermetallic compounds '),(2004,'71.20.Mq','Elemental semiconductors '),(2005,'71.20.Nr','Semiconductor compounds '),(2006,'71.20.Ps','Other inorganic compounds '),(2007,'71.20.Rv','Polymers and organic compounds '),(2008,'71.20.Tx','Fullerenes and related materials; intercalation compounds '),(2009,'...','... Photonic band-gap materials, see 42.70.Qs '),(2010,'71.22.+i','Electronic structure of liquid metals and semiconductors and their alloys '),(2011,'71.23.-k','Electronic structure of disordered solids '),(2012,'71.23.An','Theories and models; localized states '),(2013,'71.23.Cq','Amorphous semiconductors, metallic glasses, glasses '),(2014,'71.23.Ft','Quasicrystals '),(2015,'71.27.+a','Strongly correlated electron systems; heavy fermions '),(2016,'71.28.+d','Narrow-band systems; intermediate-valence solids (for magnetic aspects, see 75.20.Hr and 75.30.Mb in magnetic properties and materials) '),(2017,'71.30.+h','Metal-insulator transitions and other electronic transitions '),(2018,'71.35.-y','Excitons and related phenomena '),(2019,'71.35.Aa','Frenkel excitons and self-trapped excitons '),(2020,'71.35.Cc','Intrinsic properties of excitons; optical absorption spectra '),(2021,'71.35.Ee','Electron-hole drops and electron-hole plasma '),(2022,'71.35.Gg','Exciton-mediated interactions '),(2023,'71.35.Ji','Excitons in magnetic fields; magnetoexcitons '),(2024,'71.35.Lk','Collective effects (Bose effects, phase space filling, and excitonic phase transitions) '),(2025,'71.35.Pq','Charged excitons (trions) '),(2026,'71.36.+c','Polaritons (including photon-phonon and photon-magnon interactions) '),(2027,'71.38.-k','Polarons and electron-phonon interactions (see also 63.20.Kr Phonon-electron interactions in lattices) '),(2028,'71.38.Cn','Mass renormalization in metals '),(2029,'71.38.Fp','Large or Frohlich polarons '),(2030,'71.38.Ht','Self-trapped or small polarons '),(2031,'71.38.Mx','Bipolarons '),(2032,'71.45.-d','Collective effects '),(2033,'71.45.Gm','Exchange, correlation, dielectric and magnetic response functions, plasmons '),(2034,'71.45.Lr','Charge-density-wave systems (see also 75.30.Fv Spin-density waves) '),(2035,'71.55.-i','Impurity and defect levels '),(2036,'71.55.Ak','Metals, semimetals, and alloys '),(2037,'71.55.Cn','Elemental semiconductors '),(2038,'71.55.Eq','III-V semiconductors '),(2039,'71.55.Gs','II-VI semiconductors '),(2040,'71.55.Ht','Other nonmetals '),(2041,'71.55.Jv','Disordered structures; amorphous and glassy solids '),(2042,'71.60.+z','Positron states (for positron annihilation, see 78.70.Bj) '),(2043,'71.70.-d','Level splitting and interactions (see also 73.20.-r Surface and interface electron states; 75.30.Et Exchange and superexchange interactions) '),(2044,'71.70.Ch','Crystal and ligand fields '),(2045,'71.70.Di','Landau levels '),(2046,'71.70.Ej','Spin-orbit coupling, Zeeman and Stark splitting, Jahn-Teller effect '),(2047,'71.70.Fk','Strain-induced splitting '),(2048,'71.70.Gm','Exchange interactions '),(2049,'71.70.Jp','Nuclear states and interactions '),(2050,'71.90.+q','Other topics in electronic structure (restricted to new topics in section 71) '),(2051,'72.00.00','Electronic transport in condensed matter (for electronic transport in surfaces, interfaces, and thin films, see section 73; for electrical properties related to treatment conditions, see 81.40.Rs; for transport properties of superconductors, see 74.25.Fy)'),(2052,'72.10.-d','Theory of electronic transport; scattering mechanisms '),(2053,'72.10.Bg','General formulation of transport theory '),(2054,'72.10.Di','Scattering by phonons, magnons, and other nonlocalized excitations (see also 71.45.-d Collective effects in electronic structure of bulk materials) '),(2055,'72.10.Fk','Scattering by point defects, dislocations, surfaces, and other imperfections (including Kondo effect) '),(2056,'72.15.-v','Electronic conduction in metals and alloys '),(2057,'72.15.Cz','Electrical and thermal conduction in amorphous and liquid metals and alloys '),(2058,'72.15.Eb','Electrical and thermal conduction in crystalline metals and alloys '),(2059,'72.15.Gd','Galvanomagnetic and other magnetotransport effects (see also 75.47.-m Magnetotransport phenomena; materials for magnetotransport) '),(2060,'72.15.Jf','Thermoelectric and thermomagnetic effects '),(2061,'72.15.Lh','Relaxation times and mean free paths '),(2062,'72.15.Nj','Collective modes (e.g., in one-dimensional conductors) '),(2063,'72.15.Qm','Scattering mechanisms and Kondo effect (see also 75.20.Hr Local moments in compounds and alloys; Kondo effect, valence fluctuations, heavy fermions in magnetic properties and materials) '),(2064,'72.15.Rn','Localization effects (Anderson or weak localization) '),(2065,'72.20.-i','Conductivity phenomena in semiconductors and insulators (see also 66.70.+f Nonelectronic thermal conduction in solids) '),(2066,'72.20.Dp','General theory, scattering mechanisms '),(2067,'72.20.Ee','Mobility edges; hopping transport '),(2068,'72.20.Fr','Low-field transport and mobility; piezoresistance '),(2069,'72.20.Ht','High-field and nonlinear effects '),(2070,'72.20.Jv','Charge carriers: generation, recombination, lifetime, and trapping '),(2071,'72.20.My','Galvanomagnetic and other magnetotransport effects '),(2072,'72.20.Pa','Thermoelectric and thermomagnetic effects '),(2073,'72.25.-b','Spin polarized transport (for ballistic magnetoresistance, see 75.47.Jn; for spin polarized transport devices, see 85.75.-d) '),(2074,'72.25.Ba','Spin polarized transport in metals '),(2075,'72.25.Dc','Spin polarized transport in semiconductors '),(2076,'72.25.Fe','Optical creation of spin polarized carriers '),(2077,'72.25.Hg','Electrical injection of spin polarized carriers '),(2078,'72.25.Mk','Spin transport through interfaces '),(2079,'72.25.Pn','Current-driven spin pumping '),(2080,'72.25.Rb','Spin relaxation and scattering '),(2081,'72.30.+q','High-frequency effects; plasma effects '),(2082,'72.40.+w','Photoconduction and photovoltaic effects '),(2083,'72.50.+b','Acoustoelectric effects '),(2084,'72.55.+s','Magnetoacoustic effects (see also 75.80.+q Magnetomechanical and magnetoelectric effects, magnetostriction) '),(2085,'72.60.+g','Mixed conductivity and conductivity transitions '),(2086,'72.70.+m','Noise processes and phenomena '),(2087,'72.80.-r','Conductivity of specific materials (for conductivity of metals and alloys, see 72.15.-v) '),(2088,'72.80.Cw','Elemental semiconductors '),(2089,'72.80.Ey','III-V and II-VI semiconductors '),(2090,'72.80.Ga','Transition-metal compounds '),(2091,'72.80.Jc','Other crystalline inorganic semiconductors '),(2092,'72.80.Le','Polymers; organic compounds (including organic semiconductors) '),(2093,'72.80.Ng','Disordered solids '),(2094,'72.80.Ph','Liquid semiconductors '),(2095,'72.80.Rj','Fullerenes and related materials '),(2096,'72.80.Sk','Insulators '),(2097,'72.80.Tm','Composite materials '),(2098,'72.90.+y','Other topics in electronic transport in condensed matter (restricted to new topics in section 72) '),(2099,'73.00.00','Electronic structure and electrical properties of surfaces, interfaces, thin films, and low-dimensional structures (for electronic structure and electrical properties of superconducting films and low-dimensional structures, see 74.78.-w; for computational'),(2100,'73.20.-r','Electron states at surfaces and interfaces '),(2101,'73.20.At','Surface states, band structure, electron density of states '),(2102,'73.20.Fz','Weak or Anderson localization '),(2103,'73.20.Hb','Impurity and defect levels; energy states of adsorbed species '),(2104,'73.20.Jc','Delocalization processes '),(2105,'73.20.Mf','Collective excitations (including excitons, polarons, plasmons and other charge-density excitations) (for collective excitations in quantum Hall effects, see 73.43.Lp) '),(2106,'73.20.Qt','Electron solids '),(2107,'73.21.-b','Electron states and collective excitations in multilayers, quantum wells, mesoscopic, and nanoscale systems (for electron states in nanoscale materials, see 73.22.-f) '),(2108,'73.21.Ac','Multilayers '),(2109,'73.21.Cd','Superlattices '),(2110,'73.21.Fg','Quantum wells '),(2111,'73.21.Hb','Quantum wires '),(2112,'73.21.La','Quantum dots '),(2113,'73.22.-f','Electronic structure of nanoscale materials: clusters, nanoparticles, nanotubes, and nanocrystals '),(2114,'73.22.Dj','Single particle states '),(2115,'73.22.Gk','Broken symmetry phases '),(2116,'73.22.Lp','Collective excitations '),(2117,'73.23.-b','Electronic transport in mesoscopic systems '),(2118,'73.23.Ad','Ballistic transport (see also 75.47.Jn Ballistic magnetoresistance in magnetic properties and materials) '),(2119,'73.23.Hk','Coulomb blockade; single-electron tunneling '),(2120,'73.23.Ra','Persistent currents '),(2121,'73.25.+i','Surface conductivity and carrier phenomena '),(2122,'73.30.+y','Surface double layers, Schottky barriers, and work functions (see also 82.45.Mp Thin layers, films, monolayers, membranes in electrochemistry) '),(2123,'73.40.-c','Electronic transport in interface structures '),(2124,'73.40.Cg','Contact resistance, contact potential '),(2125,'73.40.Ei','Rectification '),(2126,'73.40.Gk','Tunneling (for tunneling in quantum Hall effects, see 73.43.Jn) '),(2127,'73.40.Jn','Metal-to-metal contacts '),(2128,'73.40.Kp','III-V semiconductor-to-semiconductor contacts, p-n junctions, and heterojunctions '),(2129,'73.40.Lq','Other semiconductor-to-semiconductor contacts, p-n junctions, and heterojunctions '),(2130,'73.40.Mr','Semiconductor-electrolyte contacts '),(2131,'73.40.Ns','Metal-nonmetal contacts '),(2132,'73.40.Qv','Metal-insulator-semiconductor structures (including semiconductor-to-insulator) '),(2133,'73.40.Rw','Metal-insulator-metal structures '),(2134,'73.40.Sx','Metal-semiconductor-metal structures '),(2135,'73.40.Ty','Semiconductor-insulator-semiconductor structures '),(2136,'73.40.Vz','Semiconductor-metal-semiconductor structures '),(2137,'73.43.-f','Quantum Hall effects '),(2138,'73.43.Cd','Theory and modeling '),(2139,'73.43.Fj','Novel experimental methods; measurements '),(2140,'73.43.Jn','Tunneling '),(2141,'73.43.Lp','Collective excitations '),(2142,'73.43.Nq','Quantum phase transitions '),(2143,'73.43.Qt','Magnetoresistance (see also 75.47.-m Magnetotransport phenomena; materials for magnetotransport in magnetic properties and materials) '),(2144,'...','... Optical properties, see 78.66.-w '),(2145,'73.50.-h','Electronic transport phenomena in thin films (for electronic transport in mesoscopic systems, see 73.23.-b; see also 73.40.-c Electronic transport in interface structures; for electronic transport in nanoscale materials and structures, see 73.63.-b) '),(2146,'73.50.Bk','General theory, scattering mechanisms '),(2147,'73.50.Dn','Low-field transport and mobility; piezoresistance '),(2148,'73.50.Fq','High-field and nonlinear effects '),(2149,'73.50.Gr','Charge carriers: generation, recombination, lifetime, trapping, mean free paths '),(2150,'73.50.Jt','Galvanomagnetic and other magnetotransport effects (including thermomagnetic effects) '),(2151,'73.50.Lw','Thermoelectric effects '),(2152,'73.50.Mx','High-frequency effects; plasma effects '),(2153,'73.50.Pz','Photoconduction and photovoltaic effects '),(2154,'73.50.Rb','Acoustoelectric and magnetoacoustic effects '),(2155,'73.50.Td','Noise processes and phenomena '),(2156,'73.61.-r','Electrical properties of specific thin films (for optical properties of thin films, see 78.20.-e and 78.66.-w; for magnetic properties of thin films, see 75.70.-i) '),(2157,'73.61.At','Metal and metallic alloys '),(2158,'73.61.Cw','Elemental semiconductors '),(2159,'73.61.Ey','III-V semiconductors '),(2160,'73.61.Ga','II-VI semiconductors '),(2161,'73.61.Jc','Amorphous semiconductors; glasses '),(2162,'73.61.Le','Other inorganic semiconductors '),(2163,'73.61.Ng','Insulators '),(2164,'73.61.Ph','Polymers; organic compounds '),(2165,'73.61.Wp','Fullerenes and related materials '),(2166,'73.63.-b','Electronic transport in nanoscale materials and structures (see also 73.23.-b Electronic transport in mesoscopic systems) '),(2167,'73.63.Bd','Nanocrystalline materials '),(2168,'73.63.Fg','Nanotubes '),(2169,'73.63.Hs','Quantum wells '),(2170,'73.63.Kv','Quantum dots '),(2171,'73.63.Nm','Quantum wires '),(2172,'73.63.Rt','Nanoscale contacts '),(2173,'73.90.+f','Other topics in electronic structure and electrical properties of surfaces, interfaces, thin films, and low-dimensional structures (Restricted to new topics in section 73) '),(2174,'74.00.00','Superconductivity (for superconducting devices, see 85.25.-j) '),(2175,'74.10.+v','Occurrence, potential candidates '),(2176,'74.20.-z','Theories and models of superconducting state '),(2177,'74.20.De','Phenomenological theories (two-fluid, Ginzburg-Landau, etc.) '),(2178,'74.20.Fg','BCS theory and its development '),(2179,'74.20.Mn','Nonconventional mechanisms (spin fluctuations, polarons and bipolarons, resonating valence bond model, anyon mechanism, marginal Fermi liquid, Luttinger liquid, etc.) '),(2180,'74.20.Rp','Pairing symmetries (other than s-wave) '),(2181,'74.25.-q','Properties of type I and type II superconductors '),(2182,'74.25.Bt','Thermodynamic properties '),(2183,'74.25.Dw','Superconductivity phase diagrams '),(2184,'74.25.Fy','Transport properties (electric and thermal conductivity, thermoelectric effects, etc.) '),(2185,'74.25.Gz','Optical properties '),(2186,'74.25.Ha','Magnetic properties '),(2187,'74.25.Jb','Electronic structure '),(2188,'74.25.Kc','Phonons '),(2189,'74.25.Ld','Mechanical and acoustical properties, elasticity, and ultrasonic attenuation '),(2190,'74.25.Nf','Response to electromagnetic fields (nuclear magnetic resonance, surface impedance, etc.) '),(2191,'74.25.Op','Mixed states, critical fields, and surface sheaths '),(2192,'74.25.Qt','Vortex lattices, flux pinning, flux creep '),(2193,'74.25.Sv','Critical currents '),(2194,'74.40.+k','Fluctuations (noise, chaos, nonequilibrium superconductivity, localization, etc.) '),(2195,'74.45.+c','Proximity effects; Andreev effect; SN and SNS junctions '),(2196,'74.50.+r','Tunneling phenomena; point contacts, weak links, Josephson effects (for SQUIDs, see 85.25.Dq; for Josephson devices, see 85.25.Cp; for Josephson junction arrays, see 74.81.Fa) '),(2197,'74.62.-c','Transition temperature variations '),(2198,'74.62.Bf','Effects of material synthesis, crystal structure, and chemical composition '),(2199,'74.62.Dh','Effects of crystal defects, doping and substitution '),(2200,'74.62.Fj','Pressure effects '),(2201,'74.62.Yb','Other effects '),(2202,'74.70.-b','Superconducting materials (for cuprates, see 74.72.-h) '),(2203,'74.70.Ad','Metals; alloys and binary compounds (including A15, MgB<sub>2</sub>, etc.) '),(2204,'74.70.Dd','Ternary, quaternary, and multinary compounds (including Chevrel phases, borocarbides, etc.) '),(2205,'74.70.Kn','Organic superconductors '),(2206,'74.70.Pq','Ruthenates '),(2207,'74.70.Tx','Heavy-fermion superconductors '),(2208,'74.70.Wz','Fullerenes and related materials '),(2209,'74.72.-h','Cuprate superconductors (high-T<sub>c</sub> and insulating parent compounds) '),(2210,'74.72.Bk','Y-based cuprates '),(2211,'74.72.Dn','La-based cuprates '),(2212,'74.72.Hs','Bi-based cuprates '),(2213,'74.72.Jt','Other cuprates, including Tl and Hg-based cuprates '),(2214,'74.78.-w','Superconducting films and low-dimensional structures '),(2215,'74.78.Bz','High-T<sub>c</sub> films '),(2216,'74.78.Db','Low-T<sub>c</sub> films '),(2217,'74.78.Fk','Multilayers, superlattices, heterostructures '),(2218,'74.78.Na','Mesoscopic and nanoscale systems '),(2219,'74.81.-g','Inhomogeneous superconductors and superconducting systems '),(2220,'74.81.Bd','Granular, melt-textured, amorphous, and composite superconductors '),(2221,'74.81.Fa','Josephson junction arrays and wire networks '),(2222,'74.90.+n','Other topics in superconductivity (restricted to new topics in section 74) '),(2223,'75.00.00','Magnetic properties and materials (for magnetic properties related to treatment conditions, see 81.40.Rs; for magnetic properties of superconductors, see 74.25.Ha; for magnetic properties of rocks and minerals, see 91.60.Pn) '),(2224,'75.10.-b','General theory and models of magnetic ordering (see also 05.50.+q Lattice theory and statistics) '),(2225,'75.10.Dg','Crystal-field theory and spin Hamiltonians '),(2226,'75.10.Hk','Classical spin models '),(2227,'75.10.Jm','Quantized spin models '),(2228,'75.10.Lp','Band and itinerant models '),(2229,'75.10.Nr','Spin-glass and other random models '),(2230,'75.10.Pq','Spin chain models '),(2231,'75.20.-g','Diamagnetism, paramagnetism, and superparamagnetism '),(2232,'75.20.Ck','Nonmetals '),(2233,'75.20.En','Metals and alloys '),(2234,'75.20.Hr','Local moment in compounds and alloys; Kondo effect, valence fluctuations, heavy fermions (see also 72.15.Qm Scattering mechanisms and Kondo effect) '),(2235,'75.25.+z','Spin arrangements in magnetically ordered materials (including neutron and spin-polarized electron studies, synchrotron-source X-ray scattering, etc.) (for devices exploiting spin polarized transport, see 85.75.-d) '),(2236,'75.30.-m','Intrinsic properties of magnetically ordered materials (for critical point effects, see 75.40.-s) '),(2237,'75.30.Cr','Saturation moments and magnetic susceptibilities '),(2238,'75.30.Ds','Spin waves (for spin-wave resonance, see 76.50.+g) '),(2239,'75.30.Et','Exchange and superexchange interactions (see also 71.70.-d Level splitting and interactions) '),(2240,'75.30.Fv','Spin-density waves '),(2241,'75.30.Gw','Magnetic anisotropy '),(2242,'75.30.Hx','Magnetic impurity interactions '),(2243,'75.30.Kz','Magnetic phase boundaries (including magnetic transitions, metamagnetism, etc.) '),(2244,'75.30.Mb','Valence fluctuation, Kondo lattice, and heavy-fermion phenomena (see also 71.27.-a Strongly correlated electron systems, heavy fermions) '),(2245,'75.30.Sg','Magnetocaloric effect, magnetic cooling '),(2246,'75.30.Wx','Spin crossover '),(2247,'75.40.-s','Critical-point effects, specific heats, short-range order (see also 65.40.-b Heat capacities of solids) '),(2248,'75.40.Cx','Static properties (order parameter, static susceptibility, heat capacities, critical exponents, etc.) '),(2249,'75.40.Gb','Dynamic properties (dynamic susceptibility, spin waves, spin diffusion, dynamic scaling, etc.) '),(2250,'75.40.Mg','Numerical simulation studies '),(2251,'75.45.+j','Macroscopic quantum phenomena in magnetic systems '),(2252,'75.47.-m','Magnetotransport phenomena; materials for magnetotransport (for spintronics, see 85.75.-d; see also 72.15.Gd, 73.50.Jt, 73.43.Qt, and 72.25.-b in transport phenomena) '),(2253,'75.47.De','Giant magnetoresistance '),(2254,'75.47.Gk','Colossal magnetoresistance '),(2255,'75.47.Jn','Ballistic magnetoresistance '),(2256,'75.47.Lx','Manganites '),(2257,'75.47.Np','Metals and alloys '),(2258,'75.47.Pq','Other materials '),(2259,'75.50.-y','Studies of specific magnetic materials '),(2260,'75.50.Bb','Fe and its alloys '),(2261,'75.50.Cc','Other ferromagnetic metals and alloys '),(2262,'75.50.Dd','Nonmetallic ferromagnetic materials '),(2263,'75.50.Ee','Antiferromagnetics '),(2264,'75.50.Gg','Ferrimagnetics '),(2265,'75.50.Kj','Amorphous and quasicrystalline magnetic materials '),(2266,'75.50.Lk','Spin glasses and other random magnets '),(2267,'75.50.Mm','Magnetic liquids '),(2268,'75.50.Pp','Magnetic semiconductors '),(2269,'75.50.Ss','Magnetic recording materials (see also 85.70.-w Magnetic devices) '),(2270,'75.50.Tt','Fine-particle systems; nanocrystalline materials '),(2271,'75.50.Vv','High coercivity materials '),(2272,'75.50.Ww','Permanent magnets '),(2273,'75.50.Xx','Molecular magnets '),(2274,'75.60.-d','Domain effects, magnetization curves, and hysteresis '),(2275,'75.60.Ch','Domain walls and domain structure (for magnetic bubbles, see 75.70.Kw) '),(2276,'75.60.Ej','Magnetization curves, hysteresis, Barkhausen and related effects '),(2277,'75.60.Jk','Magnetization reversal mechanisms '),(2278,'75.60.Lr','Magnetic aftereffects '),(2279,'75.60.Nt','Magnetic annealing and temperature-hysteresis effects '),(2280,'75.70.-i','Magnetic properties of thin films, surfaces, and interfaces (for magnetic properties of nanostructures, see 75.75.+a) '),(2281,'75.70.Ak','Magnetic properties of monolayers and thin films '),(2282,'75.70.Cn','Magnetic properties of interfaces (multilayers, superlattices, heterostructures) '),(2283,'75.70.Kw','Domain structure (including magnetic bubbles) '),(2284,'75.70.Rf','Surface magnetism '),(2285,'75.75.+a','Magnetic properties of nanostructures '),(2286,'75.80.+q','Magnetomechanical and magnetoelectric effects, magnetostriction '),(2287,'...','... Galvanomagnetic effects, see 72.15.Gd and 72.20.My '),(2288,'...','... Magnetooptical effects, see 78.20.Ls '),(2289,'75.90.+w','Other topics in magnetic properties and materials (restricted to new topics in section 75) '),(2290,'76.00.00','Magnetic resonances and relaxations in condensed matter, Mossbauer effect '),(2291,'76.20.+q','General theory of resonances and relaxations '),(2292,'76.30.-v','Electron paramagnetic resonance and relaxation (see also 33.35.+r Electron resonance and relaxation in atomic and molecular physics) '),(2293,'76.30.Da','Ions and impurities: general '),(2294,'76.30.Fc','Iron group (3d) ions and impurities (Ti-Cu) '),(2295,'76.30.He','Platinum and palladium group (4d and 5d) ions and impurities (Zr-Ag and Hf-Au) '),(2296,'76.30.Kg','Rare-earth ions and impurities '),(2297,'76.30.Lh','Other ions and impurities '),(2298,'76.30.Mi','Color centers and other defects '),(2299,'76.30.Pk','Conduction electrons '),(2300,'76.30.Rn','Free radicals '),(2301,'76.40.+b','Diamagnetic and cyclotron resonances '),(2302,'76.50.+g','Ferromagnetic, antiferromagnetic, and ferrimagnetic resonances; spin-wave resonance (see also 75.30.Ds Spin waves) '),(2303,'76.60.-k','Nuclear magnetic resonance and relaxation (see also 33.25.+k Nuclear resonance and relaxation in atomic and molecular physics and 82.56.-b Nuclear magnetic resonance in physical chemistry and chemical physics; for structure determination using magnetic re'),(2304,'76.60.Cq','Chemical and Knight shifts '),(2305,'76.60.Es','Relaxation effects '),(2306,'76.60.Gv','Quadrupole resonance '),(2307,'76.60.Jx','Effects of internal magnetic fields '),(2308,'76.60.Lz','Spin echoes '),(2309,'76.60.Pc','NMR imaging (for medical NMR imaging, see 87.61.-c) '),(2310,'76.70.-r','Magnetic double resonances and cross effects (see also 33.40.+f Multiple resonances in atomic and molecular physics) '),(2311,'76.70.Dx','Electron-nuclear double resonance (ENDOR), electron double resonance (ELDOR) '),(2312,'76.70.Fz','Double nuclear magnetic resonance (DNMR), dynamical nuclear polarization '),(2313,'76.70.Hb','Optically detected magnetic resonance (ODMR) '),(2314,'76.75.+i','Muon spin rotation and relaxation '),(2315,'76.80.+y','Mossbauer effect; other gamma-ray spectroscopy (see also 33.45.+x Mossbauer spectra-in atomic and molecular physics) '),(2316,'...','... Magnetic resonance spectrometers, 07.57.Pt '),(2317,'76.90.+d','Other topics in magnetic resonances and relaxations (restricted to new topics in section 76) '),(2318,'77.00.00','Dielectrics, piezoelectrics, and ferroelectrics and their properties (for conductivity phenomena, see 72.20.-i and 72.80.-r; for dielectric properties related to treatment conditions, see 81.40.Tv) '),(2319,'77.22.-d','Dielectric properties of solids and liquids '),(2320,'77.22.Ch','Permittivity (dielectric function) '),(2321,'77.22.Ej','Polarization and depolarization '),(2322,'77.22.Gm','Dielectric loss and relaxation '),(2323,'77.22.Jp','Dielectric breakdown and space-charge effects '),(2324,'77.55.+f','Dielectric thin films '),(2325,'77.65.-j','Piezoelectricity and electromechanical effects '),(2326,'77.65.Bn','Piezoelectric and electrostrictive constants '),(2327,'77.65.Dq','Acoustoelectric effects and surface acoustic waves (SAW) in piezoelectrics (see also 43.35.Pt Surface waves in solids and liquids-in acoustics appendix; for surface acoustic wave transducers, see 43.38.Rh-in acoustics appendix) '),(2328,'77.65.Fs','Electromechanical resonance; quartz resonators '),(2329,'77.65.Ly','Strain-induced piezoelectric fields '),(2330,'77.70.+a','Pyroelectric and electrocaloric effects '),(2331,'77.80.-e','Ferroelectricity and antiferroelectricity '),(2332,'77.80.Bh','Phase transitions and Curie point '),(2333,'77.80.Dj','Domain structure; hysteresis '),(2334,'77.80.Fm','Switching phenomena '),(2335,'77.84.-s','Dielectric, piezoelectric, ferroelectric, and antiferroelectric materials (for nonlinear optical materials, see 42.70.Mp; for dielectric materials in electrochemistry, see 82.45.Un) '),(2336,'77.84.Bw','Elements, oxides, nitrides, borides, carbides, chalcogenides, etc. '),(2337,'77.84.Dy','Niobates, titanates, tantalates, PZT ceramics, etc. '),(2338,'77.84.Fa','KDP- and TGS-type crystals '),(2339,'77.84.Jd','Polymers; organic compounds '),(2340,'77.84.Lf','Composite materials '),(2341,'77.84.Nh','Liquids, emulsions, and suspensions; liquid crystals (for structure of liquid crystals, see 61.30.-v) '),(2342,'77.90.+k','Other topics in dielectrics, piezoelectrics, and ferroelectrics and their properties (restricted to new topics in section 77) '),(2343,'78.00.00','Optical properties, condensed-matter spectroscopy and other interactions of radiation and particles with condensed matter '),(2344,'78.20.-e','Optical properties of bulk materials and thin films (for optical properties related to materials treatment, see 81.40.Tv; for optical materials, see 42.70-a; for optical properties of superconductors, see 74.25.Gs; for optical properties of rocks and mine'),(2345,'78.20.Bh','Theory, models, and numerical simulation '),(2346,'78.20.Ci','Optical constants (including refractive index, complex dielectric constant, absorption, reflection and transmission coefficients, emissivity) '),(2347,'78.20.Ek','Optical activity '),(2348,'78.20.Fm','Birefringence '),(2349,'78.20.Hp','Piezo-, elasto-, and acoustooptical effects; photoacoustic effects '),(2350,'78.20.Jq','Electrooptical effects '),(2351,'78.20.Ls','Magnetooptical effects '),(2352,'78.20.Nv','Thermooptical and photothermal effects '),(2353,'...','... Nonlinear optical properties, see 42.65.-k '),(2354,'78.30.-j','Infrared and Raman spectra (for vibrational states in crystals and disordered systems, see 63.20.-e and 63.50.+x respectively) '),(2355,'78.30.Am','Elemental semiconductors and insulators '),(2356,'78.30.Cp','Liquids '),(2357,'78.30.Er','Solid metals and alloys '),(2358,'78.30.Fs','III-V and II-VI semiconductors '),(2359,'78.30.Hv','Other nonmetallic inorganics '),(2360,'78.30.Jw','Organic compounds, polymers '),(2361,'78.30.Ly','Disordered solids '),(2362,'78.30.Na','Fullerenes and related materials '),(2363,'78.35.+c','Brillouin and Rayleigh scattering; other light scattering (for Raman scattering, see 78.30.-j) '),(2364,'78.40.-q','Absorption and reflection spectra: visible and ultraviolet (for infrared spectra, see 78.30.-j) '),(2365,'78.40.Dw','Liquids '),(2366,'78.40.Fy','Semiconductors '),(2367,'78.40.Ha','Other nonmetallic inorganics '),(2368,'78.40.Kc','Metals, semimetals, and alloys '),(2369,'78.40.Me','Organic compounds and polymers '),(2370,'78.40.Pg','Disordered solids '),(2371,'78.40.Ri','Fullerenes and related materials '),(2372,'78.45.+h','Stimulated emission (see also 42.55.-f Lasers) '),(2373,'78.47.+p','Time-resolved optical spectroscopies and other ultrafast optical measurements in condensed matter (see also 42.65.Re-in nonlinear optics; 82.53.-k Femtochemistry in physical chemistry and chemical physics) '),(2374,'...','... Impurity and defect absorption in solids, see 78.30.-j and 78.40.-q '),(2375,'78.55.-m','Photoluminescence, properties and materials '),(2376,'78.55.Ap','Elemental semiconductors '),(2377,'78.55.Bq','Liquids '),(2378,'78.55.Cr','III-V semiconductors '),(2379,'78.55.Et','II-VI semiconductors '),(2380,'78.55.Fv','Solid alkali halides '),(2381,'78.55.Hx','Other solid inorganic materials '),(2382,'78.55.Kz','Solid organic materials '),(2383,'78.55.Mb','Porous materials '),(2384,'78.55.Qr','Amorphous materials; glasses and other disordered solids '),(2385,'78.60.-b','Other luminescence and radiative recombination '),(2386,'78.60.Fi','Electroluminescence '),(2387,'78.60.Hk','Cathodoluminescence, ionoluminescence '),(2388,'78.60.Kn','Thermoluminescence '),(2389,'78.60.Mq','Sonoluminescence, triboluminescence '),(2390,'78.60.Ps','Chemiluminescence (see also 42.55.Ks Chemical lasers) '),(2391,'78.66.-w','Optical properties of specific thin films (for optical properties of low-dimensional, mesoscopic, and nanoscale materials, see 78.67.-n; for optical properties of surfaces, see 78.68.+m) '),(2392,'78.66.Bz','Metals and metallic alloys '),(2393,'78.66.Db','Elemental semiconductors and insulators '),(2394,'78.66.Fd','III-V semiconductors '),(2395,'78.66.Hf','II-VI semiconductors '),(2396,'78.66.Jg','Amorphous semiconductors; glasses '),(2397,'78.66.Li','Other semiconductors '),(2398,'78.66.Nk','Insulators '),(2399,'78.66.Qn','Polymers; organic compounds '),(2400,'78.66.Sq','Composite materials '),(2401,'78.66.Tr','Fullerenes and related materials '),(2402,'78.66.Vs','Fine-particle systems '),(2403,'78.67.-n','Optical properties of low-dimensional, mesoscopic, and nanoscale materials and structures '),(2404,'78.67.Bf','Nanocrystals and nanoparticles '),(2405,'78.67.Ch','Nanotubes '),(2406,'78.67.De','Quantum wells '),(2407,'78.67.Hc','Quantum dots '),(2408,'78.67.Lt','Quantum wires '),(2409,'78.67.Pt','Multilayers; superlattices '),(2410,'78.68.+m','Optical properties of surfaces '),(2411,'78.70.-g','Interactions of particles and radiation with matter '),(2412,'78.70.Bj','Positron annihilation (for positron states, see 71.60.+z in electronic structure of bulk materials; for positronium chemistry, see 82.30.Gg in physical chemistry and chemical physics) '),(2413,'78.70.Ck','X-ray scattering '),(2414,'78.70.Dm','X-ray absorption spectra '),(2415,'78.70.En','X-ray emission spectra and fluorescence '),(2416,'78.70.Gq','Microwave and radio-frequency interactions '),(2417,'78.70.Nx','Neutron inelastic scattering '),(2418,'78.90.+t','Other topics in optical properties, condensed matter spectroscopy and other interactions of particles and radiation with condensed matter (restricted to new topics in section 78) '),(2419,'79.00.00','Electron and ion emission by liquids and solids; impact phenomena '),(2420,'79.20.-m','Impact phenomena (including electron spectra and sputtering) '),(2421,'79.20.Ap','Theory of impact phenomena; numerical simulation '),(2422,'79.20.Ds','Laser-beam impact phenomena '),(2423,'79.20.Fv','Electron impact: Auger emission '),(2424,'79.20.Hx','Electron impact: secondary emission '),(2425,'79.20.Kz','Other electron-impact emission phenomena '),(2426,'79.20.La','Photon- and electron-stimulated desorption '),(2427,'79.20.Mb','Positron emission '),(2428,'79.20.Rf','Atomic, molecular, and ion beam impact and interactions with surfaces '),(2429,'...','... Electron and ion channeling, see 61.85.+p '),(2430,'79.20.Uv','Electron energy loss spectroscopy (see also 82.80.Pv Electron spectroscopy in physical chemistry and chemical physics; 34.80.-i Electron scattering in atomic and molecular physics) '),(2431,'79.40.+z','Thermionic emission '),(2432,'79.60.-i','Photoemission and photoelectron spectra '),(2433,'79.60.Bm','Clean metal, semiconductor, and insulator surfaces '),(2434,'79.60.Dp','Adsorbed layers and thin films '),(2435,'79.60.Fr','Polymers; organic compounds '),(2436,'79.60.Ht','Disordered structures '),(2437,'79.60.Jv','Interfaces; heterostructures; nanostructures '),(2438,'79.70.+q','Field emission, ionization, evaporation, and desorption '),(2439,'79.75.+g','Exoelectron emission '),(2440,'79.90.+b','Other topics in electron and ion emission by liquids and solids and impact phenomena (restricted to new topics in section 79) '),(2441,'80.00.00','INTERDISCIPLINARY PHYSICS AND RELATED AREAS OF SCIENCE AND TECHNOLOGY '),(2442,'81.00.00','Materials science '),(2443,'81.05.-t','Specific materials: fabrication, treatment, testing, and analysis '),(2444,'...','... Superconducting materials, see 74.70.-b and 74.72.-h '),(2445,'...','... Magnetic materials, see 75.50.-y '),(2446,'...','... Optical materials, see 42.70.-a '),(2447,'...','... Dielectric, piezoelectric, and ferroelectric materials, see 77.84.-s '),(2448,'...','... Colloids, gels, and emulsions, see 82.70.Dd, Gg, Kj, respectively '),(2449,'...','... Biological materials, see 87.14.-g '),(2450,'...','... Molecular sieves, zeolites, and other complex materials, see 82.75.-z '),(2451,'81.05.Bx','Metals, semimetals, and alloys '),(2452,'81.05.Cy','Elemental semiconductors (for semiconductors in electrochemistry, see 82.45.Vp) '),(2453,'81.05.Dz','II-VI semiconductors '),(2454,'81.05.Ea','III-V semiconductors '),(2455,'81.05.Gc','Amorphous semiconductors '),(2456,'81.05.Hd','Other semiconductors '),(2457,'81.05.Je','Ceramics and refractories (including borides, carbides, hydrides, nitrides, oxides, and silicides) (for ceramics in electrochemistry, see 82.45.Yz) '),(2458,'81.05.Kf','Glasses (including metallic glasses) '),(2459,'81.05.Lg','Polymers and plastics; rubber; synthetic and natural fibers; organometallic and organic materials (for polymers and organic materials in electrochemistry, see 82.45.Wx) '),(2460,'81.05.Mh','Cermets, ceramic and refractory composites '),(2461,'81.05.Ni','Dispersion-, fiber-, and platelet-reinforced metal-based composites '),(2462,'81.05.Pj','Glass-based composites, vitroceramics '),(2463,'81.05.Qk','Reinforced polymers and polymer-based composites '),(2464,'81.05.Rm','Porous materials; granular materials (for granular superconductors, see 74.81.Bd) '),(2465,'81.05.Tp','Fullerenes and related materials '),(2466,'81.05.Uw','Carbon, diamond, graphite '),(2467,'81.05.Zx','New materials: theory, design, and fabrication '),(2468,'81.07.-b','Nanoscale materials and structures: fabrication and characterization (for structure of nanoscale materials, see 61.46.-w; for nanostructured materials in electrochemistry, see 82.45.Yz; for nanoparticles in polymers, see 82.35.Np in physical chemistry and'),(2469,'81.07.Bc','Nanocrystalline materials '),(2470,'81.07.De','Nanotubes '),(2471,'81.07.Lk','Nanocontacts '),(2472,'81.07.Nb','Molecular nanostructures '),(2473,'81.07.Pr','Organic-inorganic hybrid nanostructures '),(2474,'81.07.St','Quantum wells '),(2475,'81.07.Ta','Quantum dots '),(2476,'81.07.Vb','Quantum wires '),(2477,'81.07.Wx','Nanopowders '),(2478,'81.10.-h','Methods of crystal growth; physics of crystal growth (for crystal structure, see section 61) '),(2479,'81.10.Aj','Theory and models of crystal growth; physics of crystal growth, crystal morphology, and orientation '),(2480,'81.10.Bk','Growth from vapor '),(2481,'81.10.Dn','Growth from solutions '),(2482,'81.10.Fq','Growth from melts; zone melting and refining '),(2483,'81.10.Jt','Growth from solid phases (including multiphase diffusion and recrystallization) '),(2484,'81.10.Mx','Growth in microgravity environments '),(2485,'81.15.-z','Methods of deposition of films and coatings; film growth and epitaxy (for structure of thin films, see 68.55.-a; see also 85.40.Sz Deposition technology in microelectronics) '),(2486,'81.15.Aa','Theory and models of film growth '),(2487,'81.15.Cd','Deposition by sputtering '),(2488,'81.15.Ef','Vacuum deposition '),(2489,'81.15.Fg','Laser deposition '),(2490,'81.15.Gh','Chemical vapor deposition (including plasma-enhanced CVD, MOCVD, etc.) (for chemistry of MOCVD, see 82.33.Ya in physical chemistry and chemical physics) '),(2491,'81.15.Hi','Molecular, atomic, ion, and chemical beam epitaxy '),(2492,'81.15.Jj','Ion and electron beam-assisted deposition; ion plating (see also 52.77.Dq Plasma-based ion implantation and deposition in physics of plasmas) '),(2493,'81.15.Kk','Vapor phase epitaxy; growth from vapor phase '),(2494,'81.15.Lm','Liquid phase epitaxy; deposition from liquid phases (melts, solutions, and surface layers on liquids) '),(2495,'81.15.Np','Solid phase epitaxy; growth from solid phases '),(2496,'81.15.Pq','Electrodeposition, electroplating '),(2497,'81.15.Rs','Spray coating techniques '),(2498,'81.16.-c','Methods of nanofabrication and processing (for femtosecond probing of semiconductor nanostructures, see 82.53.Mj in physical chemistry and chemical physics) '),(2499,'81.16.Be','Chemical synthesis methods '),(2500,'81.16.Dn','Self-assembly '),(2501,'81.16.Fg','Supramolecular and biochemical assembly '),(2502,'81.16.Hc','Catalytic methods '),(2503,'81.16.Mk','Laser-assisted deposition '),(2504,'81.16.Nd','Nanolithography '),(2505,'81.16.Pr','Nanooxidation (see also 82.37.Np Single molecule reaction kinetics in physical chemistry and chemical physics) '),(2506,'81.16.Rf','Nanoscale pattern formation '),(2507,'81.16.Ta','Atom manipulation (see also 82.37.Gk STM and AFM manipulation of a single molecule in physical chemistry and chemical physics; 39.25.+k Atom manipulation in atomic and molecular physics) '),(2508,'81.20.-n','Methods of materials synthesis and materials processing (for ion implantation and doping, see 61.72.Tt, Vv, and Ww) '),(2509,'...','... Crystal growth, see 81.10.-h '),(2510,'...','... Film deposition, film growth, and epitaxy, see 81.15.-z '),(2511,'81.20.Ev','Powder processing: powder metallurgy, compaction, sintering, mechanical alloying, and granulation '),(2512,'81.20.Fw','Sol-gel processing, precipitation '),(2513,'81.20.Hy','Forming; molding, extrusion etc. '),(2514,'81.20.Ka','Chemical synthesis; combustion synthesis (for electrochemical synthesis, see 82.45.Aa) '),(2515,'...','... Chemical vapor deposition, see 81.15.Gh '),(2516,'81.20.Rg','Aerosols in materials synthesis and processing '),(2517,'81.20.Vj','Joining; welding '),(2518,'81.20.Wk','Machining, milling '),(2519,'81.20.Ym','Purification '),(2520,'81.30.-t','Phase diagrams and microstructures developed by solidification and solid-solid phase transformations (see also 64.70.Kb Solid-solid transitions) '),(2521,'81.30.Bx','Phase diagrams of metals and alloys '),(2522,'81.30.Dz','Phase diagrams of other materials (for phase diagrams of superconductors, see 74.25.Dw) '),(2523,'81.30.Fb','Solidification '),(2524,'81.30.Hd','Constant-composition solid-solid phase transformations: polymorphic, massive, and order-disorder '),(2525,'81.30.Kf','Martensitic transformations '),(2526,'81.30.Mh','Solid-phase precipitation (see also 64.75.+g Solubility, segregation, and mixing; phase separation) '),(2527,'81.40.-z','Treatment of materials and its effects on microstructure and properties '),(2528,'81.40.Cd','Solid solution hardening, precipitation hardening, and dispersion hardening; aging '),(2529,'81.40.Ef','Cold working, work hardening; annealing, post-deformation annealing, quenching, tempering recovery, and crystallization '),(2530,'81.40.Gh','Other heat and thermomechanical treatments '),(2531,'81.40.Jj','Elasticity and anelasticity, stress-strain relations '),(2532,'81.40.Lm','Deformation, plasticity, and creep (see also 83.50.-v Deformation and flow in rheology) '),(2533,'81.40.Np','Fatigue, corrosion fatigue, embrittlement, cracking, fracture, and failure '),(2534,'81.40.Pq','Friction, lubrication, and wear '),(2535,'81.40.Rs','Electrical and magnetic properties (related to treatment conditions) '),(2536,'81.40.Tv','Optical and dielectric properties (related to treatment conditions) '),(2537,'81.40.Vw','Pressure treatment (see also 62.50.+p High-pressure and shock-wave effects in solids and liquids) '),(2538,'81.40.Wx','Radiation treatment (particle and electromagnetic) (see also 61.80.-x Physical radiation effects, radiation damage) '),(2539,'...','... Etching, corrosion, oxidation, and other surface treatments, see 81.65.-b '),(2540,'81.65.-b','Surface treatments (see also 85.40.-e Microelectronics: LSI, VLSI, ULSI; integrated circuit fabrication technology) '),(2541,'81.65.Cf','Surface cleaning, etching, patterning (see also 52.77.Bn Etching and cleaning in physics of plasmas) '),(2542,'81.65.Kn','Corrosion protection (see also 82.45.Bb Corrosion and passivation in electrochemistry) '),(2543,'81.65.Lp','Surface hardening: nitridation, carburization, carbonitridation '),(2544,'81.65.Mq','Oxidation '),(2545,'81.65.Ps','Polishing, grinding, surface finishing '),(2546,'81.65.Rv','Passivation (see also 82.45.Bb Corrosion and passivation in electrochemistry) '),(2547,'81.65.Tx','Gettering '),(2548,'81.70.-q','Methods of materials testing and analysis (for specific chemical analysis methods, see 82.80.-d) '),(2549,'81.70.Bt','Mechanical testing, impact tests, static and dynamic loads '),(2550,'81.70.Cv','Nondestructive testing: ultrasonic testing, photoacoustic testing '),(2551,'81.70.Ex','Nondestructive testing: electromagnetic testing, eddy-current testing '),(2552,'81.70.Fy','Nondestructive testing: optical methods '),(2553,'81.70.Ha','Testing in microgravity environments '),(2554,'81.70.Jb','Chemical composition analysis, chemical depth and dopant profiling '),(2555,'81.70.Pg','Thermal analysis, differential thermal analysis (DTA), differential thermogravimetric analysis '),(2556,'81.70.Tx','Computed tomography '),(2557,'81.90.+c','Other topics in materials science (restricted to new topics in section 81) '),(2558,'82.00.00','Physical chemistry and chemical physics '),(2559,'...','... Electronic structure theory, see also 33.15.-p in Atomic and molecular physics, section 71 in Condensed matter, and 87.15.Aa in Biological and medical physics '),(2560,'...','... Geochemistry, see 91.67.-y '),(2561,'...','... Chemistry of the ocean, see 92.20.Cm '),(2562,'...','... Chemistry of fresh water, see 92.40.Bc '),(2563,'...','... Ion chemistry of the atmosphere, see 92.60.Ls '),(2564,'82.20.-w','Chemical kinetics and dynamics '),(2565,'82.20.Bc','State selected dynamics and product distribution (see also 34.50.Pi State-to-state scattering analyses in scattering of atoms and molecules) '),(2566,'82.20.Db','Transition state theory and statistical theories of rate constants '),(2567,'82.20.Ej','Quantum theory of reaction cross section '),(2568,'82.20.Fd','Collision theories; trajectory models '),(2569,'82.20.Gk','Electronically non-adiabatic reactions '),(2570,'82.20.Hf','Product distribution (for state selected dynamics and product distribution, see 82.20.Bc) '),(2571,'82.20.Kh','Potential energy surfaces for chemical reactions (for potential energy surfaces for collisions, see 34.20.Mq in atomic and molecular collisions and interactions) '),(2572,'82.20.Ln','Semiclassical theory of reactions and/or energy transfer '),(2573,'82.20.Nk','Classical theories of reactions and/or energy transfer '),(2574,'82.20.Pm','Rate constants, reaction cross sections, and activation energies '),(2575,'82.20.Rp','State to state energy transfer (see also 31.70.Hq Time-dependent phenomena, and 34.50.Pi state-to-state scattering analyses-in atomic and molecular physics) '),(2576,'82.20.Sb','Correlation function theory of rate constants and its applications '),(2577,'82.20.Tr','Kinetic isotope effects including muonium '),(2578,'82.20.Uv','Stochastic theories of rate constants '),(2579,'82.20.Wt','Computational modeling; simulation '),(2580,'82.20.Xr','Quantum effects in rate constants (tunneling, resonances, etc.) '),(2581,'82.20.Yn','Solvent effects on reactivity '),(2582,'82.30.-b','Specific chemical reactions; reaction mechanisms '),(2583,'82.30.Cf','Atom and radical reactions; chain reactions; molecule-molecule reactions '),(2584,'82.30.Fi','Ion-molecule, ion-ion, and charge-transfer reactions (see also 34.70.+e Charge transfer in atomic and molecular collisions) '),(2585,'...','... Charge transfer in enzymes, see 82.39.Jn '),(2586,'82.30.Gg','Positronium chemistry (see also 36.10.Dr Positronium, muonium, muonic atoms and molecules in atomic and molecular physics; 78.70.Bj Positron annihilation in interactions of particles and radiation with matter) '),(2587,'82.30.Hk','Chemical exchanges (substitution, atom transfer, abstraction, disproportionation, and group exchange) '),(2588,'82.30.Lp','Decomposition reactions (pyrolysis, dissociation, and fragmentation) '),(2589,'82.30.Nr','Association, addition, insertion, cluster formation '),(2590,'82.30.Qt','Isomerization and rearrangement '),(2591,'82.30.Rs','Hydrogen bonding, hydrophilic effects '),(2592,'82.30.Vy','Homogeneous catalysis in solution, polymers and zeolites (for heterogeneous catalysis in zeolites, see 82.75.Qt) '),(2593,'...','... Enzyme kinetics, see 82.39.Fk '),(2594,'...','... Protein folding kinetics, see 87.15.Cc in biological and medical physics '),(2595,'82.33.-z','Reactions in various media '),(2596,'82.33.De','Reactions in supercritical fluids '),(2597,'82.33.Fg','Reactions in clusters (see also 36.40.Jn Reactivity of clusters in atomic and molecular physics) '),(2598,'82.33.Hk','Reactions on clusters '),(2599,'82.33.Jx','Reactions in zeolites '),(2600,'82.33.Ln','Reactions in sol gels, aerogels, porous media '),(2601,'82.33.Nq','Reactions in micells '),(2602,'82.33.Pt','Solid state chemistry '),(2603,'...','... Reactions in complex biological systems, see 82.39.Rt '),(2604,'82.33.Tb','Atmospheric chemistry (see also 92.60.H- in geophysics) '),(2605,'82.33.Vx','Reactions in flames, combustion, and explosions '),(2606,'82.33.Xj','Plasma reactions (including flowing afterglow and electric discharges) '),(2607,'82.33.Ya','Chemistry of MOCVD and other vapor deposition methods (for methods of vapor deposition of films and coatings, see 81.15.Gh, Kk in materials science) '),(2608,'82.35.-x','Polymers: properties; reactions; polymerization (for polymers in electrochemistry, see 82.45.Wx) '),(2609,'82.35.Cd','Conducting polymers '),(2610,'82.35.Ej','Nonlinear optics with polymers (see also 42.65.-k in nonlinear optics) '),(2611,'82.35.Gh','Polymers on surfaces; adhesion (see also 68.35.Np Adhesion in surfaces and interfaces) '),(2612,'82.35.Jk','Copolymers, phase transitions, structure '),(2613,'82.35.Lr','Physical properties of polymers '),(2614,'82.35.Np','Nanoparticles in polymers (see also 81.07.-b Nanoscale materials and structures: fabrication and characterization) '),(2615,'82.35.Pq','Biopolymers, biopolymerization (see also 87.15.Rn Reactions and kinetics; polymerization in biological and medical physics) '),(2616,'82.35.Rs','Polyelectrolytes '),(2617,'...','... Protein properties, folding, see 87.15.Cc and 87.14.Ee in biological and medical physics '),(2618,'...','... Enzymes, see 82.39.Fk and 87.14.Ee '),(2619,'...','... DNA/RNA, see 82.39.Pj and 87.14.Gg '),(2620,'82.37.-j','Single molecule kinetics '),(2621,'82.37.Gk','STM and AFM manipulations of a single molecule (for atom manipulation see 39.25.+k in atomic and molecular physics; see also 81.16.Ta Atom manipulation in methods of nanofabrication and processing) '),(2622,'82.37.Np','Single molecule reaction kinetics, dissociation, etc. '),(2623,'82.37.Rs','Single molecule manipulation of proteins and other biological molecules '),(2624,'82.37.Vb','Single molecule photochemistry '),(2625,'82.39.-k','Chemical kinetics in biological systems (see also 87.15.Rn Reactions and kinetics; polymerization in biological and medical physics, and 82.45.Tv Bioelectrochemistry) '),(2626,'82.39.Fk','Enzyme kinetics '),(2627,'82.39.Jn','Charge (electron, proton) transfer in biological systems '),(2628,'...','... Protein folding, see 87.15.Cc in biological and medical physics '),(2629,'82.39.Pj','Nucleic acids, DNA and RNA bases '),(2630,'82.39.Rt','Reactions in complex biological systems '),(2631,'82.39.Wj','Ion exchange, dialysis, osmosis, electro-osmosis, membrane processes '),(2632,'82.40.-g','Chemical kinetics and reactions: special regimes and techniques '),(2633,'...','... Chemically reactive flows, see 47.70.Fw in fluid dynamics '),(2634,'82.40.Bj','Oscillations, chaos, and bifurcations '),(2635,'82.40.Ck','Pattern formation in reactions with diffusion, flow and heat transfer (see also 47.54.-r Pattern selection; pattern formation and 47.32.C- Vortex dynamics in fluid dynamics) '),(2636,'82.40.Fp','Shock wave initiated reactions, high-pressure chemistry (see also 47.40.Nm Shock wave interactions and shock effects in fluid dynamics, and 62.50.+p High-pressure and shock wave effects in solids and liquids) '),(2637,'82.40.Np','Temporal and spatial patterns in surface reactions '),(2638,'82.40.Qt','Complex chemical systems (for complex biological systems, see 82.39.Rt) '),(2639,'...','... Stochastic theories of chemical kinetics, see 82.20.Uv '),(2640,'82.45.-h','Electrochemistry and electrophoresis '),(2641,'82.45.Aa','Electrochemical synthesis (see also 81.16.Be Chemical synthesis methods in nanofabrication and 81.20.Ka Chemical synthesis; combustion synthesis in materials synthesis) '),(2642,'82.45.Bb','Corrosion and passivation (see also 81.65.Kn Corrosion protection and 81.65.Rv Passivation in surface treatments) '),(2643,'82.45.Cc','Anodic films '),(2644,'82.45.Fk','Electrodes '),(2645,'82.45.Gj','Electrolytes (for polyelectrolytes, see 82.35.Rs and 82.45.Wx; see also 66.30.Hs Self-diffusion and ionic conduction in nonmetals) '),(2646,'82.45.Hk','Electrolysis '),(2647,'82.45.Jn','Surface structure, reactivity and catalysis (see also 82.65.+r Surface and interface chemistry; heterogeneous catalysis at surfaces) '),(2648,'82.45.Mp','Thin layers, films, monolayers, membranes (for anodic films, see 82.45.Cc; for surface double layers, see 73.30.+y in electronic structure of surfaces) '),(2649,'82.45.Qr','Electrodeposition and electrodissolution (see also 81.15.Pq Electrodeposition, electroplating in materials science) '),(2650,'82.45.Rr','Electroanalytical chemistry (see also 82.80.Fk Electrochemical methods in chemical analysis and related physical methods of analysis) '),(2651,'82.45.Tv','Bioelectrochemistry (see also 82.39.-k Chemical kinetics in biological systems) '),(2652,'82.45.Un','Dielectric materials in electrochemistry (see also 77.84.-s Dielectric, piezoelectric, ferroelectric, and antiferroelectric materials) '),(2653,'82.45.Vp','Semiconductor materials in electrochemistry (see also 81.05.Cy, Dz, Ea, Gc, Hd in specific materials) '),(2654,'82.45.Wx','Polymers and organic materials in electrochemistry (see also 82.35.-x Polymers: properties; reactions; polymerization) '),(2655,'82.45.Xy','Ceramics in electrochemistry (see also 81.05.Je, Mh in specific materials) '),(2656,'82.45.Yz','Nanostructured materials in electrochemistry (for nanofabrication, see 81.16.-c in materials science) '),(2657,'82.47.-a','Applied electrochemistry '),(2658,'82.47.Aa','Lithium-ion batteries '),(2659,'82.47.Cb','Lead-acid, nickel-metal hydride and other batteries (for lithium-ion batteries, see 82.47.Aa) '),(2660,'82.47.Ed','Solid-oxide fuel cells (SOFC) '),(2661,'82.47.Gh','Proton exchange membrane (PEM) fuel cells '),(2662,'82.47.Jk','Photoelectrochemical cells, photoelectrochromic and other hybrid electrochemical energy storage devices (see also 84.60.Jd Photoelectric conversion, solar cells and arrays) '),(2663,'82.47.Lh','Molten-carbonate fuel cells (MCFC) '),(2664,'82.47.Nj','Polymer-electrolyte fuel cells (PEFC) '),(2665,'82.47.Pm','Phosphoric-acid fuel cells (PAFC); other fuel cells '),(2666,'82.47.Rs','Electrochemical sensors '),(2667,'82.47.Tp','Electrochemical displays '),(2668,'82.47.Uv','Electrochemical capacitors; supercapacitors '),(2669,'82.47.Wx','Electrochemical engineering '),(2670,'82.50.-m','Photochemistry (for single molecule photochemistry, see 82.37.Vb) '),(2671,'...','... Optical spectroscopy, see 32.30.-r and 33.20.-t in atomic and molecular physics; 78.30.-j, 78.35.+c, 78.40.-q, and 78.47.+p in condensed matter physics '),(2672,'82.50.Bc','Processes caused by infrared radiation '),(2673,'82.50.Hp','Processes caused by visible and UV light '),(2674,'82.50.Kx','Processes caused by X-rays or gamma-rays '),(2675,'82.50.Nd','Control of photochemical reactions '),(2676,'82.50.Pt','Multiphoton processes '),(2677,'...','... Potential energy surfaces for photochemistry and spectroscopy, see 31.50.Df '),(2678,'...','... Surface crossings, non-adiabatic couplings, see 31.50.Gh '),(2679,'82.53.-k','Femtochemistry (see also 78.47.+p Time-resolved optical spectroscopies and other ultrafast optical measurements in condensed matter; 42.65.Re Ultrafast processes; optical generation and pulse compression in nonlinear optics) '),(2680,'82.53.Eb','Pump probe studies of photodissociation '),(2681,'82.53.Hn','Pump probe experiments with bound states '),(2682,'82.53.Kp','Coherent spectroscopy of atoms and molecules '),(2683,'82.53.Mj','Femtosecond probing of semiconductor nanostructures (see also 81.16.-c Methods of nanofabrication and processing) '),(2684,'82.53.Ps','Femtosecond probing of biological molecules '),(2685,'82.53.St','Femtochemistry of adsorbed molecules (for adsorbate structure, see 68.43.Bc, Fg in chemisorption/physisorption: adsorbates on surfaces) '),(2686,'82.53.Uv','Femtosecond probes of molecules in liquids '),(2687,'82.53.Xa','Femtosecond probes of molecules in solids and of molecular solids '),(2688,'82.56.-b','Nuclear magnetic resonance (see also 33.25.+k Nuclear resonance and relaxation in atomic and molecular physics; 76.60.-k Nuclear magnetic resonance and relaxation; 76.70.-r Magnetic double resonances and cross effects in condensed matter) '),(2689,'82.56.Dj','High resolution NMR '),(2690,'82.56.Fk','Multidemensional NMR '),(2691,'82.56.Hg','Multinuclear NMR '),(2692,'82.56.Jn','Pulse sequences in NMR '),(2693,'82.56.Lz','Diffusion '),(2694,'82.56.Na','Relaxation '),(2695,'82.56.Pp','NMR of biomolecules '),(2696,'82.56.Ub','Structure determination with NMR '),(2697,'...','... ENDOR (see 76.70.Dx in condensed matter and 33.40.+f in atomic and molecular physics) '),(2698,'...','... NMR imaging, see 76.60.Pc in condensed matter '),(2699,'82.60.-s','Chemical thermodynamics '),(2700,'82.60.Cx','Enthalpies of combustion, reaction, and formation '),(2701,'82.60.Fa','Heat capacities and heats of phase transitions '),(2702,'82.60.Hc','Chemical equilibria and equilibrium constants '),(2703,'82.60.Lf','Thermodynamics of solutions '),(2704,'82.60.Nh','Thermodynamics of nucleation (see also 64.60.Qb Nucleation-in equations of state, phase equilibria and phase transitions) '),(2705,'82.60.Qr','Thermodynamics of nanoparticles '),(2706,'...','... Irreversible thermodynamics, nonequilibrium thermodynamics, see 05.70.Ln '),(2707,'82.65.+r','Surface and interface chemistry; heterogeneous catalysis at surfaces (for temporal and spatial patterns in surface reactions, see 82.40.Np; see also 82.45.Jn Surface structure, reactivity and catalysis in electrochemistry) '),(2708,'...','... Chemisorption/physisorption: adsorbates on surfaces, see 68.43.-h '),(2709,'82.70.-y','Disperse systems; complex fluids (see also 82.33.-z reactions in various media; for quantum optical phenomena in dispersive media, see 42.50.Nn) '),(2710,'82.70.Dd','Colloids '),(2711,'82.70.Gg','Gels and sols '),(2712,'82.70.Kj','Emulsions and suspensions '),(2713,'82.70.Rr','Aerosols and foams '),(2714,'82.70.Uv','Surfactants, micellar solutions, vesicles, lamellae, amphiphilic systems, (hydrophilic and hydrophobic interactions) (see also 82.30.Rs Hydrogen bonding, hydrophilic effects in specific chemical reactions) '),(2715,'...','... Nanoscale materials and structures, see 81.07.-b and 61.46.-w '),(2716,'...','... Preparation and assembly of nanostructures, see 81.16.-c '),(2717,'...','... Phase transitions of nanostructures, see 64.70.Nd '),(2718,'...','... Spectroscopy of nanostructures, see 78.67.-n '),(2719,'82.75.-z','Molecular sieves, zeolites, clathrates, and other complex solids '),(2720,'82.75.Fq','Synthesis, structure determination, structure modeling '),(2721,'82.75.Jn','Measurements and modeling of molecule migration in zeolites '),(2722,'82.75.Mj','Measurements and simulation of properties (optical, structural) of molecules in zeolites '),(2723,'82.75.Qt','Mechanism and kinetics of catalysis in zeolites (measurements or simulations) '),(2724,'82.75.Vx','Clusters in zeolites '),(2725,'82.80.-d','Chemical analysis and related physical methods of analysis (for related instrumentation, see section 07; for chemical analysis techniques in biological physics, see 87.64.-t) '),(2726,'82.80.Bg','Chromatography '),(2727,'82.80.Dx','Analytical methods involving electronic spectroscopy '),(2728,'82.80.Ej','X-ray, Mossbauer, and other gamma-ray spectroscopic analysis methods '),(2729,'82.80.Fk','Electrochemical methods (see also 82.45.Rr Electroanalytical chemistry; for electrochemical sensors, see 82.47.Rs) '),(2730,'82.80.Gk','Analytical methods involving vibrational spectroscopy '),(2731,'82.80.Ha','Analytical methods involving rotational spectroscopy '),(2732,'82.80.Jp','Activation analysis and other radiochemical methods '),(2733,'82.80.Kq','Energy-conversion spectro-analytical methods (e.g., photoacoustic, photothermal, and optogalvanic spectroscopic methods) '),(2734,'82.80.Ms','Mass spectrometry (including SIMS, multiphoton ionization and resonance ionization mass spectrometry, MALDI) '),(2735,'82.80.Nj','Fourier transform mass spectrometry '),(2736,'82.80.Pv','Electron spectroscopy (X-ray photoelectron (XPS), Auger electron spectroscopy (AES), etc.) '),(2737,'82.80.Qx','Ion cyclotron resonance mass spectrometry '),(2738,'82.80.Rt','Time of flight mass spectrometry '),(2739,'82.80.Yc','Rutherford backscattering (RBS), and other methods of chemical analysis '),(2740,'82.90.+j','Other topics in physical chemistry and chemical physics (restricted to new topics in section 82) '),(2741,'83.00.00','Rheology (see also section 47 Fluid dynamics; for rheology of the Earth, see 91.32.-m) '),(2742,'83.10.-y','Fundamentals and theoretical '),(2743,'83.10.Bb','Kinematics of deformation and flow '),(2744,'...','... Non-Newtonian fluid flows, see 47.50.+d '),(2745,'83.10.Ff','Continuum mechanics (see also section 46 Continuum mechanics of solids) '),(2746,'83.10.Gr','Constitutive relations '),(2747,'83.10.Kn','Reptation and tube theories '),(2748,'83.10.Mj','Molecular dynamics, Brownian dynamics '),(2749,'83.10.Pp','Particle dynamics '),(2750,'83.10.Rs','Computer simulation of molecular and particle dynamics '),(2751,'83.10.Tv','Structural and phase changes '),(2752,'83.50.-v','Deformation and flow '),(2753,'83.50.Ax','Steady shear flows, viscometric flow '),(2754,'83.50.Ha','Flow in channels (see also 47.60.+i Flows in ducts, channels, nozzles, and conduits in fluid dynamics) '),(2755,'83.50.Jf','Extensional flow and combined shear and extension '),(2756,'83.50.Lh','Slip boundary effects (interfacial and free surface flows) (see also 47.45.Gx Slip flows and accommodation in fluid dynamics) '),(2757,'83.50.Rp','Wall slip and apparent slip '),(2758,'83.50.Uv','Material processing (extension, molding, etc.) '),(2759,'83.50.Xa','Mixing and blending '),(2760,'83.60.-a','Material behavior '),(2761,'83.60.Bc','Linear viscoelasticity '),(2762,'83.60.Df','Nonlinear viscoelasticity '),(2763,'83.60.Fg','Shear rate dependent viscosity '),(2764,'83.60.Hc','Normal stress differences and their effects (e.g. rod climbing) '),(2765,'83.60.Jk','Extrudate swell '),(2766,'83.60.La','Viscoplasticity; yield stress '),(2767,'83.60.Np','Effects of electric and magnetic fields '),(2768,'83.60.Pq','Time-dependent structure (thixotropy, rheopexy) '),(2769,'83.60.Rs','Shear rate-dependent structure (shear thinning and shear thickening) '),(2770,'83.60.St','Non-isothermal rheology '),(2771,'83.60.Uv','Wave propagation, fracture, and crack healing '),(2772,'83.60.Wc','Flow instabilities '),(2773,'83.60.Yz','Drag reduction '),(2774,'83.80.-k','Material type (see also 82.70.-y Disperse systems; complex fluids and 82.35.-x Polymers: properties; reactions; polymerization in physical chemistry and chemical physics) '),(2775,'83.80.Ab','Solids: e.g., composites, glasses, semicrystalline polymers '),(2776,'83.80.Fg','Granular solids '),(2777,'83.80.Gv','Electro- and magnetorheological fluids '),(2778,'83.80.Hj','Suspensions, dispersions, pastes, slurries, colloids '),(2779,'83.80.Iz','Emulsions and foams '),(2780,'83.80.Jx','Reacting systems: thermosetting polymers, chemorheology, rheokinetics '),(2781,'83.80.Kn','Physical gels and microgels '),(2782,'83.80.Lz','Physiological materials (e.g. blood, collagen, etc.) '),(2783,'83.80.Mc','Other natural materials (e.g. wood and other vegetable materials) '),(2784,'83.80.Nb','Geological materials: Earth, magma, ice, rocks, etc. '),(2785,'83.80.Qr','Surfactant and micellar systems, associated polymers '),(2786,'83.80.Rs','Polymer solutions '),(2787,'83.80.Sg','Polymer melts '),(2788,'83.80.Tc','Polymer blends '),(2789,'83.80.Uv','Block copolymers '),(2790,'83.80.Va','Elastomeric polymers '),(2791,'83.80.Wx','Filled elastomers '),(2792,'83.80.Xz','Liquid crystals: nematic, cholesteric, smectic, discotic, etc. '),(2793,'83.80.Ya','Processed food '),(2794,'83.85.-c','Techniques and apparatus '),(2795,'83.85.Cg','Rheological measurements-rheometry '),(2796,'83.85.Ei','Optical methods; rheo-optics '),(2797,'83.85.Fg','NMR/magnetic resonance imaging (see also 76.60.Pc NMR imaging in condensed matter) '),(2798,'83.85.Hf','X-ray and neutron scattering '),(2799,'83.85.Jn','Viscosity measurements '),(2800,'83.85.Lq','Normal stress difference measurements '),(2801,'83.85.Ns','Data analysis (interconversion of data computation of relaxation and retardation spectra; time-temperature superposition, etc.) '),(2802,'...','... Computational fluid dynamics, see 47.11.-j '),(2803,'83.85.Rx','Extensional flow measurement '),(2804,'83.85.St','Stress relaxation '),(2805,'83.85.Tz','Creep and/or creep recoil '),(2806,'83.85.Vb','Small amplitude oscillatory shear (dynamic mechanical analysis) '),(2807,'83.90.+s','Other topics in rheology (restricted to new topics in section 83) '),(2808,'84.00.00','Electronics; radiowave and microwave technology; direct energy conversion and storage '),(2809,'84.30.-r','Electronic circuits (for integrated circuits, see 85.40.-e, for microwave circuits, see 84.40.Dc) '),(2810,'84.30.Bv','Circuit theory '),(2811,'84.30.Jc','Power electronics; power supply circuits (see also 84.70.+p High-current and high-voltage technology; for superconducting high-power technology, see 84.71.-b) '),(2812,'84.30.Le','Amplifiers '),(2813,'84.30.Ng','Oscillators, pulse generators, and function generators '),(2814,'84.30.Qi','Modulators and demodulators; discriminators, comparators, mixers, limiters, and compressors '),(2815,'84.30.Sk','Pulse and digital circuits '),(2816,'84.30.Vn','Filters '),(2817,'84.32.-y','Passive circuit components (see also 07.50.+q Electrical and electronic components, instruments, and techniques) '),(2818,'84.32.Dd','Connectors, relays, and switches '),(2819,'84.32.Ff','Conductors, resistors (including thermistors, varistors, and photoresistors) '),(2820,'84.32.Hh','Inductors and coils; wiring '),(2821,'84.32.Tt','Capacitors (for electrochemical capacitors and supercapacitors, see 82.47.Uv) '),(2822,'84.32.Vv','Fuses '),(2823,'84.35.+i','Neural networks (for optical neural networks, see 42.79.Ta; see also 07.05.Mh Neural networks, fuzzy logic, artificial intelligence in computers in experimental physics; 87.18.Sn in multicellular phenomena) '),(2824,'84.37.+q','Measurements in electric variables (including voltage, current, resistance, capacitance, inductance, impedance, and admittance, etc.) '),(2825,'84.40.-x','Radiowave and microwave (including millimeter wave) technology '),(2826,'...','... Microwave, submillimeter wave, and radiowave receivers and detectors, see 07.57.Kp '),(2827,'...','... Microwave and radiowave spectrometers, see 07.57.Pt '),(2828,'...','... Electromagnetic wave propagation, see 41.20.Jb '),(2829,'84.40.Az','Waveguides, transmission lines, striplines '),(2830,'84.40.Ba','Antennas: theory, components and accessories (for plasma interactions with antennas, see 52.40.Fd in plasma physics) '),(2831,'84.40.Dc','Microwave circuits '),(2832,'84.40.Fe','Microwave tubes (e.g., klystrons, magnetrons, traveling-wave, backward-wave tubes, etc.) '),(2833,'84.40.Ik','Masers; gyrotrons (cyclotron-resonance masers) '),(2834,'84.40.Lj','Microwave integrated electronics '),(2835,'84.40.Ua','Telecommunications: signal transmission and processing; communication satellites (for optical communications, see 42.79.Sz in optics) '),(2836,'84.40.Xb','Telemetry: remote control, remote sensing; radar '),(2837,'84.47.+w','Vacuum tubes (see also 85.45.-w Vacuum microelectronics) '),(2838,'...','... Phototubes, see 85.60.Ha '),(2839,'...','... Microwave tubes, see 84.40.Fe '),(2840,'84.50.+d','Electric motors '),(2841,'84.60.-h','Direct energy conversion and storage (see also 89.30.-g Energy resources; for electrochemical conversion, see 82.47.-a; for Ocean energy extraction, see 92.05.Jn in oceanography) '),(2842,'84.60.Bk','Performance characteristics of energy conversion systems; figure of merit '),(2843,'84.60.Jt','Photoelectric conversion: solar cells and arrays (for solar collectors and concentrators, see 42.79.Ek in optics) '),(2844,'84.60.Lw','Magnetohydrodynamic conversion (for MHD generators, see 52.75.Fk-in plasma physics) '),(2845,'84.60.Ny','Thermionic conversion (for thermionic generators, see 52.75.Fk-in plasma physics) '),(2846,'84.60.Rb','Thermoelectric, electrogasdynamic and other direct energy conversion '),(2847,'84.60.Ve','Energy storage systems, including capacitor banks '),(2848,'84.70.+p','High-current and high-voltage technology: power systems; power transmission lines and cables (for superconducting cables, see 84.71.Fk) '),(2849,'84.71.-b','Superconducting high-power technology (see also 84.30.Jc Power electronics; power supply circuits) '),(2850,'84.71.Ba','Superconducting magnets; magnetic levitation devices '),(2851,'84.71.Fk','Superconducting cables '),(2852,'84.71.Mn','Superconducting wires, fibers, and tapes '),(2853,'84.90.+a','Other topics in electronics, radiowave and microwave technology, and direct energy conversion and storage (restricted to new topics in section 84) '),(2854,'85.00.00','Electronic and magnetic devices; microelectronics '),(2855,'...','... Vacuum tubes, see 84.47.+w '),(2856,'...','... Microwave tubes, see 84.40.Fe '),(2857,'...','... Phototubes, see 85.60.Ha '),(2858,'...','... Conductors, resistors, and inductors, see 84.32.Ff, Hh '),(2859,'85.25.-j','Superconducting devices '),(2860,'85.25.Am','Superconducting device characterization, design, and modeling '),(2861,'85.25.Cp','Josephson devices '),(2862,'85.25.Dq','Superconducting quantum interference devices (SQUIDs) '),(2863,'85.25.Hv','Superconducting logic elements and memory devices; microelectronic circuits '),(2864,'85.25.Oj','Superconducting optical, X-ray, and gamma-ray detectors (SIS, NIS, transition edge) '),(2865,'85.25.Pb','Superconducting infrared, submillimeter and millimeter wave detectors '),(2866,'...','... High power superconducting devices, see 84.71.-b '),(2867,'85.25.Qc','Superconducting surface acoustic wave devices and other superconducting devices '),(2868,'85.30.-z','Semiconductor devices (for photodiodes, phototransistors, and photoresistors, see 85.60.Dw; for laser diodes, see 42.55.Px) '),(2869,'85.30.De','Semiconductor-device characterization, design, and modeling '),(2870,'85.30.Fg','Bulk semiconductor and conductivity oscillation devices (including Hall effect devices, space-charge-limited devices, and Gunn effect devices) '),(2871,'85.30.Hi','Surface barrier, boundary, and point contact devices '),(2872,'85.30.Kk','Junction diodes '),(2873,'85.30.Mn','Junction breakdown and tunneling devices (including resonance tunneling devices) '),(2874,'85.30.Pq','Bipolar transistors '),(2875,'85.30.Rs','Thyristors '),(2876,'85.30.Tv','Field effect devices '),(2877,'85.35.-p','Nanoelectronic devices '),(2878,'85.35.Be','Quantum well devices (quantum dots, quantum wires, etc.) '),(2879,'85.35.Ds','Quantum interference devices '),(2880,'85.35.Gv','Single electron devices '),(2881,'85.35.Kt','Nanotube devices '),(2882,'85.40.-e','Microelectronics: LSI, VLSI, ULSI; integrated circuit fabrication technology (see also 85.45.-w Vacuum microelectronics) '),(2883,'...','... Microwave integrated electronics, see 84.40.Lj '),(2884,'...','... Integrated optics, see 42.82.-m '),(2885,'...','... Superconducting logic elements and memory devices; microelectronic circuits, see 85.25.Hv '),(2886,'85.40.Bh','Computer-aided design of microcircuits; layout and modeling '),(2887,'85.40.Hp','Lithography, masks and pattern transfer '),(2888,'...','... Micro- and nano-electromechanical systems (MEMS/NEMS) and devices, see 85.85.+j '),(2889,'85.40.Ls','Metallization, contacts, interconnects; device isolation '),(2890,'85.40.Qx','Microcircuit quality, noise, performance, and failure analysis '),(2891,'85.40.Ry','Impurity doping, diffusion and ion implantation technology '),(2892,'85.40.Sz','Deposition technology (for plasma applications in deposition technology, see 52.77.Dq) '),(2893,'...','... Bipolar integrated circuits, see 85.30.Pq '),(2894,'...','... Field effect integrated circuits, see 85.30.Tv '),(2895,'85.40.Xx','Hybrid microelectronics; thick films '),(2896,'85.45.-w','Vacuum microelectronics '),(2897,'...','... Microwave vacuum microelectronic devices, see 84.40.-x '),(2898,'85.45.Bz','Vacuum microelectronic device characterization, design, and modeling '),(2899,'85.45.Db','Field emitters and arrays, cold electron emitters '),(2900,'85.45.Fd','Field emission displays (FEDs) '),(2901,'...','... Capacitors, see 84.32.Tt '),(2902,'85.50.-n','Dielectric, ferroelectric, and piezoelectric devices '),(2903,'85.50.Gk','Non-volatile ferroelectric memories '),(2904,'85.60.-q','Optoelectronic devices (see also 42.79.-e Optical elements, devices and systems) '),(2905,'85.60.Bt','Optoelectronic device characterization, design, and modeling '),(2906,'85.60.Dw','Photodiodes; phototransistors; photoresistors '),(2907,'85.60.Gz','Photodetectors (including infrared and CCD detectors) (for superconducting infrared detectors, see 85.25.Pb; for superconducting optical, X-ray and gamma-ray detectors, see 85.25.Oj; see also 07.57.Kp in instruments) '),(2908,'85.60.Ha','Photomultipliers; phototubes and photocathodes '),(2909,'85.60.Jb','Light-emitting devices '),(2910,'85.60.Pg','Display systems (for field emission display, see 85.45.Fd, for optical display devices, see 42.79.Kr; for electrochemical displays, see 82.47.Tp; see also 07.07.Hj Display and recording equipment, oscilloscopes, TV cameras, etc.) '),(2911,'85.65.+h','Molecular electronic devices '),(2912,'85.70.-w','Magnetic devices '),(2913,'...','... Molecular magnets, see 75.50.Xx '),(2914,'...','... Magnets, see 07.55.Db '),(2915,'...','... Superconducting magnets and magnetic levitation devices, see 84.71.Ba '),(2916,'...','... Beam bending magnets, see 41.85.Lc '),(2917,'85.70.Ay','Magnetic device characterization, design, and modeling '),(2918,'85.70.Ec','Magnetostrictive, magnetoacoustic, and magnetostatic devices (for magnetostrictive transducers, see 43.38.Ct-in acoustics appendix) '),(2919,'...','... Magnetic recording materials, see 75.50.Ss '),(2920,'85.70.Ge','Ferrite and garnet devices '),(2921,'85.70.Kh','Magnetic thin film devices: magnetic heads (magnetoresistive, inductive, etc.); domain-motion devices, etc. '),(2922,'85.70.Li','Other magnetic recording and storage devices (including tapes, disks, and drums) '),(2923,'85.70.Rp','Magnetic levitation, propulsion and control devices (for superconducting-magnetic levitation devices, see 84.71.Ba) '),(2924,'85.70.Sq','Magnetooptical devices '),(2925,'85.75.-d','Magnetoelectronics; spintronics: devices exploiting spin polarized transport or integrated magnetic fields '),(2926,'85.75.Bb','Magnetic memory using giant magnetoresistance '),(2927,'85.75.Dd','Magnetic memory using magnetic tunnel junctions '),(2928,'85.75.Ff','Reprogrammable magnetic logic '),(2929,'85.75.Hh','Spin polarized field effect transistors '),(2930,'85.75.Mm','Spin polarized resonant tunnel junctions '),(2931,'85.75.Nn','Hybrid Hall devices '),(2932,'85.75.Ss','Magnetic field sensors using spin polarized transport '),(2933,'85.80.-b','Thermoelectromagnetic and other devices (for acoustoelectric devices, see 43.38.-p in acoustics appendix; for electrochemical devices, see 82.47.-a) '),(2934,'85.80.Fi','Thermoelectric devices '),(2935,'85.80.Jm','Magnetoelectric devices '),(2936,'85.80.Lp','Magnetothermal devices '),(2937,'85.85.+j','Micro- and nano-electromechanical systems (MEMS/NEMS) and devices '),(2938,'85.90.+h','Other topics in electronic and magnetic devices and microelectronics (restricted to new topics in section 85) '),(2939,'87.00.00','Biological and medical physics '),(2940,'...','... Biogeosciences, see 91.62.+g '),(2941,'...','... Biology of the ocean, see 92.20.Jt '),(2942,'87.10.+e','General theory and mathematical aspects '),(2943,'87.14.-g','Biomolecules: types '),(2944,'87.14.Cc','Lipids '),(2945,'87.14.Ee','Proteins '),(2946,'87.14.Gg','DNA, RNA '),(2947,'87.15.-v','Biomolecules: structure and physical properties '),(2948,'87.15.Aa','Theory and modeling; computer simulation '),(2949,'87.15.By','Structure and bonding '),(2950,'87.15.Cc','Folding and sequence analysis '),(2951,'87.15.He','Dynamics and conformational changes '),(2952,'87.15.Kg','Molecular interactions; membrane-protein interactions '),(2953,'87.15.La','Mechanical properties '),(2954,'87.15.Mi','Spectra, photodissociation, and photoionization; luminescence '),(2955,'87.15.Nn','Properties of solutions; aggregation and crystallization of macromolecules '),(2956,'87.15.Rn','Reactions and kinetics; polymerization (see also 82.39.-k Chemical kinetics in biological systems and 82.35.Pq Biopolymers, biopolymerization in physical chemistry and chemical physics) '),(2957,'87.15.Tt','Electrophoresis (see also 82.45.-h Electrochemistry and electrophoresis) '),(2958,'87.15.Vv','Diffusion '),(2959,'87.15.Ya','Fluctuations '),(2960,'87.16.-b','Subcellular structure and processes '),(2961,'87.16.Ac','Theory and modeling; computer simulation '),(2962,'87.16.Dg','Membranes, bilayers, and vesicles '),(2963,'87.16.Gj','Cell walls '),(2964,'87.16.Ka','Filaments, microtubules, their networks, and supramolecular assemblies '),(2965,'87.16.Nn','Motor proteins (myosin, kinesin dynein) '),(2966,'87.16.Qp','Pseudopods, lamellipods, cilia, and flagella '),(2967,'87.16.Sr','Chromosomes, histones '),(2968,'87.16.Tb','Organelles '),(2969,'87.16.Uv','Active transport processes; ion channels '),(2970,'87.16.Xa','Signal transduction '),(2971,'87.16.Yc','Regulatory chemical networks '),(2972,'87.17.-d','Cellular structure and processes '),(2973,'87.17.Aa','Theory and modeling; computer simulation '),(2974,'87.17.Ee','Growth and division '),(2975,'87.17.Jj','Cell locomotion; chemotaxis and related directed motion '),(2976,'87.17.Nn','Morphology of nerve cells '),(2977,'87.18.-h','Multicellular phenomena '),(2978,'87.18.Bb','Computer simulation '),(2979,'87.18.Ed','Aggregation and other collective behavior of motile cells '),(2980,'87.18.Hf','Spatiotemporal pattern formation in cellular populations '),(2981,'87.18.La','Morphogenesis '),(2982,'87.18.Pj','Chemical waves '),(2983,'87.18.Sn','Neural networks '),(2984,'87.19.-j','Properties of higher organisms '),(2985,'...','... Physiological optics, see 42.66.-p '),(2986,'...','... Physiological acoustics, see 43.64.+r '),(2987,'...','... Psychological acoustics, see 43.66.+y '),(2988,'...','... Speech production, see 43.70.+i '),(2989,'...','... Speech perception, see 43.71.+m '),(2990,'...','... Speech processing and communication systems, see 43.72.+g '),(2991,'87.19.Bb','Sensory perceptions '),(2992,'87.19.Dd','Information processing in vision and hearing (for Neurophysiology of speech perception, see 43.71.Qr in acoustics appendix; see also 43.72.Qr Auditory synthesis and recognition in acoustics appendix) '),(2993,'87.19.Ff','Muscles '),(2994,'87.19.Hh','Cardiac dynamics '),(2995,'87.19.Jj','Circadian rhythms '),(2996,'87.19.La','Neuroscience '),(2997,'87.19.Nn','Electrophysiology '),(2998,'87.19.Pp','Biothermics '),(2999,'87.19.Rr','Mechanical properties of tissues and organs '),(3000,'87.19.St','Movement and locomotion '),(3001,'87.19.Tt','Rheology of body fluids '),(3002,'87.19.Uv','Haemodynamics, pneumodynamics '),(3003,'87.19.Xx','Diseases '),(3004,'87.23.-n','Ecology and evolution '),(3005,'87.23.Cc','Population dynamics and ecological pattern formation '),(3006,'87.23.Ge','Dynamics of social systems '),(3007,'87.23.Kg','Dynamics of evolution '),(3008,'87.50.-a','Effects of radiation and external fields on biomolecules, cells and higher organisms '),(3009,'87.50.Gi','Ionizing radiations (ultraviolet, X-rays, gamma-rays, ions, electrons, positrons, neutrons, and mesons, etc.) '),(3010,'87.50.Hj','Optical radiation (near ultraviolet, visible, and infrared) '),(3011,'87.50.Jk','Radio frequency and microwave radiation (power lines) '),(3012,'87.50.Kk','Sound and ultrasound '),(3013,'87.50.Mn','Magnetic fields '),(3014,'87.50.Rr','Electric fields '),(3015,'87.52.-g','Radiation monitoring, control, and safety '),(3016,'87.52.Df','Low LET: therapeutic and diagnostic X-rays and electrons '),(3017,'87.52.Ga','Low LET: associated neutron shielding and measurement '),(3018,'87.52.Ln','High LET '),(3019,'87.52.Px','Risk/benefit analysis '),(3020,'87.52.Tr','Regulatory issues '),(3021,'87.53.-j','Ionizing-radiation therapy physics '),(3022,'87.53.Bn','Photon dosimetry: theory and algorithms '),(3023,'87.53.Dq','Photon dosimetry: measurements '),(3024,'87.53.Fs','Electron and positron dosimetry: theory and algorithms '),(3025,'87.53.Hv','Electron and positron dosimetry: measurements '),(3026,'87.53.Jw','Brachytherapy '),(3027,'87.53.Kn','Conformal radiation treatment '),(3028,'87.53.Ly','Stereotactic radiosurgery '),(3029,'87.53.Mr','Beam intensity modification: wedges, compensators '),(3030,'87.53.Na','Radioimmunotherapy '),(3031,'87.53.Oq','Portal imaging in therapy '),(3032,'87.53.Pb','Proton, neutron, and heavier particle dosimetry: theory and algorithms '),(3033,'87.53.Qc','Proton, neutron, and heavier particle dosimetry: measurements '),(3034,'87.53.Rd','Microdosimetry '),(3035,'87.53.St','Record and verify systems and applications '),(3036,'87.53.Tf','Treatment planning, optimization, tissue response factors, and dose-volume analysis '),(3037,'87.53.Uv','Collimation '),(3038,'87.53.Vb','Simulation '),(3039,'87.53.Wz','Monte Carlo applications '),(3040,'87.53.Xd','Quality assurance in radiotherapy '),(3041,'87.54.-n','Non-ionizing radiation therapy physics '),(3042,'87.54.Br','Thermotherapy (hyperthermia and cryogenic therapy) '),(3043,'87.54.Dt','Electrotherapy '),(3044,'87.54.Fj','Photodynamic therapy '),(3045,'87.54.Hk','Sound and ultrasound therapy/lithotripsy '),(3046,'87.56.-v','Radiation therapy equipment '),(3047,'87.56.By','Radiation generators '),(3048,'87.56.Da','Ancillary equipment '),(3049,'87.56.Fc','Quality assurance equipment '),(3050,'87.57.-s','Medical imaging: general '),(3051,'87.57.Ce','Image quality: contrast, resolution, noise, etc. '),(3052,'87.57.Gg','Image reconstruction and registration '),(3053,'87.57.Nk','Image analysis '),(3054,'87.57.Ra','Computer-aided diagnosis '),(3055,'87.58.-b','Nuclear medicine imaging, dosimetry, labeling, metabolic studies '),(3056,'87.58.Ce','Single photon emission computed tomography (SPECT) '),(3057,'87.58.Fg','Positron emission tomography (PET) '),(3058,'87.58.Ji','Radiopharmaceuticals '),(3059,'87.58.Mj','Digital imaging '),(3060,'87.58.Pm','Scintillation cameras '),(3061,'87.58.Sp','Dosimetry '),(3062,'87.58.Vr','Quantitative measurements and scanning '),(3063,'87.58.Xs','Bone densitometry '),(3064,'87.59.-e','X-ray imaging '),(3065,'87.59.Bh','X-ray radiography '),(3066,'87.59.Ci','Fluoroscopy '),(3067,'87.59.Dj','Angiography '),(3068,'87.59.Ek','Mammography '),(3069,'87.59.Fm','Computed tomography (CT) '),(3070,'87.59.Hp','Digital radiography '),(3071,'87.59.Jq','Transmission imaging '),(3072,'87.59.Ls','Bone densitometry '),(3073,'87.61.-c','Magnetic resonance imaging '),(3074,'87.61.Cd','Pulse sequences for imaging '),(3075,'87.61.Ff','Instrumentation '),(3076,'87.61.Lh','Angiography and macroscopic flow estimation '),(3077,'87.61.Pk','Clinical imaging studies '),(3078,'87.62.+n','Medical imaging equipment '),(3079,'87.63.-d','Non-ionizing radiation equipment and techniques '),(3080,'87.63.Df','Ultrasonography '),(3081,'87.63.Hg','Thermography '),(3082,'87.63.Lk','Visible radiation: diaphanography, transillumination, laser imaging '),(3083,'87.63.Pn','Electrical impedance tomography (EIT) '),(3084,'87.64.-t','Spectroscopic and microscopic techniques in biophysics and medical physics (for spectrometers, see section 07 Instruments, apparatus, and components common to several branches of physics and astronomy) '),(3085,'87.64.Aa','Computer simulation '),(3086,'87.64.Bx','Electron, neutron and X-ray diffraction and scattering '),(3087,'87.64.Cc','Scattering of visible, uv, and infrared radiation '),(3088,'87.64.Dz','Scanning tunneling and atomic force microscopy '),(3089,'87.64.Ee','Electron microscopy '),(3090,'87.64.Fb','EXAFS spectroscopy '),(3091,'87.64.Gb','X-ray spectroscopy (see also 87.64.Fb EXAFS spectroscopy) '),(3092,'87.64.Hd','EPR and NMR spectroscopy '),(3093,'87.64.Je','Infrared and Raman spectroscopy '),(3094,'87.64.Lg','Electron and photoelectron spectroscopy '),(3095,'87.64.Ni','Optical absorption, magnetic circular dichroism, and fluorescence spectroscopy '),(3096,'87.64.Pj','Mossbauer spectroscopy '),(3097,'87.64.Rr','Light microscopy: bright-field, dark-field, phase contrast, DIC '),(3098,'87.64.Tt','Confocal microscopy '),(3099,'87.64.Vv','Multiphoton microscopy '),(3100,'87.64.Xx','Near-field scanning optical microscopy '),(3101,'87.65.+y','Aerospace bio- and medical physics (effects of accelerations, weightlessness, and space environment) '),(3102,'87.66.-a','Radiation measurement '),(3103,'87.66.Cd','Films: silver bromide based, radiochromic, etc. '),(3104,'87.66.Ff','Chemical dosimetry '),(3105,'87.66.Jj','Ionization dosimetry '),(3106,'87.66.Na','Calorimetric dosimetry '),(3107,'87.66.Pm','Solid state detectors '),(3108,'87.66.Sq','Thermoluminescence, bioluminescence, etc. '),(3109,'87.66.Uv','Magnetic resonance '),(3110,'87.66.Xa','Phantoms '),(3111,'87.68.+z','Biomaterials and biological interfaces '),(3112,'87.80.-y','Biological techniques and instrumentation; biomedical engineering '),(3113,'87.80.Cc','Optical trapping '),(3114,'87.80.Fe','Micromanipulators '),(3115,'87.80.Jg','Patch clamping '),(3116,'87.80.Mj','Micromachining '),(3117,'87.80.Pa','Morphometry and stereology '),(3118,'87.80.Rb','Tissue and cellular engineering and biotechnology '),(3119,'87.80.Tq','Biological signal processing and instrumentation '),(3120,'87.80.Vt','Dynamical, regulatory, and integrative biology '),(3121,'87.80.Xa','Neural engineering '),(3122,'87.83.+a','Biomedical applications of nanotechnology '),(3123,'87.90.+y','Other topics in biological and medical physics (restricted to new topics in section 87) '),(3124,'89.00.00','Other areas of applied and interdisciplinary physics '),(3125,'89.20.-a','Interdisciplinary applications of physics '),(3126,'89.20.Bb','Industrial and technological research and development '),(3127,'89.20.Dd','Military technology and weapons systems; arms control '),(3128,'89.20.Ff','Computer science and technology '),(3129,'89.20.Hh','World Wide Web, Internet '),(3130,'89.20.Kk','Engineering (for electrochemical engineering, see 82.47.Wx; for biomedical engineering, see 87.80.-y) '),(3131,'89.20.Mn','Forensic science '),(3132,'89.30.-g','Energy resources (see also 84.60.-h Direct energy conversion and storage) '),(3133,'89.30.Aa','Fossil fuels '),(3134,'89.30.Cc','Solar power '),(3135,'89.30.Ee','Hydroelectric, hydrothermal, geothermal and wind power '),(3136,'89.30.Gg','Nuclear fission power (for fission reactors, see 28.41.-i and 28.50.-k in nuclear physics) '),(3137,'89.30.Jj','Nuclear fusion power (for fusion reactors, see 28.52.-s in nuclear physics) '),(3138,'89.40.-a','Transportation '),(3139,'89.40.Bb','Land transportation '),(3140,'89.40.Cc','Water transportation '),(3141,'89.40.Dd','Air transporation '),(3142,'89.60.-k','Environmental studies (for ecology, see 87.23.-n in biological and medical physics) '),(3143,'...','... Air quality and air pollution, see 92.60.Sz '),(3144,'...','... Erosion sedimentation; sediment transport, see 92.40.Gc '),(3145,'...','... Water quality, see 92.40.Kc and 92.40.qc in geophysics appendix '),(3146,'89.60.Ec','Environmental safety '),(3147,'89.60.Fe','Environmental regulations '),(3148,'89.60.Gg','Impact of natural and man-made disasters '),(3149,'89.65.-s','Social and economic systems '),(3150,'89.65.Cd','Demographic studies '),(3151,'89.65.Ef','Social organizations; anthropology '),(3152,'89.65.Gh','Economics; econophysics, financial markets, business and management '),(3153,'89.65.Lm','Urban planning and construction '),(3154,'89.70.+c','Information theory and communication theory (for telecommunications, see 84.40.Ua; for optical communications, see 42.79.Sz) '),(3155,'89.75.-k','Complex systems '),(3156,'89.75.Da','Systems obeying scaling laws '),(3157,'89.75.Fb','Structures and organization in complex systems '),(3158,'89.75.Hc','Networks and genealogical trees '),(3159,'89.75.Kd','Patterns '),(3160,'89.90.+n','Other topics in areas of applied and interdisciplinary physics (restricted to new topics in section 89) '),(3161,'90.00.00','GEOPHYSICS, ASTRONOMY, AND ASTROPHYSICS (for more detailed headings, see the Geophysics Appendix) '),(3162,'91.00.00','Solid Earth physics '),(3163,'91.10.-v','Geodesy and gravity (see also 91.50.Kx Gravity and isostasy-in Marine geology and geophysics; 91.45.gh-in geophysics appendix) '),(3164,'91.10.By','Mathematical geodesy; general theory '),(3165,'91.10.Da','Cartography '),(3166,'91.10.Fc','Space and satellite geodesy; applications of global positioning systems '),(3167,'91.10.Jf','Topography; geometric observations '),(3168,'91.10.Kg','Crustal movements and deformation '),(3169,'91.10.Lh','Photogrammetry '),(3170,'91.10.Nj','Rotational variations; polar wobble (see also 92.10.Iv Ocean influence of Earth\'s rotation) '),(3171,'91.10.Op','Gravity anomalies; time variable gravity '),(3172,'91.10.Pp','Geodetic techniques; gravimetric measurements and instruments '),(3173,'91.10.Qm','Harmonics of the gravity potential field; geopotential theory and determination '),(3174,'...','... Rheology of lithosphere and mantle, see 91.32.De, 91.32.Gh '),(3175,'91.10.Sp','Satellite orbits '),(3176,'91.10.Tq','Earth tides '),(3177,'91.10.Vr','Ocean/Earth/atmosphere/ hydrosphere/cryosphere interactions; mass balance '),(3178,'91.10.Ws','Reference systems '),(3179,'91.10.Xa','Global change from geodesy '),(3180,'91.25.-r','Geomagnetism and paleomagnetism; geoelectricity (see also 91.50.Iv Marine magnetics and electromagnetics) '),(3181,'91.25.Cw','Origins and models of the magnetic field; dynamo theories '),(3182,'91.25.Dx','Archeomagnetism '),(3183,'91.25.Ey','Interactions between exterior sources and interior properties '),(3184,'91.25.F-','Rock and mineral magnetism (see also 91.60.Pn Magnetic and electrical properties-in Physical properties of rocks and minerals) '),(3185,'91.25.fa','Biogenic magnetic minerals '),(3186,'91.25.fd','Environmental magnetism '),(3187,'91.25.G-','Spatial variations in geomagnetism '),(3188,'91.25.ga','Harmonics and anomalies '),(3189,'91.25.gj','Attributed to seafloor spreading '),(3190,'91.25.Le','Time variations in geomagnetism '),(3191,'91.25.Mf','Magnetic field reversals: process and timescale '),(3192,'91.25.Ng','Paleomagnetism '),(3193,'91.25.Ph','Magnetostratigraphy '),(3194,'91.25.Qi','Geoelectricity, electromagnetic induction, and telluric currents '),(3195,'91.25.Rt','Magnetic anomalies; modeling and interpretations '),(3196,'91.25.St','Magnetic fabrics and anisotropy '),(3197,'91.25.Th','Reference fields: regional; global '),(3198,'91.25.Ux','Remagnetization '),(3199,'91.25.Wb','Geomagnetic induction '),(3200,'91.25.Xg','Geomagnetic excursion '),(3201,'91.25.Za','Core processes '),(3202,'91.30.-f','Seismology '),(3203,'91.30.Ab','Theory and modeling, computational seismology '),(3204,'91.30.Bi','Seismic sources (mechanisms, magnitude, moment frequency spectrum) '),(3205,'91.30.Cd','Body wave propagation '),(3206,'91.30.Dk','Seismicity (see also 91.45.gd-in geophysics appendix) '),(3207,'91.30.Fn','Surface waves and free oscillations '),(3208,'91.30.Ga','Subduction zones (see also 91.40.Rs-in Volcanology; 91.45.Hc-in Tectonophysics; 91.50.Wy-in Marine geology and geophysics; 91.67.fc-in geophysics appendix) '),(3209,'91.30.Hc','Mid-ocean ridges (see also 91.40.St-in Volcanology; 91.50.Rt-in Marine geology and geophysics; 91.67.ff-in geophysics appendix) '),(3210,'91.30.Iv','Transform faults '),(3211,'91.30.Jk','Tomography in seismology (see also 91.35.Pn Tomography of the Earth\'s interior) '),(3212,'91.30.Mv','Strong motions and shock waves '),(3213,'91.30.Nw','Tsunamis (see also 92.10.hl-in geophysics appendix) '),(3214,'91.30.Px','Earthquakes '),(3215,'91.30.Rz','Nuclear explosion seismology '),(3216,'91.30.Tb','Volcano seismology '),(3217,'91.30.Uv','Core and mantle seismology '),(3218,'91.30.Vc','Continental crust seismology '),(3219,'91.30.Wx','Lithosphere seismology (see also 91.45.gf-in geophysics appendix) '),(3220,'91.30.Ye','Oceanic crust seismology '),(3221,'91.30.Za','Paleoseismology '),(3222,'91.32.-m','Rheology of the Earth '),(3223,'91.32.Ac','General aspects '),(3224,'91.32.De','Crust and lithosphere '),(3225,'91.32.Gh','Mantle '),(3226,'91.32.Jk','Friction of fault zones '),(3227,'91.35.-x','Earth\'s interior structure and properties '),(3228,'91.35.Cb','Models of interior structure '),(3229,'91.35.Dc','Heat flow; geothermy (see also 91.50.Ln Heat flow (benthic)-in Marine geology and geophysics) '),(3230,'91.35.Ed','Structure of the Earth\'s interior below the upper mantle '),(3231,'91.35.Gf','Structure of the crust and upper mantle '),(3232,'91.35.Lj','Composition and state of the Earth\'s interior (see also 91.67.gb-in geophysics appendix) '),(3233,'...','... Geochronology, see 91.80.+d; 91.80.-d in geophysics appendix '),(3234,'91.35.Pn','Tomography of the Earth\'s interior (see also 91.30.Jk Tomography in seismology) '),(3235,'91.40.-k','Volcanology (see also 91.30.Tb Volcano seismology) '),(3236,'91.40.Ac','Geochemical modeling '),(3237,'91.40.Bp','Tephrochronology; ash deposits '),(3238,'91.40.Dr','Atmospheric effects (see also 92.60.Mt Particles and aerosols-in Meteorology) '),(3239,'91.40.Ft','Eruption mechanisms '),(3240,'91.40.Ge','Hydrothermal systems (see also 91.67.Jk-in Geochemistry; 92.05.Lf-in oceanography) '),(3241,'91.40.Hw','Lava rheology and morphology '),(3242,'91.40.Jk','Magma migration '),(3243,'91.40.La','Physics and chemistry of magma bodies '),(3244,'91.40.Pc','Thermodynamics in volcanology '),(3245,'91.40.Qa','Reactions and phase equilibria (see also 91.67.De-in Geochemistry) '),(3246,'91.40.Rs','Subduction zone processes (see also 91.30.Ga-in Seismology; 91.45.Hc-in Tectonophysics; 91.50.Wy-in Marine geology; 91.67.fc-in geophysics appendix) '),(3247,'91.40.St','Mid-oceanic ridge processes (see also 91.30.Hc-in Seismology; 91.50.Rt-in Marine geology; 91.67.ff-in geophysics appendix) '),(3248,'91.40.Ta','Intra-plate processes (see also 91.50.Tb-in Marine geology; 91.67.fh-in geophysics appendix) '),(3249,'91.40.Uc','Volcanoclastic deposits '),(3250,'91.40.Vg','Volcanic gases '),(3251,'91.40.Wx','Calderas '),(3252,'91.40.Yt','Remote sensing of volcanoes (see also 93.85.Pq) '),(3253,'91.40.Zz','Volcano monitoring; volcanic hazards and risks '),(3254,'...','... Planetary volcanism, see 96.12.Xy '),(3255,'91.45.-c','Tectonophysics '),(3256,'91.45.Bg','Planetary interiors (see also 96.12.Pc-in Planetology of solid surface planets; 96.15.Nd-in Planetology of fluid planets) '),(3257,'91.45.Cg','Continental tectonics '),(3258,'91.45.Dh','Plate tectonics '),(3259,'...','... Neotectonics, see 91.45.ch-in geophysics appendix '),(3260,'91.45.Fj','Convection currents and mantle plumes '),(3261,'91.45.Ga','Dynamics and mechanics of tectonics '),(3262,'91.45.Hc','Subduction and obduction zone processes (see also 91.30.Ga-in Seismology; 91.40.Rs-in Volcanology) '),(3263,'91.45.Jg','Hot spots, large igneous provinces, and flood basalt volcanism '),(3264,'91.45.Kn','Core processes '),(3265,'91.45.Nc','Evolution of the Earth '),(3266,'91.45.Qv','Tomography of plate tectonics (see also 91.30.Jk-in Seismology) '),(3267,'91.45.Rg','Heat generation and transport '),(3268,'...','... Folds and folding, see 91.55.Hj '),(3269,'...','... Fractures and faults, see 91.55.Jk '),(3270,'91.45.Wa','Volcanic arcs '),(3271,'91.45.Xz','Stresses in tectonophysics '),(3272,'...','... Hydrothermal systems, see 91.40.Ge '),(3273,'...','... Planetary tectonics, see 96.12.Xy '),(3274,'...','... Pluton emplacement, see 91.55.Sn '),(3275,'...','... Rheology of the Earth, see 91.32.-m '),(3276,'91.50.-r','Marine geology and geophysics '),(3277,'91.50.Ac','Back-arc basin processes '),(3278,'91.50.Bd','Continental shelf and slope processes '),(3279,'91.50.Cw','Beach and coastal processes '),(3280,'91.50.Ey','Seafloor morphology, geology, and geophysics (see also 92.10.Oc Benthic boundary layers, ocean bottom processes-in oceanography) '),(3281,'91.50.Ga','Bathymetry, seafloor topology '),(3282,'91.50.Hc','Gas and hydrate systems (see also 92.20.Uv-in oceanography) '),(3283,'91.50.Iv','Marine magnetics and electromagnetics '),(3284,'91.50.Jc','Marine sediments, turbidity currents-processes and transport (see also 91.65.Ti-in petrology; 91.67.Ty-in Geochemistry; 92.10.Wa and 92.20.Vn-in oceanography; 92.40.Gc-in hydrology; 91.80.Wx-in geophysics appendix) '),(3285,'91.50.Kx','Gravity and isostasy '),(3286,'91.50.Ln','Heat flow (benthic) '),(3287,'91.50.Nc','Littoral processes '),(3288,'91.50.Ps','Marine hydrogeology '),(3289,'91.50.Qr','Micropaleontology '),(3290,'91.50.Rt','Mid-ocean ridge processes (see also 91.30.Hc-in Seismology; 91.40.St-in Volcanology; 91.67.ff-in geophysics appendix) '),(3291,'91.50.Sn','Ocean drilling (see also 93.85.Tf Oil prospecting, pipelines, and conduits) '),(3292,'91.50.Tb','Oceanic hotspots and intra-plate volcanism (see also 91.40.Ta-in Volcanology; 91.67.fh-in geophysics appendix) '),(3293,'91.50.Uv','Oceanic plateaus and fracture zone processes '),(3294,'91.50.Vx','Ophiolites '),(3295,'91.50.Wy','Subduction zone processes '),(3296,'91.50.Xz','Submarine landslides '),(3297,'91.50.Yf','Submergence instruments, ROV, AUV, Submersibles, and ocean observatories '),(3298,'91.55.-y','Structural geology '),(3299,'91.55.Ax','Mechanics, theory and modeling '),(3300,'91.55.Bc','Continental neotectonics '),(3301,'91.55.De','Diapir and diapirism '),(3302,'91.55.Fg','Dynamics and mechanics of faulting (see also 91.32.Jk Friction of fault zones, rheology of) '),(3303,'91.55.Hj','Folds and folding '),(3304,'91.55.Jk','Fractures and faults (see also 91.50.Uv Oceanic plateaus and fracture zone processes) '),(3305,'91.55.Ln','Kinematics of crustal and mantle deformation '),(3306,'91.55.Mb','High strain deformation zones '),(3307,'91.55.Nc','Local crustal structure; regional crustal structure '),(3308,'91.55.Pq','Melanges '),(3309,'91.55.Qr','Mesoscopic fabrics '),(3310,'91.55.Sn','Pluton emplacement '),(3311,'91.55.Tt','Role of fluids '),(3312,'91.55.Uv','Remote sensing in structural geology '),(3313,'...','... Rheology of the Earth, see 91.32.-m '),(3314,'91.60.-x','Physical properties of rocks and minerals (for rheological properties of geological materials, see 83.80.Nb) '),(3315,'91.60.Ba','Elasticity, fracture, and flow '),(3316,'91.60.Dc','Plasticity, diffusion, and creep '),(3317,'91.60.Ed','Crystal structure and defects, microstructure '),(3318,'91.60.Fe','Equations of state '),(3319,'91.60.Gf','High-pressure behavior '),(3320,'91.60.Hg','Phase changes '),(3321,'91.60.Ki','Thermal properties '),(3322,'91.60.Lj','Acoustic properties '),(3323,'91.60.Mk','Optical properties '),(3324,'91.60.Np','Permeability and porosity '),(3325,'91.60.Pn','Magnetic and electrical properties (see also 91.25.F- Rock and mineral magnetism) '),(3326,'...','... Environmental magnetism, see 91.25.fd '),(3327,'91.60.Qr','Wave attenuation '),(3328,'91.60.Tn','Transport properties '),(3329,'91.62.+g','Biogeosciences (see also 91.67.Uv Organic and biogenic geochemistry; 92.20.Jt Biology of the ocean; 91.80.Kc-in geophysics appendix) '),(3330,'91.65.-n','Mineralogy and petrology '),(3331,'91.65.An','Mineral and crystal chemistry '),(3332,'...','... Geochemical cycles, see 91.67.Nc '),(3333,'91.65.Cq','Igneous petrology '),(3334,'91.65.Dt','Isotopic composition (see also 91.67.Qr Radiogenic isotope geochemistry; 91.67.Rx Stable isotope geochemistry) '),(3335,'91.65.Ej','Extrusive structures and rocks '),(3336,'...','... Low temperature geochemistry, see 91.67.Vf '),(3337,'91.65.Gk','Intrusive structures and rocks '),(3338,'...','... Organic geochemistry, see 91.67.Uv '),(3339,'91.65.Jn','Layered magma chambers '),(3340,'91.65.Kf','Metamorphic petrology '),(3341,'91.65.Lc','Pressure-temperature-time paths '),(3342,'91.65.My','Fluid flow '),(3343,'...','... Trace elements, see 91.67.Pq '),(3344,'91.65.Pj','Ultra-high pressure metamorphism '),(3345,'91.65.Qr','Ultra-high temperature metamorphism '),(3346,'91.65.Rg','Mineral occurrences and deposits '),(3347,'91.65.Sn','Meteorite mineralogy and petrology '),(3348,'91.65.Ti','Sedimentary petrology (see also 91.50.Jc-in marine geology; 91.67.Ty-in Geochemistry; 92.10.Wa and 92.20.Vn-in oceanography; 92.40.Gc-in hydrology; 91.80.Wx-in geophysics appendix) '),(3349,'...','... Major element composition, see 91.67.Pq '),(3350,'91.67.-y','Geochemistry (see also 92.20.Cm Chemistry of the ocean; 92.40.Bc Chemistry of fresh water; 92.60.Ls Ion chemistry of the atmosphere; 91.62.Kt, 91.80.Kc, and 92.20.C- in geophysics appendix) '),(3351,'91.67.Bc','Geochemical modeling '),(3352,'91.67.De','Reactions and phase equilibria (see also 91.40.Qa-in Volcanology) '),(3353,'91.67.Fx','Geochemical processes '),(3354,'91.67.Gy','Chemical composition '),(3355,'91.67.Jk','Geochemistry of hydrothermal systems (see also 91.40.Ge-in Volcanology; 92.05.Lf-in oceanography) '),(3356,'...','... Physics and chemistry of magma bodies, see 91.40.La '),(3357,'91.67.Nc','Geochemical cycles (see also 92.20.Sg Biogeochemical cycles-in oceanography; 92.60.hn-in meteorology; 92.30.Gh-in geophysics appendix) '),(3358,'91.67.Pq','Major and trace element geochemistry (see also 92.20.Wx Trace elements-in chemical and biological oceanography) '),(3359,'91.67.Qr','Radiogenic isotope geochemistry (see also 91.65.Dt Isotopic composition-in Mineralogy and petrology; 92.20.Td Radioactivity and radioisotopes-in oceanography) '),(3360,'91.67.Rx','Stable isotope geochemistry (see also 91.65.Dt Isotopic composition-in Mineralogy and petrology) '),(3361,'91.67.St','Fluid and melt inclusion geochemistry '),(3362,'91.67.Ty','Sedimentary geochemistry (see also 91.50.Jc-in marine geology; 91.65.Ti-in Mineralogy and petrology; 92.10.Wa and 92.20.Vn-in oceanography; 92.40.Gc-in hydrology; 91.80.Wx-in geophysics appendix) '),(3363,'91.67.Uv','Organic and biogenic geochemistry '),(3364,'91.67.Vf','Low-temperature geochemistry '),(3365,'91.70.-c','Information related to geologic time '),(3366,'91.70.Bf','Cenozoic '),(3367,'91.70.Dh','Mesozoic '),(3368,'91.70.Fj','Paleozoic '),(3369,'91.70.Hm','Precambrian '),(3370,'91.80.+d','Geochronology (see also 92.30.Hj-in geophysics appendix) '),(3371,'91.90.+p','Other topics in solid Earth physics (restricted to new topics in section 91) '),(3372,'92.00.00','Hydrospheric and atmospheric geophysics '),(3373,'92.05.-x','General aspects of oceanography '),(3374,'92.05.Bc','Analytical modeling and laboratory experiments '),(3375,'92.05.Df','Climate and inter-annual variability (see also 92.60.Ry Climatology, climate change and variability-in meteorology; 92.70.Gt Climate dynamics-in Global change) '),(3376,'92.05.Ek','Long term variability; Heinrich events '),(3377,'92.05.Fg','Diurnal, seasonal and annual cycles '),(3378,'92.05.Hj','Physical and chemical properties of seawater (salinity, density, temperature) '),(3379,'92.05.Jn','Ocean energy extraction '),(3380,'92.05.Lf','Hydrothermal systems (see also 91.40.Ge-in Volcanology; 91.67.Jk-in Geochemistry) '),(3381,'92.10.-c','Physical oceanography '),(3382,'92.10.A-','Circulation and currents '),(3383,'92.10.ab','General circulation '),(3384,'92.10.ad','Deep water formation and circulation '),(3385,'92.10.af','Thermohaline convection '),(3386,'92.10.ah','Ocean currents; Eastern boundary currents, Western boundary currents '),(3387,'92.10.ak','Eddies and mesoscale processes '),(3388,'92.10.am','El Nino Southern Oscillation (see also 92.30.La-in Paleoceanography) '),(3389,'...','... Physical properties of seawater, see 92.05.Hj '),(3390,'...','... Capillary waves, see 92.10.hd-in geophysics appendix '),(3391,'92.10.Dh','Deep ocean processes '),(3392,'92.10.Ei','Coriolis effects '),(3393,'92.10.Fj','Upper ocean and mixed layer processes '),(3394,'92.10.Hm','Ocean waves and oscillations '),(3395,'92.10.Iv','Ocean influence of Earth\'s rotation '),(3396,'...','... Seiches, see 92.10.hk-in geophysics appendix '),(3397,'92.10.Kp','Sea-air energy exchange processes (see also 92.60.Cc-in meteorology) '),(3398,'92.10.Lq','Turbulence, diffusion, and mixing processes in oceanography '),(3399,'92.10.Ns','Fine structure and microstructure in oceanography '),(3400,'92.10.Oc','Benthic boundary layers, ocean bottom processes (see also 91.50.Ey Sea floor, morphology, geology, and geophysics-in marine geology) '),(3401,'92.10.Rw','Sea ice (mechanics and air/sea/ice exchange processes) '),(3402,'92.10.Sx','Coastal, estuarine, and near shore processes (see also 91.50.Cw Beach and coastal processes-in marine geology) '),(3403,'92.10.Ty','Fronts and jets '),(3404,'92.10.Ua','Overflows '),(3405,'92.10.Vz','Underwater sound (see also 43.30.+m; 43.30.-k in acoustics appendix) '),(3406,'92.10.Wa','Sediment transport (see also 91.50.Jc-in marine geology; 91.65.Ti-in Mineralogy and petrology; 91.67.Ty-in Geochemistry; 92.20.Vn-in chemical oceanography; 92.40.Gc-in Hydrology; 91.80.Wx-in geophysics appendix) '),(3407,'92.10.Xc','Ocean fog '),(3408,'92.10.Yb','Hydrography (for ocean parameter estimation by acoustical methods, see 43.30.Pc-in acoustics appendix) '),(3409,'92.10.Zf','Upwelling and convergences (see also 92.30.Vn-in geophysics appendix) '),(3410,'...','... Marine geology and geophysics, see 91.50.-r '),(3411,'92.20.-h','Chemical and biological oceanography '),(3412,'92.20.Bk','Aerosols (see also 92.60.Mt-in meteorology; 91.67.gp and 92.30.Ef-in geophysics appendix) '),(3413,'92.20.Cm','Chemistry of the ocean '),(3414,'...','... Photochemistry; photosynthesis, see 92.20.ch-in geophysics appendix '),(3415,'...','... Ocean energy extraction, see 92.05.Jn '),(3416,'92.20.Hs','Anoxic environments (see also 91.62.+g Biogeosciences; 91.62.De-in geophysics appendix) '),(3417,'92.20.Iv','Benthic processes, sea-bottom processes (see also 91.50.Ey-in marine geology; 92.10.Oc-in oceanography; 92.40.Gc-in hydrology) '),(3418,'92.20.Jt','Biology of the ocean (see also 91.62.+g Biogeosciences; 92.40.vu Cryobiology-in geophysics appendix) '),(3419,'92.20.Ny','Marine pollution '),(3420,'92.20.Ox','Hypoxic environment (see also 91.62.De-in geophysics appendix) '),(3421,'...','... Bacteria, see 92.20.jb-in geophysics appendix '),(3422,'...','... Plankton, see 92.20.jf and 92.20.jh-in geophysics appendix '),(3423,'92.20.Sg','Biogeochemical cycles (see also 91.67.Nc-in Geochemistry; 92.60.hn-in meteorology; 92.30.Gh-in geophysics appendix) '),(3424,'92.20.Td','Radioactivity and radioisotopes (see also 91.65.Dt Isotopic composition-in Mineralogy and petrology; 91.67.Qr Radiogenic isotope geochemistry) '),(3425,'92.20.Uv','Gases in chemical oceanography (see also 91.50.Hc Gas and hydrate systems-in marine geology) '),(3426,'92.20.Vn','Sedimentation (see also 91.50.Jc-in marine geology; 91.65.Ti-in petrology; 91.67.Ty-in Geochemistry; 92.10.Wa-in oceanography; 92.40.Gc-in hydrology; 91.80.Wx-in geophysics appendix) '),(3427,'92.20.Wx','Trace elements (see also 91.67.Pq Major and trace element geochemistry) '),(3428,'92.20.Xy','Carbon cycling (see also 91.62.La-in geophysics appendix) '),(3429,'92.30.+m','Paleoceanography '),(3430,'92.40.-t','Hydrology and glaciology; cryosphere (see also 92.70.Ha-in Global change) '),(3431,'92.40.Aa','Anthropogenic effects (see also 92.30.De-in geophysics appendix) '),(3432,'92.40.Bc','Chemistry of fresh water '),(3433,'92.40.Cy','Modeling; general theory '),(3434,'92.40.De','Drought '),(3435,'92.40.Ea','Precipitation (see also 92.60.jf-in geophysics appendix) '),(3436,'...','... Rivers, runoff, and stream flow, see 92.40.qh and 92.40.qp-in geophysics appendix '),(3437,'92.40.Gc','Erosion and sedimentation; sediment transport (see also 91.50.Jc-in marine geology; 91.65.Ti-in Mineralogy and petrology; 91.67.Ty-in Geochemistry; 92.10.Wa and 92.20.Vn-in oceanography; 91.80.Wx-in geophysics appendix) '),(3438,'92.40.Ha','Debris flow and landslides '),(3439,'92.40.Iv','Desertification '),(3440,'92.40.Je','Evapotranspiration (see also 92.60.jc Evaporation-in geophysics appendix) '),(3441,'92.40.Kf','Groundwater '),(3442,'92.40.Lg','Soil moisture and temperature '),(3443,'...','... Limnology, see 92.40.qj-in geophysics appendix '),(3444,'92.40.Oj','Eco-hydrology; plant ecology '),(3445,'92.40.Pb','Geomorphology '),(3446,'92.40.Qk','Surface water, water resources '),(3447,'...','... Water quality, see 92.40.kc and 92.40.qc-in geophysics appendix '),(3448,'...','... Snow, see 92.40.ed-in geophysics appendix '),(3449,'92.40.Vq','Glaciology (see also 92.30.Mc-in geophysics appendix) '),(3450,'...','... Ice, see 92.40.vx-in geophysics appendix '),(3451,'92.40.We','Hydrologic cycles and budgets '),(3452,'92.40.Xx','Irrigation; dams '),(3453,'92.40.Yy','Wetlands '),(3454,'92.40.Zg','Hydrometeorology, hydroclimatology '),(3455,'92.60.-e','Properties and dynamics of the atmosphere; meteorology (see also 92.40.Zg Hydrometeorology, hydroclimatology) '),(3456,'92.60.Aa','Modeling and model calibration (see also 92.70.Np Global climate modeling) '),(3457,'92.60.Bh','General circulation '),(3458,'92.60.Cc','Ocean/atmosphere interactions, air/sea constituent fluxes (see also 92.10.Kp-in oceanography) '),(3459,'92.60.Fm','Boundary layer structure and processes '),(3460,'92.60.Gn','Winds and their effects '),(3461,'92.60.H-','Atmospheric composition, structure, and properties '),(3462,'92.60.ha','Exospheric composition and chemistry '),(3463,'92.60.hb','Thermospheric composition and chemistry, energy deposition '),(3464,'92.60.hc','Mesospheric composition, energy deposition, constituent transport and chemistry '),(3465,'92.60.hd','Stratospheric composition and chemistry '),(3466,'92.60.hf','Tropospheric composition and chemistry, constituent transport and chemistry '),(3467,'92.60.hg','Constituent sources and sinks '),(3468,'92.60.hh','Acoustic gravity waves, tides, and compressional waves '),(3469,'92.60.hk','Convection, turbulence, and diffusion (see also 92.30.Ef-in geophysics appendix) '),(3470,'92.60.hn','Geochemical cycles (see also 91.67.Nc-in Geochemistry; 92.20.Sg-in oceanography; 92.30.Gh-in geophysics appendix) '),(3471,'92.60.hv','Pressure, density, and temperature '),(3472,'92.60.hw','Airglow and aurorae (see also 94.20.Ac Auroral ionosphere; 94.30.Aa Auroral phenomena in magnetosphere) '),(3473,'92.60.hx','Other upper atmospheric phenomena: red sprites; blue jets; atmospheric gamma ray and intense VHF emissions '),(3474,'92.60.Iv','Paleoclimatology (see also 92.70.Gt Climate dynamics-in Global change) '),(3475,'92.60.Jq','Water in the atmosphere '),(3476,'92.60.Kc','Land/atmosphere interactions '),(3477,'92.60.Ls','Ion chemistry of the atmosphere '),(3478,'92.60.Mt','Particles and aerosols (see also 92.20.Bk-in oceanography; 91.67.gp and 92.30.Ef-in geophysics appendix) '),(3479,'92.60.Nv','Cloud physics and chemistry '),(3480,'92.60.Ox','Tropical meteorology '),(3481,'92.60.Pw','Atmospheric electricity, lightning '),(3482,'92.60.Qx','Storms '),(3483,'92.60.Ry','Climatology, climate change and variability (see also 92.70.Gt and 92.70.Kb-in Global change; 92.30.Bc-in geophysics appendix) '),(3484,'92.60.Sz','Air quality and air pollution (see also 07.88.+y Instruments for environmental pollution measurements) '),(3485,'92.60.Ta','Electromagnetic wave propagation '),(3486,'92.60.Uy','Polar meteorology '),(3487,'92.60.Vb','Radiative processes, solar radiation '),(3488,'92.60.Wc','Weather analysis and prediction '),(3489,'92.60.Xg','Stratosphere/troposphere interactions '),(3490,'92.60.Zc','Volcanic effects '),(3491,'92.70.-j','Global change '),(3492,'92.70.Aa','Abrupt/rapid climate change '),(3493,'92.70.Bc','Land/atmosphere interactions '),(3494,'92.70.Cp','Atmosphere '),(3495,'92.70.Er','Biogeochemical processes '),(3496,'92.70.Gt','Climate dynamics (see also 92.60.Ry-in meteorology; 92.30.Bc-in geophysics appendix) '),(3497,'92.70.Ha','Cryospheric change '),(3498,'92.70.Iv','Geomorphology and weathering (see also 92.40.Gc Erosion and sedimentation; sediment transport; 92.40.Pb-in hydrology; 92.40.P- in geophysics appendix) '),(3499,'92.70.Jw','Oceans, sea level change (see also 92.10.hp-in geophysics appendix) '),(3500,'92.70.Kb','Regional climate change (see also 92.60.Ry-in meteorology; 92.30.Bc-in geophysics appendix) '),(3501,'92.70.Ly','Water cycles '),(3502,'92.70.Mn','Impacts of global change; global warming (see also 92.30.Np-in geophysics appendix) '),(3503,'92.70.Np','Global climate modeling '),(3504,'92.70.Pq','Earth system modeling '),(3505,'92.70.Qr','Solar variability impact '),(3506,'92.70.St','Land cover change '),(3507,'92.90.+x','Other topics in hydrospheric and atmospheric geophysics (restricted to new topics in section 92) '),(3508,'93.00.00','Geophysical observations, instrumentation, and techniques '),(3509,'93.30.-w','Information related to geographical regions '),(3510,'93.30.Bz','Africa '),(3511,'93.30.Ca','Antarctica '),(3512,'93.30.Db','Asia '),(3513,'93.30.Fd','Australia '),(3514,'93.30.Ge','Europe '),(3515,'93.30.Hf','North America '),(3516,'93.30.Jg','South America '),(3517,'93.30.Kh','Large islands (e.g., Greenland) '),(3518,'93.30.Li','Arctic Ocean '),(3519,'93.30.Mj','Atlantic Ocean '),(3520,'93.30.Nk','Indian Ocean '),(3521,'93.30.Pm','Pacific Ocean '),(3522,'93.30.Qn','Southern Ocean '),(3523,'93.30.Rp','Regional seas '),(3524,'93.30.Sq','Polar regions '),(3525,'93.30.Tr','Temperate regions '),(3526,'93.30.Vs','Tropical regions '),(3527,'93.55.+z','International organizations, national and international programs '),(3528,'...','... Data acquisition and storage, see 93.85.Bc '),(3529,'93.85.-q','Instruments and techniques for geophysical research: Exploration geophysics (see also 91.50.Ga Bathymetry, seafloor topology; 91.50.Yf Submergence instruments, ROV, AUV, submersibles, and ocean observatories-in marine geology; 92.10.Yb Hydrography-in ocea'),(3530,'93.85.Bc','Computational methods and data processing, data acquisition and storage '),(3531,'93.85.De','Exploration of continental structures '),(3532,'93.85.Fg','Downhole methods '),(3533,'93.85.Hj','Gravity methods '),(3534,'93.85.Jk','Magnetic and electrical methods '),(3535,'93.85.Ly','Exploration of oceanic structures '),(3536,'93.85.Np','Radioactivity methods '),(3537,'93.85.Pq','Remote sensing in exploration geophysics (see also 91.40.Yt-in Volcanology; 91.55.Uv-in Structural geology) '),(3538,'93.85.Rt','Seismic methods '),(3539,'93.85.Tf','Oil prospecting, pipelines, and conduits (see also 91.50.Sn Ocean drilling) '),(3540,'93.90.+y','Other topics in geophysical observations, instrumentation, and techniques (restricted to new topics in section 93) '),(3541,'94.00.00','Physics of the ionosphere and magnetosphere '),(3542,'94.05.-a','Space plasma physics (see also 96.50.-e Interplanetary physics) '),(3543,'94.05.Bf','Plasma interactions with dust and aerosols '),(3544,'94.05.Dd','Radiation processes '),(3545,'94.05.Fg','Solitons and solitary waves '),(3546,'94.05.Hk','Spacecraft/atmosphere interactions '),(3547,'94.05.Jq','Spacecraft sheaths, wakes, and charging '),(3548,'94.05.Lk','Turbulence '),(3549,'94.05.Pt','Wave/wave, wave/particle interactions '),(3550,'94.05.Rx','Experimental techniques and laboratory studies (see also 52.72.+v in physics of plasmas) '),(3551,'94.05.Sd','Space weather '),(3552,'...','... Convection, diffusion, and turbulence, see 92.60.Hk '),(3553,'...','... Physics of the neutral atmosphere, see 92.60.-e '),(3554,'...','... Absorption and scattering of radiation, see 92.60.Ta and 92.60.Vb '),(3555,'...','... Atmospheric tides, waves, and winds, see 92.60.hh Acoustic gravity waves, tides, and compressional waves. See 92.60.Gn Winds and their effects '),(3556,'...','... Cosmic dust, see 96.50.Dj Interplanetary gas and dust; 98.38.Cp Interstellar dust grains; diffuse emission; infrared cirrus '),(3557,'94.20.-y','Physics of the ionosphere (for ionospheres of the planets, see 96.35.Kx; for radiowave propagation, see 41.20.Jb-in electromagnetism; see also section 52 Physics of plasmas and electric discharges) '),(3558,'94.20.Ac','Auroral ionosphere (see also 92.60.hw Airglow and aurorae-in meteorology; 94.30.Aa Auroral phenomena in magnetosphere) '),(3559,'94.20.Bb','Wave propagation (see also 94.30.Tz-in Physics of the magnetosphere) '),(3560,'94.20.Cf','Ionospheric modeling and forecasting '),(3561,'94.20.D-','Ionospheric structure, composition '),(3562,'94.20.de','D region '),(3563,'94.20.dg','E region '),(3564,'94.20.dj','F region '),(3565,'94.20.dk','Polar cap ionosphere '),(3566,'94.20.dl','Topside region '),(3567,'94.20.dm','Mid-latitude ionosphere '),(3568,'94.20.dt','Equatorial ionosphere '),(3569,'94.20.dv','Ion chemistry and composition; ionization mechanisms '),(3570,'94.20.Fg','Plasma temperature and density '),(3571,'...','... Plasmasphere, see 94.30.cv '),(3572,'94.20.Qq','Particle precipitation (see also 94.30.Ny-in Physics of the magnetosphere) '),(3573,'...','... Interactions between waves and particles, see 94.20.W- '),(3574,'94.20.Ss','Electric fields; current system '),(3575,'94.20.Tt','Ionospheric soundings; active experiments '),(3576,'94.20.Vv','Ionospheric disturbances, irregularities, and storms '),(3577,'94.20.W-','Ionospheric dynamics and interactions '),(3578,'94.20.wc','Plasma motion; plasma convection; particle acceleration '),(3579,'94.20.wf','Plasma waves and instabilities '),(3580,'94.20.wg','Ionosphere/atmospheric interactions '),(3581,'94.20.wh','Ionosphere/magnetosphere interactions '),(3582,'94.20.wj','Wave/particle interactions '),(3583,'94.20.wl','Plasma interactions with dust and aerosols '),(3584,'94.20.wq','Solar radiation and cosmic ray effects '),(3585,'94.20.ws','Electromagnetic wave propagation '),(3586,'94.20.Xa','Meteor-trail physics '),(3587,'94.30.-d','Physics of the magnetosphere '),(3588,'94.30.Aa','Auroral phenomena in magnetosphere (see also 94.20.Ac Auroral ionosphere) '),(3589,'94.30.Bg','Magnetospheric modeling and forecasting '),(3590,'94.30.C-','Magnetospheric configuration and dynamics '),(3591,'94.30.cb','Inner magnetosphere '),(3592,'94.30.cf','Outer magnetosphere '),(3593,'94.30.cg','Magnetospheric cusp '),(3594,'94.30.ch','Magnetopause '),(3595,'94.30.cj','Magnetosheath '),(3596,'94.30.cl','Magnetotail '),(3597,'94.30.cp','Magnetic reconnection '),(3598,'94.30.cq','MHD waves, plasma waves, and instabilities '),(3599,'94.30.cs','Plasma motion; plasma convection '),(3600,'94.30.ct','Plasma sheet '),(3601,'94.30.cv','Plasmasphere '),(3602,'94.30.cx','Polar cap phenomena '),(3603,'94.30.Hn','Energetic trapped particles '),(3604,'94.30.Kq','Electric fields, field-aligned currents and current systems, and ring currents '),(3605,'94.30.Lr','Magnetic storms, substorms '),(3606,'94.30.Ms','Magnetic pulsations '),(3607,'94.30.Ny','Energetic particle precipitation (see also 94.20.Qq-in Physics of the ionosphere) '),(3608,'94.30.Tz','Electromagnetic wave propagation (see also 94.20.Bb-in Physics of the ionosphere) '),(3609,'94.30.Va','Magnetosphere interactions '),(3610,'94.30.Xy','Radiation belts '),(3611,'94.80.+g','Instrumentation for space plasma physics, ionosphere, and magnetosphere '),(3612,'94.90.+m','Other topics in space plasma physics, physics of the ionosphere and magnetosphere (restricted to new topics in section 94) '),(3613,'95.00.00','Fundamental astronomy and astrophysics; instrumentation, techniques, and astronomical observations '),(3614,'95.10.-a','Fundamental astronomy '),(3615,'95.10.Ce','Celestial mechanics (including n-body problems) (see also 45.50.Pk in Classical mechanics of discrete systems) '),(3616,'...','... Dynamics and kinematics of stellar systems, see 98.10.+z '),(3617,'95.10.Eg','Orbit determination and improvement '),(3618,'95.10.Fh','Chaotic dynamics (see also 05.45.-a Nonlinear dynamics and chaos) '),(3619,'95.10.Gi','Eclipses, transits, and occultations '),(3620,'95.10.Jk','Astrometry and reference systems '),(3621,'95.10.Km','Ephemerides, almanacs, and calendars '),(3622,'95.30.-k','Fundamental aspects of astrophysics (see also section 26 Nuclear astrophysics; section 32 Atomic properties and interactions with photons; section 34 Atomic and molecular collision processes and interactions; section 33 Molecular properties and interactio'),(3623,'95.30.Cq','Elementary particle processes '),(3624,'95.30.Dr','Atomic processes and interactions '),(3625,'95.30.Ft','Molecular and chemical processes and interactions '),(3626,'95.30.Gv','Radiation mechanisms; polarization '),(3627,'95.30.Jx','Radiative transfer; scattering '),(3628,'95.30.Ky','Atomic and molecular data, spectra, and spectral parameters (opacities, rotation constants, line identification, oscillator strengths, gf values, transition probabilities, etc.) '),(3629,'95.30.Lz','Hydrodynamics '),(3630,'95.30.Qd','Magnetohydrodynamics and plasmas (see also 52.30.Cv and 52.72.+v in physics of plasmas) '),(3631,'95.30.Sf','Relativity and gravitation (see also section 04 General relativity and gravitation; 98.80.Jk Mathematical and relativistic aspects of cosmology) '),(3632,'95.30.Tg','Thermodynamic processes, conduction, convection, equations of state '),(3633,'95.30.Wi','Dust processes (condensation, evaporation, sputtering, mantle growth, etc.) '),(3634,'95.35.+d','Dark matter (stellar, interstellar, galactic, and cosmological) (see also 95.30.Cq Elementary particle processes; for brown dwarfs, see 97.20.Vs; for galactic halos, see 98.35.Gi or 98.62.Gq; for models of the early Universe, see 98.80.Cq) '),(3635,'95.36.+x','Dark energy (see also 98.80.-k Cosmology) '),(3636,'95.40.+s','Artificial Earth satellites (for lunar and planetary probes, see 95.55.Pe; see also 07.87.+v in Instruments, apparatus, and components common to several branches of physics and astronomy) '),(3637,'95.45.+i','Observatories and site testing '),(3638,'95.55.-n','Astronomical and space-research instrumentation (see also 94.80.+g Instrumentation for space plasma physics, ionosphere, and magnetosphere; 07.87.+v Spaceborne and space research instruments, apparatus, and components) '),(3639,'95.55.Aq','Charge-coupled devices, image detectors, and IR detector arrays (see also 85.60.Gz Photodetectors) '),(3640,'95.55.Br','Astrometric and interferometric instruments '),(3641,'95.55.Cs','Ground-based ultraviolet, optical and infrared telescopes '),(3642,'95.55.Ev','Solar instruments '),(3643,'95.55.Fw','Space-based ultraviolet, optical, and infrared telescopes '),(3644,'95.55.Jz','Radio telescopes and instrumentation; heterodyne receivers '),(3645,'95.55.Ka','X- and gamma-ray telescopes and instrumentation '),(3646,'95.55.Pe','Lunar, planetary, and deep-space probes '),(3647,'95.55.Qf','Photometric, polarimetric, and spectroscopic instrumentation '),(3648,'95.55.Rg','Photoconductors and bolometers '),(3649,'95.55.Sh','Auxiliary and recording instruments; clocks and frequency standards '),(3650,'95.55.Vj','Neutrino, muon, pion, and other elementary particle detectors; cosmic ray detectors (see also 29.40.-n Radiation detectors-in nuclear physics) '),(3651,'95.55.Ym','Gravitational radiation detectors; mass spectrometers; and other instrumentation and techniques (see also 04.80.-y Experimental studies of gravity in general relativity and gravitation) '),(3652,'95.75.-z','Observation and data reduction techniques; computer modeling and simulation '),(3653,'95.75.De','Photography and photometry (including microlensing techniques) '),(3654,'95.75.Fg','Spectroscopy and spectrophotometry '),(3655,'95.75.Hi','Polarimetry '),(3656,'95.75.Kk','Interferometry '),(3657,'95.75.Mn','Image processing (including source extraction) '),(3658,'95.75.Pq','Mathematical procedures and computer techniques '),(3659,'95.75.Qr','Adaptive and segmented optics (see also 42.68.Wt Remote sensing; LIDAR and adaptive systems in atmospheric optics) '),(3660,'95.75.Rs','Remote observing techniques '),(3661,'95.75.Tv','Digitization techniques (see also 07.05.Pj Image processing in instruments) '),(3662,'95.75.Wx','Time series analysis, time variability '),(3663,'95.80.+p','Astronomical catalogs, atlases, sky surveys, databases, retrieval systems, archives, etc. '),(3664,'95.85.-e','Astronomical observations (additional primary heading(s) must be chosen with these entries to represent the astronomical objects and/or properties studied) '),(3665,'95.85.Bh','Radio, microwave (>1 mm) '),(3666,'95.85.Fm','Submillimeter (300 mum-1 mm) '),(3667,'95.85.Gn','Far infrared (10-300 mum) '),(3668,'95.85.Hp','Infrared (3-10 mum) '),(3669,'95.85.Jq','Near infrared (0.75-3 mum) '),(3670,'95.85.Kr','Visible (390-750 nm) '),(3671,'95.85.Ls','Near ultraviolet (300-390 nm) '),(3672,'95.85.Mt','Ultraviolet (10-300 nm) '),(3673,'95.85.Nv','X-ray '),(3674,'95.85.Pw','gamma-ray '),(3675,'95.85.Ry','Neutrino, muon, pion, and other elementary particles; cosmic rays '),(3676,'95.85.Sz','Gravitational radiation, magnetic fields, and other observations '),(3677,'95.90.+v','Historical astronomy and archaeoastronomy; and other topics in fundamental astronomy and astrophysics; instrumentation, techniques, and astronomical observations '),(3678,'96.00.00','Solar system; planetology '),(3679,'96.10.+i','General; solar nebula; cosmogony '),(3680,'96.12.-a','Planetology of solid surface planets (see also 96.15.-g Planetology of fluid planets; 96.30.Bc Comparative planetology) '),(3681,'96.12.Bc','Origin and evolution '),(3682,'96.12.De','Orbital and rotational dynamics '),(3683,'96.12.Fe','Gravitational fields '),(3684,'96.12.Hg','Magnetic field and magnetism '),(3685,'96.12.Jt','Atmospheres '),(3686,'96.12.Kz','Surfaces '),(3687,'96.12.Ma','Composition '),(3688,'96.12.Pc','Interiors '),(3689,'96.12.Qr','Polar regions '),(3690,'96.12.St','Heat flow '),(3691,'96.12.Uv','Rings and dust '),(3692,'96.12.Wx','Interactions with particles and fields '),(3693,'96.12.Xy','Tectonics, volcanism '),(3694,'96.15.-g','Planetology of fluid planets (see also 96.12.-a Planetology of solid surface planets; 96.30.Bc Comparative planetology) '),(3695,'96.15.Bc','Origin and evolution '),(3696,'96.15.De','Orbital and rotational dynamics '),(3697,'96.15.Ef','Gravitational fields '),(3698,'96.15.Gh','Magnetic field and magnetism '),(3699,'96.15.Hy','Atmospheres '),(3700,'96.15.Kc','Composition '),(3701,'96.15.Lb','Surfaces '),(3702,'96.15.Nd','Interiors '),(3703,'96.15.Pf','Physical properties of materials '),(3704,'96.15.Qr','Impact phenomena '),(3705,'96.15.St','Tori and exospheres '),(3706,'96.15.Uv','Rings and dust '),(3707,'96.15.Vx','Interactions with particles and fields '),(3708,'96.15.Wx','Tidal forces '),(3709,'96.15.Xy','Polar regions '),(3710,'96.20.-n','Moon '),(3711,'96.20.Br','Origin and evolution '),(3712,'96.20.Dt','Features, landmarks, mineralogy, and petrology '),(3713,'96.20.Jz','Gravitational field, selenodesy, and magnetic fields '),(3714,'96.20.Ka','Impacts, cratering '),(3715,'96.25.-f','Planetology of comets and small bodies '),(3716,'96.25.Bd','Origin and evolution '),(3717,'96.25.De','Orbital and rotational dynamics '),(3718,'96.25.Fx','Atmospheres '),(3719,'96.25.Hs','Composition '),(3720,'96.25.Jz','Ionospheres '),(3721,'96.25.Ln','Magnetic fields and magnetism '),(3722,'96.25.Nc','Gravitational fields '),(3723,'96.25.Pq','Impact phenomena '),(3724,'96.25.Qr','Interactions with solar wind plasma and fields '),(3725,'96.25.St','Plasma and MHD instabilities '),(3726,'96.25.Tg','Radiation and spectra '),(3727,'96.25.Vt','Satellites '),(3728,'96.25.Xz','Volcanism '),(3729,'96.30.-t','Solar system objects '),(3730,'96.30.Bc','Comparative planetology (see also 96.12.-a Planetology of solid surface planets; 96.15.-g Planetology of fluid planets) '),(3731,'96.30.Cw','Comets (see also 96.25.-f Planetology of comets and small bodies) '),(3732,'96.30.Dz','Mercury '),(3733,'96.30.Ea','Venus '),(3734,'96.30.Gc','Mars '),(3735,'96.30.Hf','Martian satellites '),(3736,'96.30.Kf','Jupiter '),(3737,'96.30.L-','Jovian satellites '),(3738,'96.30.lb','Io '),(3739,'96.30.ld','Europa '),(3740,'96.30.lf','Ganymede '),(3741,'96.30.lh','Callisto '),(3742,'96.30.Mh','Saturn '),(3743,'96.30.N-','Saturnian satellites '),(3744,'96.30.nd','Titan '),(3745,'96.30.Pj','Uranus '),(3746,'96.30.Qk','Uranian satellites '),(3747,'96.30.Rm','Neptune '),(3748,'96.30.Sn','Pluto '),(3749,'96.30.Td','Neptunian satellites '),(3750,'96.30.Up','Plutonian satellites '),(3751,'96.30.Vb','Dust, extraterrestrial materials '),(3752,'96.30.Wr','Planetary rings '),(3753,'96.30.Xa','Kuiper belt, trans-Neptunian objects '),(3754,'96.30.Ys','Asteroids, meteoroids '),(3755,'96.30.Za','Meteors, meteorites and tektites (see also 91.65.Sn Meteorite mineralogy and petrology; 94.20.Xa Meteor-trail physics; 91.67.gn-in geophysics appendix) '),(3756,'...','... Planetary, asteroid, cometary, and satellite characteristics and properties, see 96.12.-a, 96.15.-g, and 96.25.-f '),(3757,'...','... Cosmic rays, see 96.50.S- '),(3758,'96.50.-e','Interplanetary physics (see also 94.05.-a Space plasma physics) '),(3759,'96.50.Bh','Interplanetary magnetic fields '),(3760,'96.50.Ci','Solar wind plasma; sources of solar wind '),(3761,'96.50.Dj','Interplanetary dust and gas '),(3762,'96.50.Ek','Heliopause and solar wind termination '),(3763,'96.50.Fm','Planetary bow shocks; interplanetary shocks '),(3764,'...','... Comets, see 96.30.Cw; 96.30C- in geophysics appendix '),(3765,'96.50.Hp','Oort cloud '),(3766,'...','... Kuiper belt, see 96.30.Xa '),(3767,'...','... Meteors, meteoroids, and meteor streams, see 96.30.Za '),(3768,'...','... Meteorites, micrometeorites, and tektites, see 96.30.Za '),(3769,'96.50.Pw','Particle acceleration '),(3770,'96.50.Qx','Corotating streams '),(3771,'96.50.Ry','Discontinuities '),(3772,'96.50.S-','Cosmic rays (see also 94.20.wq Solar radiation and cosmic ray effects) '),(3773,'96.50.sb','Composition, energy spectra and interactions '),(3774,'96.50.sd','Extensive air showers '),(3775,'96.50.sf','Interactions with terrestrial matter '),(3776,'96.50.sh','Interplanetary propagation and effects '),(3777,'96.50.Tf','MHD waves; plasma waves, turbulence '),(3778,'96.50.Uv','Ejecta, driver gases, and magnetic clouds '),(3779,'96.50.Vg','Energetic particles '),(3780,'96.50.Wx','Solar cycle variations '),(3781,'96.50.Xy','Heliosphere/interstellar medium interactions '),(3782,'96.50.Ya','Pickup ions '),(3783,'96.50.Zc','Neutral particles '),(3784,'96.55.+z','Astrobiology and astrochemistry of the Solar system and interplanetary space (see also 91.62.Fc-in geophysics appendix) '),(3785,'96.60.-j','Solar physics '),(3786,'96.60.Bn','Diameter, rotation, and mass '),(3787,'96.60.Fs','Composition '),(3788,'96.60.Hv','Electric and magnetic fields, solar magnetism '),(3789,'96.60.Iv','Magnetic reconnection '),(3790,'96.60.Jw','Solar interior '),(3791,'96.60.Ly','Helioseismology, pulsations, and shock waves '),(3792,'96.60.Mz','Photosphere '),(3793,'96.60.Na','Chromosphere '),(3794,'96.60.P-','Corona '),(3795,'96.60.pc','Coronal holes '),(3796,'96.60.pf','Coronal loops, streamers '),(3797,'96.60.ph','Coronal mass ejection '),(3798,'96.60.Q-','Solar activity (see also 92.70.Qr-in Global change) '),(3799,'96.60.qd','Sun spots, solar cycles '),(3800,'96.60.qe','Flares '),(3801,'96.60.qf','Prominence eruptions '),(3802,'96.60.Tf','Solar electromagnetic emission '),(3803,'96.60.Ub','Solar irradiance '),(3804,'96.60.Vg','Particle emission, solar wind (see also 94.30.vf-in geophysics appendix) '),(3805,'96.60.Xy','Transition region '),(3806,'96.90.+c','Other topics on the Solar system and planetology (restricted to new topics in section 96) '),(3807,'97.00.00','Stars '),(3808,'97.10.-q','Stellar characteristics and properties (see also 04.40.Dg Relativistic stars in general relativity and gravitation and section 26 Nuclear astrophysics) '),(3809,'97.10.Bt','Star formation '),(3810,'97.10.Cv','Stellar structure, interiors, evolution, nucleosynthesis, ages '),(3811,'97.10.Ex','Stellar atmospheres (photospheres, chromospheres, coronae, magnetospheres); radiative transfer; opacity and line formation '),(3812,'97.10.Fy','Circumstellar shells, clouds, and expanding envelopes; circumstellar masers (for interstellar masers, see 98.38.Er or 98.58.Ec) '),(3813,'97.10.Gz','Accretion and accretion disks '),(3814,'97.10.Jb','Stellar activity '),(3815,'97.10.Kc','Stellar rotation '),(3816,'97.10.Ld','Magnetic and electric fields; polarization of starlight '),(3817,'97.10.Me','Mass loss and stellar winds '),(3818,'97.10.Nf','Masses '),(3819,'97.10.Pg','Radii '),(3820,'97.10.Qh','Surface features (including starspots) '),(3821,'97.10.Ri','Luminosities; magnitudes; effective temperatures, colors, and spectral classification '),(3822,'97.10.Sj','Pulsations, oscillations, and stellar seismology '),(3823,'97.10.Tk','Abundances, chemical composition '),(3824,'97.10.Vm','Distances, parallaxes '),(3825,'97.10.Wn','Proper motions and radial velocities (line-of-sight velocities); space motions (see also 95.10.Jk Astrometry and reference systems) '),(3826,'97.10.Xq','Luminosity and mass functions '),(3827,'97.10.Yp','Star counts, distribution, and statistics '),(3828,'97.10.Zr','Hertzsprung-Russell, color-magnitude, and color-color diagrams '),(3829,'97.20.-w','Normal stars (by class): general or individual '),(3830,'97.20.Ec','Main-sequence: early-type stars (O and B) '),(3831,'97.20.Ge','Main-sequence: intermediate-type stars (A and F) '),(3832,'97.20.Jg','Main-sequence: late-type stars (G, K, and M) '),(3833,'97.20.Li','Giant and subgiant stars '),(3834,'97.20.Pm','Supergiant stars '),(3835,'97.20.Rp','Faint blue stars (including blue stragglers), white dwarfs, degenerate stars, nuclei of planetary nebulae (for planetary nebulae, see 98.38.Ly or 98.58.Li) '),(3836,'97.20.Tr','Population II stars (horizontal branch, metal poor, etc.) '),(3837,'97.20.Vs','Low luminosity stars, subdwarfs, and brown dwarfs '),(3838,'97.20.Wt','Population III stars '),(3839,'97.21.+a','Pre-main sequence objects, young stellar objects (YSO\'s) and protostars (T Tauri stars, Orion population, Herbig-Haro objects, Bok globules, bipolar outflows, cometary nebulae, etc.) (see also 98.38.Fs and 98.58.Fd Jets, outflows and bipolar flows in the '),(3840,'97.30.-b','Variable and peculiar stars (including novae) '),(3841,'97.30.Dg','Low-amplitude blue variables (alpha Cygni, beta Cephei, delta Scuti, delta Delphini, delta Canis Majoris, SX Phoenicius, etc.) '),(3842,'97.30.Eh','Emission-line stars (Of, Be, Luminous Blue Variables, Wolf-Rayet, etc.) '),(3843,'97.30.Fi','Chemically peculiar stars (Ap, Am, etc.) '),(3844,'97.30.Gj','Cepheids (delta Cephei, W Virginis) '),(3845,'97.30.Hk','Carbon stars, S stars, and related types (C, S, R, and N) '),(3846,'97.30.Jm','Long-period variables (Miras) and semiregulars '),(3847,'97.30.Kn','RR Lyrae stars; RV Tauri and PV Telescopii variables '),(3848,'97.30.Nr','Flare stars (UV Ceti, RS Canum Venaticorum, FU Orionis, R Coronae Borealis variables, etc.) '),(3849,'97.30.Qt','Novae, dwarf novae, recurrent novae, and other cataclysmic (eruptive) variables (see also 97.80.Gm, Jp Cataclysmic binaries and X-ray binaries) '),(3850,'97.30.Sw','Unusual and peculiar variables '),(3851,'97.60.-s','Late stages of stellar evolution (including black holes) (see also 04.40.Dg Relativistic stars in general relativity and gravitation) '),(3852,'97.60.Bw','Supernovae (see also 26.30.+k Nucleosynthesis in novae, supernovae, and other explosive stars; for nuclear physics aspects of supernovae evolution, see 26.50.+x) '),(3853,'97.60.Gb','Pulsars '),(3854,'97.60.Jd','Neutron stars (see also 26.60.+c Nuclear matter aspects of neutron stars in nuclear physics) '),(3855,'97.60.Lf','Black holes (see also 04.70.-s Physics of black holes in general relativity and gravitation; for galactic black holes, see 98.35.Jk and 98.62.Js) '),(3856,'97.80.-d','Binary and multiple stars '),(3857,'97.80.Af','Astrometric and interferometric binaries '),(3858,'97.80.Di','Visual binaries '),(3859,'97.80.Fk','Spectroscopic binaries; close binaries '),(3860,'97.80.Gm','Cataclysmic binaries (novae, dwarf novae, recurrent novae, and nova-like objects); symbiotic stars (see also 97.30.Qt Novae) '),(3861,'97.80.Hn','Eclipsing binaries '),(3862,'97.80.Jp','X-ray binaries (see also 98.70.Qy X-ray sources and 97.60.Gb Pulsars) '),(3863,'97.80.Kq','Multiple stars '),(3864,'97.82.-j','Extrasolar planetary systems '),(3865,'97.82.Cp','Photometric and spectroscopic detection; coronographic detection; interferometric detection '),(3866,'97.82.Fs','Substellar companions; planets '),(3867,'97.82.Jw','Infrared excess; debris disks; protoplanetary disks; exo-zodiacal dust '),(3868,'97.90.+j','Other topics on stars (restricted to new topics in section 97) '),(3869,'98.00.00','Stellar systems; interstellar medium; galactic and extragalactic objects and systems; the Universe '),(3870,'98.10.+z','Stellar dynamics and kinematics '),(3871,'98.20.-d','Stellar clusters and associations '),(3872,'98.20.Af','Associations of stars (OB, T, R) in the Milky Way '),(3873,'98.20.Bg','Associations of stars (OB, T, R) in external galaxies '),(3874,'98.20.Di','Open clusters in the Milky Way '),(3875,'98.20.Fk','Open clusters in external galaxies '),(3876,'98.20.Gm','Globular clusters in the Milky Way '),(3877,'98.20.Jp','Globular clusters in external galaxies '),(3878,'98.35.-a','Characteristics and properties of the Milky Way galaxy '),(3879,'98.35.Ac','Origin, formation, evolution, age, and star formation '),(3880,'98.35.Bd','Chemical composition and chemical evolution '),(3881,'98.35.Ce','Mass and mass distribution '),(3882,'98.35.Df','Kinematics, dynamics, and rotation '),(3883,'98.35.Eg','Electric and magnetic fields '),(3884,'98.35.Gi','Galactic halo '),(3885,'98.35.Hj','Spiral arms and galactic disk '),(3886,'98.35.Jk','Galactic center, bar, circumnuclear matter, and bulge (including black hole and distance measurements) '),(3887,'98.35.Ln','Stellar content and populations; morphology and overall structure '),(3888,'98.35.Mp','Infall and accretion '),(3889,'98.35.Nq','Galactic winds and fountains '),(3890,'98.35.Pr','Solar neighborhood '),(3891,'98.38.-j','Interstellar medium (ISM) and nebulae in Milky Way '),(3892,'98.38.Am','Physical properties (abundances, electron density, magnetic fields, scintillation, scattering, kinematics, dynamics, turbulence, etc.) '),(3893,'98.38.Bn','Atomic, molecular, and chemical, and grain processes '),(3894,'98.38.Cp','Interstellar dust grains; diffuse emission; infrared cirrus '),(3895,'98.38.Dq','Molecular clouds, H<sub>2</sub> clouds, dense clouds, and dark clouds '),(3896,'98.38.Er','Interstellar masers (for circumstellar masers, see 97.10.Fy) '),(3897,'98.38.Fs','Jets, outflows, and bipolar flows (for pre-main sequence objects, see 97.21.+a) '),(3898,'98.38.Gt','HI regions and 21-cm lines; diffuse, translucent, and high-velocity clouds '),(3899,'98.38.Hv','HII regions; emission and reflection nebulae '),(3900,'98.38.Jw','Infrared emission '),(3901,'98.38.Kx','Intercloud medium (ICM); hot and highly ionized gas; bubbles '),(3902,'98.38.Ly','Planetary nebulae (for nuclei of planetary nebulae, see also 97.20.Rp) '),(3903,'98.38.Mz','Supernova remnants '),(3904,'98.52.-b','Normal galaxies; extragalactic objects and systems (by type) '),(3905,'98.52.Cf','Classification and classification systems '),(3906,'98.52.Eh','Elliptical galaxies '),(3907,'98.52.Lp','Lenticular (S0) galaxies '),(3908,'98.52.Nr','Spiral galaxies '),(3909,'98.52.Sw','Irregular and morphologically peculiar galaxies '),(3910,'98.52.Wz','Dwarf galaxies (elliptical, irregular, and spheroidal) '),(3911,'98.54.-h','Quasars; active or peculiar galaxies, objects, and systems '),(3912,'98.54.Aj','Quasars (for quasar absorption and emission-line systems; Lyman forest, see 98.62.Ra) '),(3913,'98.54.Cm','Active and peculiar galaxies and related systems (including BL Lacertae objects, blazars, Seyfert galaxies, Markarian galaxies, and active galactic nuclei) '),(3914,'98.54.Ep','Starburst galaxies and infrared excess galaxies '),(3915,'98.54.Gr','Radio galaxies '),(3916,'98.54.Kt','Protogalaxies; primordial galaxies '),(3917,'98.56.-p','Local group; Magellanic Clouds '),(3918,'98.56.Ew','Elliptical galaxies '),(3919,'98.56.Ne','Spiral galaxies (M31 and M33) '),(3920,'98.56.Si','Magellanic Clouds and other irregular galaxies '),(3921,'98.56.Tj','Magellanic stream '),(3922,'98.56.Wm','Dwarf galaxies (elliptical, irregular, and spheroidal) '),(3923,'98.58.-w','Interstellar medium (ISM) and nebulae in external galaxies '),(3924,'98.58.Ay','Physical properties (abundances, electron density, magnetic fields, scintillation, scattering, kinematics, dynamics, turbulence, etc.) '),(3925,'98.58.Bz','Atomic, molecular, chemical, and grain processes '),(3926,'98.58.Ca','Interstellar dust grains; diffuse emission; infrared cirrus '),(3927,'98.58.Db','Molecular clouds, H<sub>2</sub> clouds, dense clouds, and dark clouds '),(3928,'98.58.Ec','Interstellar masers (for circumstellar masers, see 97.10.Fy) '),(3929,'98.58.Fd','Jets, outflows and bipolar flows (for pre-main sequence objects, see 97.21.+a) '),(3930,'98.58.Ge','HI regions and 21-cm lines; diffuse, translucent, and high-velocity clouds '),(3931,'98.58.Hf','HII regions; emission and reflection nebulae '),(3932,'98.58.Jg','Infrared emission '),(3933,'98.58.Kh','Intercloud medium (ICM); hot and highly ionized gas; bubbles '),(3934,'98.58.Li','Planetary nebulae (for nuclei of planetary nebulae, see also 97.20.Rp) '),(3935,'98.58.Mj','Supernova remnants '),(3936,'98.58.Nk','Tidal tails; HI shells '),(3937,'98.62.-g','Characteristics and properties of external galaxies and extragalactic objects (for the Milky Way, see 98.35.-a) '),(3938,'98.62.Ai','Origin, formation, evolution, age, and star formation '),(3939,'98.62.Bj','Chemical composition and chemical evolution '),(3940,'98.62.Ck','Masses and mass distribution '),(3941,'98.62.Dm','Kinematics, dynamics, and rotation '),(3942,'98.62.En','Electric and magnetic fields '),(3943,'98.62.Gq','Galactic halos '),(3944,'98.62.Hr','Spiral arms and bars; galactic disks '),(3945,'98.62.Js','Galactic nuclei (including black holes), circumnuclear matter, and bulges '),(3946,'98.62.Lv','Stellar content and populations; radii; morphology and overall structure '),(3947,'98.62.Mw','Infall, accretion, and accretion disks '),(3948,'98.62.Nx','Jets and bursts; galactic winds and fountains '),(3949,'98.62.Py','Distances, redshifts, radial velocities; spatial distribution of galaxies (for observational cosmology, see 98.80.Es) '),(3950,'98.62.Qz','Magnitudes and colors; luminosities '),(3951,'98.62.Ra','Intergalactic matter; quasar absorption and emission-line systems; Lyman forest (for quasars, see 98.54.Aj; for intracluster matter, see 98.65.Hb) '),(3952,'98.62.Sb','Gravitational lenses and luminous arcs (see also 95.30.Sf Relativity and gravitation in fundamental aspects of astrophysics and section 04 General relativity and gravitation) '),(3953,'98.62.Tc','Astrometry; identification '),(3954,'98.62.Ve','Statistical and correlative studies of properties (luminosity and mass functions; mass-to-light ratio; Tully-Fisher relation, etc.) '),(3955,'98.65.-r','Galaxy groups, clusters, and superclusters; large scale structure of the Universe '),(3956,'98.65.At','Interacting galaxies; galaxy pairs, and triples '),(3957,'98.65.Bv','Small and compact galaxy groups '),(3958,'98.65.Cw','Galaxy clusters '),(3959,'98.65.Dx','Superclusters; large-scale structure of the Universe (including voids, pancakes, great wall, etc.) '),(3960,'98.65.Fz','Galaxy mergers, collisions, and tidal interactions '),(3961,'98.65.Hb','Intracluster matter; cooling flows '),(3962,'98.70.-f','Unidentified sources of radiation outside the Solar System '),(3963,'98.70.Dk','Radio sources '),(3964,'...','... Quasars, see 98.54.Aj '),(3965,'98.70.Lt','IR sources (for IR sources in interstellar medium, see 98.38.Jw and/or 98.58.Jg) '),(3966,'98.70.Qy','X-ray sources; X-ray bursts (see also 97.30.Qt Novae, dwarf novae, recurrent novae, and other cataclysmic (eruptive) variables; 97.80.Jp X-ray binaries) '),(3967,'98.70.Rz','gamma-ray sources; gamma-ray bursts '),(3968,'98.70.Sa','Cosmic rays (including sources, origin, acceleration, and interactions) (see also 26.40.+r Cosmic ray nucleosynthesis in nuclear astrophysics) '),(3969,'98.70.Vc','Background radiations '),(3970,'98.80.-k','Cosmology (see also section 04 General relativity and gravitation; for origin and evolution of galaxies, see 98.62.Ai; for elementary particle and nuclear processes, see 95.30.Cq; for dark matter, see 95.35.+d; for dark energy, see 95.36.+x; for superclus'),(3971,'98.80.Bp','Origin and formation of the Universe '),(3972,'98.80.Cq','Particle-theory and field-theory models of the early Universe (including cosmic pancakes, cosmic strings, chaotic phenomena, inflationary universe, etc.) '),(3973,'98.80.Es','Observational cosmology (including Hubble constant, distance scale, cosmological constant, early Universe, etc) '),(3974,'98.80.Ft','Origin, formation, and abundances of the elements (see also 26.35.+c Big Bang nucleosynthesis in nuclear astrophysics) '),(3975,'98.80.Jk','Mathematical and relativistic aspects of cosmology '),(3976,'98.80.Qc','Quantum cosmology (see also 04.60.-m Quantum gravity in general relativity and gravitation) '),(3977,'98.90.+s','Other topics on stellar systems; interstellar medium; galactic and extragalactic objects and systems; the Universe (restricted to new topics in section 98) '),(3978,'99.10.-x','Errata and other corrections '),(3979,'99.10.Cd','Errata '),(3980,'99.10.Fg','Publisher\'s note '),(3981,'99.10.Jk','Corrected article '),(3982,'99.10.Ln','Retraction '),(3983,'99.10.Np','Editorial note '),(3984,'',''),(3985,'',''),(3986,'',''),(3987,'',''),(3988,'APPENDIX','TO 43: '),(3989,'ACOUSTICS',''),(3990,'The','detailed headings of this Appendix correspond to the scheme '),(3991,'used','by the Journal of the Acoustical Society of America. '),(3992,'43.05.-k','Acoustical Society of America (in PACS, see also 01.10.Hx) '),(3993,'43.05.Bp','Constitution and bylaws '),(3994,'43.05.Dr','History '),(3995,'43.05.Ft','Honorary members '),(3996,'43.05.Gv','Publications, ARLO, Echoes, ASA Web page, electronic archives and references '),(3997,'43.05.Hw','Meetings '),(3998,'43.05.Ky','Members and membership lists, personal notes, fellows '),(3999,'43.05.Ma','Administrative committee activities '),(4000,'43.05.Nb','Technical committee activities; Technical Council '),(4001,'43.05.Pc','Prizes, medals, and other awards '),(4002,'43.05.Re','Regional chapters '),(4003,'43.05.Sf','Obituaries '),(4004,'43.10.-a','General '),(4005,'43.10.Ce','Conferences, lectures, and announcements (not of the Acoustical Society of America) (in PACS, see also 01.10.Cr and 01.10.Fv) '),(4006,'43.10.Df','Other acoustical societies and their publications, online journals, and other electronic publications '),(4007,'43.10.Eg','Biographical, historical, and personal notes (not of the Acoustical Society of America) (in PACS, see also 01.60.+q) '),(4008,'43.10.Gi','Editorials, Forum '),(4009,'43.10.Hj','Books and book reviews (in PACS, see also 01.30.Vv) '),(4010,'43.10.Jk','Bibliographies (in PACS, see also 01.30.Tt) '),(4011,'43.10.Km','Patents '),(4012,'43.10.Ln','Surveys and tutorial papers relating to acoustics research; tutorial papers on applied acoustics '),(4013,'43.10.Mq','Tutorial papers of historical and philosophical nature '),(4014,'43.10.Nq','News with relevance to acoustics, nonacoustical theories of interest to acoustics '),(4015,'43.10.Pr','Information technology, internet, nonacoustical devices of interest to acoustics '),(4016,'43.10.Qs','Notes relating to acoustics as a profession '),(4017,'43.10.Sv','Education in acoustics, tutorial papers of interest to acoustics educators (in PACS, see also 01.40.-d and 01.50.-i) '),(4018,'43.10.Vx','Errata '),(4019,'43.15.+s','Standards (in PACS, see also 06.20.fb) '),(4020,'43.20.-f','General linear acoustics '),(4021,'43.20.Bi','Mathematical theory of wave propagation (see also 43.40.At) '),(4022,'43.20.Dk','Ray acoustics '),(4023,'43.20.El','Reflection, refraction, diffraction of acoustic waves (see also 43.30.Es) '),(4024,'43.20.Fn','Scattering of acoustic waves (see also 43.30.Ft, Gv, Hw) '),(4025,'43.20.Gp','Reflection, refraction, diffraction, interference, and scattering of elastic and poroelastic waves '),(4026,'43.20.Hq','Velocity and attenuation of acoustic waves (see also 43.30.Bp, Cq, Es and 43.35.Ae, Bf, Cg) '),(4027,'43.20.Jr','Velocity and attenuation of elastic and poroelastic waves '),(4028,'43.20.Ks','Standing waves, resonance, normal modes (see also 43.25.Gf, 43.40.At, and 43.55.Br) '),(4029,'43.20.Mv','Waveguides, wave propagation in tubes and ducts '),(4030,'43.20.Px','Transient radiation and scattering '),(4031,'43.20.Rz','Steady-state radiation from sources, impedance, radiation patterns, boundary element methods '),(4032,'43.20.Tb','Interaction of vibrating structures with surrounding medium (see also 43.40.Rj) '),(4033,'43.20.Wd','Analogies '),(4034,'43.20.Ye','Measurement methods and instrumentation (see also 43.58.-e) '),(4035,'43.25.-x','Nonlinear acoustics '),(4036,'43.25.Ba','Parameters of nonlinearity of the medium '),(4037,'43.25.Cb','Macrosonic propagation, finite amplitude sound; shock waves (see also 43.28.Mw and 43.30.Lz) '),(4038,'43.25.Dc','Nonlinear acoustics of solids '),(4039,'43.25.Ed','Effect of nonlinearity on velocity and attenuation '),(4040,'43.25.Fe','Effect of nonlinearity on acoustic surface waves '),(4041,'43.25.Gf','Standing waves; resonance (see also 43.20.Ks) '),(4042,'43.25.Hg','Interaction of intense sound waves with noise '),(4043,'43.25.Jh','Reflection, refraction, interference, scattering, and diffraction of intense sound waves (see also 43.30.Lz and 43.20.Fn) '),(4044,'43.25.Lj','Parametric arrays, interaction of sound with sound, virtual sources (see also 43.30.Lz) '),(4045,'43.25.Nm','Acoustic streaming '),(4046,'43.25.Qp','Radiation pressure (see also 43.58.Pw) '),(4047,'43.25.Rq','Solitons, chaos '),(4048,'43.25.Ts','Nonlinear acoustical and dynamical systems '),(4049,'43.25.Uv','Acoustic levitation '),(4050,'43.25.Vt','Intense sound sources '),(4051,'43.25.Yw','Nonlinear acoustics of bubbly liquids '),(4052,'43.25.Zx','Measurement methods and instrumentation for nonlinear acoustics (see also 43.58.-e) '),(4053,'43.28.-g','Aeroacoustics and atmospheric sound '),(4054,'43.28.Bj','Mechanisms affecting sound propagation in air, sound speed in the air '),(4055,'43.28.Dm','Infrasound and acoustic-gravity waves '),(4056,'43.28.En','Interaction of sound with ground surfaces, ground cover and topography, acoustic impedance of outdoor surfaces '),(4057,'43.28.Fp','Outdoor sound propagation through a stationary atmosphere, meteorological factors (see also 43.50.Vt) '),(4058,'43.28.Gq','Outdoor sound propagation and scattering in a turbulent atmosphere, and in non-uniform flow fields '),(4059,'43.28.Hr','Outdoor sound sources (see also 43.50.Lj, Nm, Sr) '),(4060,'43.28.Js','Numerical models for outdoor propagation '),(4061,'43.28.Kt','Aerothermoacoustics and combustion acoustics '),(4062,'43.28.Lv','Statistical characteristics of sound fields and propagation parameters (see also 43.50.Rq, 43.60.Cg) '),(4063,'43.28.Mw','Shock and blast waves, sonic boom (see also 43.25.Cb and 43.50.Pn) '),(4064,'43.28.Py','Interaction of fluid motion and sound, Doppler effect, and sound in flow ducts '),(4065,'43.28.Ra','Generation of sound by fluid flow, aerodynamic sound and turbulence '),(4066,'43.28.Tc','Sound-in-air measurements, methods and instrumentation for location, navigation, altimetry, and sound ranging (see also 43.30.Vh and 43.58.-e) '),(4067,'43.28.Vd','Measurement methods and instrumentation to determine or evaluate atmospheric parameters, winds, turbulence, temperatures, and pollutants in air (see also 43.58.-e) '),(4068,'43.28.We','Measurement methods and instrumentation for remote sensing and for inverse problems (see also 43.58.-e) '),(4069,'43.30.-k','Underwater sound '),(4070,'43.30.Bp','Normal mode propagation of sound in water '),(4071,'43.30.Cq','Ray propagation of sound in water '),(4072,'43.30.Dr','Hybrid and asymptotic propagation theories, related experiments '),(4073,'43.30.Es','Velocity, attenuation, refraction, and diffraction in water, Doppler effect '),(4074,'43.30.Ft','Volume scattering '),(4075,'43.30.Gv','Backscattering, echoes, and reverberation in water due to combinations of boundaries '),(4076,'43.30.Hw','Rough interface scattering '),(4077,'43.30.Jx','Radiation from objects vibrating under water, acoustic and mechanical impedance (see also 43.58.Bh) '),(4078,'43.30.Ky','Structures and materials for absorbing sound in water; propagation in fluid-filled permeable material '),(4079,'43.30.Lz','Underwater applications of nonlinear acoustics; explosions (see also 43.25.Cb, Lj) '),(4080,'43.30.Ma','Acoustics of sediments; ice covers, viscoelastic media; seismic underwater acoustics '),(4081,'43.30.Nb','Noise in water; generation mechanisms and characteristics of the field (see also 43.50.Nm and 43.28.Ra) '),(4082,'43.30.Pc','Ocean parameter estimation by acoustical methods; remote sensing; imaging, inversion, acoustic tomography '),(4083,'43.30.Qd','Global scale acoustics; ocean basin thermometry, transbasin acoustics '),(4084,'43.30.Re','Signal coherence or fluctuation due to sound propagation/scattering in the ocean '),(4085,'43.30.Sf','Acoustical detection of marine life; passive and active '),(4086,'43.30.Tg','Navigational instruments using underwater sound '),(4087,'43.30.Vh','Active sonar systems '),(4088,'43.30.Wi','Passive sonar systems and algorithms, matched field processing in underwater acoustics (see also 43.60.Kx) '),(4089,'43.30.Xm','Underwater measurement and calibration instrumentation and procedures (see also 43.58.-e) '),(4090,'43.30.Yj','Transducers and transducer arrays for underwater sound; transducer calibration (see also 43.58.Vb) '),(4091,'43.30.Zk','Experimental modeling '),(4092,'43.35.-c','Ultrasonics, quantum acoustics, and physical effects of sound '),(4093,'43.35.Ae','Ultrasonic velocity, dispersion, scattering, diffraction, and attenuation in gases '),(4094,'43.35.Bf','Ultrasonic velocity, dispersion, scattering, diffraction, and attenuation in liquids, liquid crystals, suspensions, and emulsions (see also 43.30.Es, Ft, Gv, Hw) '),(4095,'43.35.Cg','Ultrasonic velocity, dispersion, scattering, diffraction, and attenuation in solids; elastic constants (see also 43.20.Gp, Jr) '),(4096,'43.35.Dh','Pretersonics (sound of frequency above 10 GHz); Brillouin scattering '),(4097,'43.35.Ei','Acoustic cavitation in liquids (see also 43.30.Nb) '),(4098,'43.35.Fj','Ultrasonic relaxation processes in gases, liquids, and solids '),(4099,'43.35.Gk','Phonons in crystal lattices, quantum acoustics (in PACS, see also 63.20.-e) '),(4100,'43.35.Hl','Sonoluminescence '),(4101,'43.35.Kp','Plasma acoustics (in PACS, see also 52.35.Dm) '),(4102,'43.35.Lq','Low-temperature acoustics, sound in liquid helium (in PACS, see also 67.40.Mj) '),(4103,'43.35.Mr','Acoustics of viscoelastic materials '),(4104,'43.35.Ns','Acoustical properties of thin films (in PACS, see also 68.60.Bs) '),(4105,'43.35.Pt','Surface waves in solids and liquids (in PACS, see also 68.35.Iv and 62.60.+v) '),(4106,'43.35.Rw','Magnetoacoustic effect; oscillations and resonance (in PACS, see also 75.80.+q and 72.55.+s) '),(4107,'43.35.Sx','Acoustooptical effects, optoacoustics, acoustical visualization, acoustical microscopy, and acoustical holography (see also 43.60.Gk, Sx; in PACS, see also 78.20.Hp) '),(4108,'43.35.Ty','Other physical effects of sound '),(4109,'43.35.Ud','Thermoacoustics, high temperature acoustics, photoacoustic effect '),(4110,'43.35.Vz','Chemical effects of ultrasound '),(4111,'43.35.Wa','Biological effects of ultrasound, ultrasonic tomography (see also 43.40.Ng and 43.80.Gx, Jz, Sh) '),(4112,'43.35.Xd','Nuclear acoustical resonance, acoustical magnetic resonance '),(4113,'43.35.Yb','Ultrasonic instrumentation and measurement techniques (see also 43.58.-e) '),(4114,'43.35.Zc','Use of ultrasonics in nondestructive testing, industrial processes, and industrial products '),(4115,'43.38.-p','Transduction; acoustical devices for the generation and reproduction of sound '),(4116,'43.38.Ar','Transducing principles, materials, and structures: general (see also 43.30.Yj and 43.40.Yq) '),(4117,'43.38.Bs','Electrostatic transducers '),(4118,'43.38.Ct','Magnetostrictive transducers '),(4119,'43.38.Dv','Electromagnetic and electrodynamic transducers '),(4120,'43.38.Ew','Feedback transducers '),(4121,'43.38.Fx','Piezoelectric and ferroelectric transducers '),(4122,'43.38.Gy','Semiconductor transducers '),(4123,'43.38.Hz','Transducer arrays, acoustic interaction effects in arrays (see also 43.30.Yj) '),(4124,'43.38.Ja','Loudspeakers and horns, practical sound sources (see also 43.20.Rz and 43.38.Tj) '),(4125,'43.38.Kb','Microphones and their calibration (see also 43.30.Yj and 43.40.Yq) '),(4126,'43.38.Lc','Amplifiers, attenuators, and audio controls '),(4127,'43.38.Md','Sound recording and reproducing systems, general concepts '),(4128,'43.38.Ne','Mechanical, optical, and photographic recording and reproducing systems '),(4129,'43.38.Pf','Hydroacoustic and hydraulic transducers '),(4130,'43.38.Qg','Magnetic and electrostatic recording and reproducing systems '),(4131,'43.38.Rh','Surface acoustic wave transducers (see also 43.25.Fe and 43.35.Pt) '),(4132,'43.38.Si','Telephones, earphones, sound power telephones, and intercommunication systems '),(4133,'43.38.Tj','Public address systems, sound-reinforcement systems (see also 43.55.Jz) '),(4134,'43.38.Vk','Stereophonic reproduction '),(4135,'43.38.Wl','Broadcasting (radio and television) '),(4136,'43.38.Yn','Impulse transducers '),(4137,'43.38.Zp','Acoustooptic and photoacoustic transducers (see also 43.35.Sx) '),(4138,'43.40.-r','Structural acoustics and vibration '),(4139,'43.40.At','Experimental and theoretical studies of vibrating systems (see also 43.20.Bi, Ks, Rz) '),(4140,'43.40.Cw','Vibrations of strings, rods, and beams '),(4141,'43.40.Dx','Vibrations of membranes and plates '),(4142,'43.40.Ey','Vibrations of shells '),(4143,'43.40.Fz','Acoustic scattering by elastic structures '),(4144,'43.40.Ga','Nonlinear vibration '),(4145,'43.40.Hb','Random vibration '),(4146,'43.40.Jc','Shock and shock reduction and absorption '),(4147,'43.40.Kd','Impact and impact reduction, mechanical transients '),(4148,'43.40.Le','Techniques for nondestructive evaluation and monitoring, acoustic emission (see also 43.35.Zc) '),(4149,'43.40.Ng','Effects of vibration and shock on biological systems, including man (see also 43.35.Wa, 43.50.Qp, and 43.80.-n) '),(4150,'43.40.Ph','Seismology and geophysical prospecting; seismographs '),(4151,'43.40.Qi','Effect of sound on structures, fatigue; spatial statistics of structural vibration '),(4152,'43.40.Rj','Radiation from vibrating structures into fluid media '),(4153,'43.40.Sk','Inverse problems in structural acoustics and vibration '),(4154,'43.40.Tm','Vibration isolators, attenuators, and dampers (see also 43.55.Vj) '),(4155,'43.40.Vn','Active vibration control '),(4156,'43.40.Yq','Instrumentation and techniques for tests and measurement relating to shock and vibration, including vibration pickups, indicators, and generators, mechanical impedance '),(4157,'43.50.-x','Noise: its effects and control '),(4158,'43.50.Ba','Noisiness: rating methods and criteria '),(4159,'43.50.Cb','Noise spectra, determination of sound power '),(4160,'43.50.Ed','Noise generation (see also 43.28.Ra) '),(4161,'43.50.Fe','Noise masking systems '),(4162,'43.50.Gf','Noise control at source: redesign, application of absorptive materials and reactive elements, mufflers, noise silencers, noise barriers, and attenuators, etc. (see also 43.55.Dt) '),(4163,'43.50.Hg','Noise control at the ear (see also 43.66.Vt) '),(4164,'43.50.Jh','Noise in buildings and general machinery noise (see also 43.55.Ev, Fw, Rg) '),(4165,'43.50.Ki','Active noise control '),(4166,'43.50.Lj','Transportation noise sources: air, road, rail, and marine vehicles '),(4167,'43.50.Nm','Aerodynamic and jet noise (see also 43.28.Ra) '),(4168,'43.50.Pn','Impulse noise and noise due to impact (see also 43.40.Kd) '),(4169,'43.50.Qp','Effects of noise on man and society (see also 43.66.Ed, and 43.80.Nd) '),(4170,'43.50.Rq','Environmental noise, measurement, analysis, statistical characteristics '),(4171,'43.50.Sr','Community noise, noise zoning, by-laws, and legislation '),(4172,'43.50.Vt','Topographical and meteorological factors in noise propagation '),(4173,'43.50.Yw','Instrumentation and techniques for noise measurement and analysis (see also 43.58.-e) '),(4174,'43.55.-n','Architectural acoustics '),(4175,'43.55.Br','Room acoustics: theory and experiment; reverberation, normal modes, diffusion, transient and steady-state response (see also 43.20.Fn ,Ks) '),(4176,'43.55.Cs','Stationary response of rooms to noise; spatial statistics of room response; random testing '),(4177,'43.55.Dt','Sound absorption in enclosures: theory and measurement; use of absorption in offices, commercial and domestic spaces (see also 43.50.Jh) '),(4178,'43.55.Ev','Sound absorption properties of materials: theory and measurement of sound absorption coefficients; acoustic impedance and admittance '),(4179,'43.55.Fw','Auditorium and enclosure design (see also 43.50.Gf, Jh) '),(4180,'43.55.Gx','Studies of existing auditoria and enclosures '),(4181,'43.55.Hy','Subjective effects in room acoustics, speech in rooms '),(4182,'43.55.Jz','Sound-reinforcement systems for rooms and enclosures (see also 43.38.Tj) '),(4183,'43.55.Ka','Computer simulation of acoustics in enclosures, modeling (see also 43.58.Ta) '),(4184,'43.55.Lb','Electrical simulation of reverberation '),(4185,'43.55.Mc','Room acoustics measuring instruments, computer measurement of room properties (see also 43.58.Fm) '),(4186,'43.55.Nd','Reverberation room design: theory, applications to measurements of sound absorption, transmission loss, sound power '),(4187,'43.55.Pe','Anechoic chamber design, wedges '),(4188,'43.55.Rg','Sound transmission through walls and through ducts: theory and measurement '),(4189,'43.55.Ti','Sound-isolating structures, values of transmission coefficients (see also 43.50.Jh) '),(4190,'43.55.Vj','Vibration-isolating supports in building acoustics (see also 43.40.Tm; in PACS, see 07.10.Fq) '),(4191,'43.55.Wk','Damping of panels '),(4192,'43.58.-e','Acoustical measurements and instrumentation (see also specific sections for specialized instrumentation) '),(4193,'43.58.Bh','Acoustic impedance measurement (see also 43.30.Jx, 43.20.Rz, and 43.40.Yq) '),(4194,'43.58.Dj','Sound velocity '),(4195,'43.58.Fm','Sound level meters, level recorders, sound pressure, particle velocity, and sound intensity measurements, meters, and controllers (see also 43.55.Mc) '),(4196,'43.58.Gn','Acoustic impulse analyzers and measurements '),(4197,'43.58.Hp','Tuning forks, frequency standards; frequency measuring and recording instruments; time standards and chronographs '),(4198,'43.58.Jq','Wave and tone synthesizers '),(4199,'43.58.Kr','Spectrum and frequency analyzers and filters; acoustical and electrical oscillographs; photoacoustic spectrometers; acoustical delay lines and resonators (see also 43.40.Sk) '),(4200,'43.58.Ls','Acoustical lenses and microscopes (see also 43.35.Sx) '),(4201,'43.58.Mt','Phase meters '),(4202,'43.58.Pw','Rayleigh disks (see also 43.25.Qp) '),(4203,'43.58.Ry','Distortion: frequency, nonlinear, phase, and transient; measurement of distortion '),(4204,'43.58.Ta','Computers and computer programs in acoustics (see also 43.75.Wx, 43.55.Ka, 43.60.Gk, and 43.70.Jt) '),(4205,'43.58.Vb','Calibration of acoustical devices and systems '),(4206,'43.58.Wc','Electrical and mechanical oscillators '),(4207,'43.60.-c','Acoustic signal processing '),(4208,'43.60.Ac','Theory of acoustic signal processing '),(4209,'43.60.Bf','Acoustic signal detection and classification, applications to control systems '),(4210,'43.60.Cg','Statistical properties of signals and noise '),(4211,'43.60.Dh','Signal processing for communications: telephony and telemetry, sound pickup and reproduction, multimedia '),(4212,'43.60.Ek','Acoustic signal coding, morphology, and transformation '),(4213,'43.60.Fg','Acoustic array systems and processing, beam-forming '),(4214,'43.60.Gk','Space-time signal processing, other than matched field processing (see also 43.35.Sx) '),(4215,'43.60.Hj','Time-frequency signal processing, wavelets '),(4216,'43.60.Jn','Source localization and parameter estimation '),(4217,'43.60.Kx','Matched field processing (see also 43.30.Wi) '),(4218,'43.60.Lq','Acoustic imaging, displays, pattern recognition, feature extraction '),(4219,'43.60.Mn','Adaptive processing '),(4220,'43.60.Np','Acoustic signal processing techniques for neural nets and learning systems '),(4221,'43.60.Pt','Signal processing techniques for acoustic inverse problems '),(4222,'43.60.Qv','Signal processing instrumentation, integrated systems, smart transducers, devices and architectures, displays and interfaces for acoustic systems (see also 43.58.-e) '),(4223,'43.60.Rw','Remote sensing methods, acoustic tomography '),(4224,'43.60.Sx','Acoustic holography '),(4225,'43.60.Tj','Wave front reconstruction, acoustic time-reversal, and phase conjugation '),(4226,'43.60.Uv','Model-based signal processing '),(4227,'43.60.Vx','Acoustic sensing and acquisition '),(4228,'43.60.Wy','Non-stationary signal analysis, non-linear systems, and higher order '),(4229,'statistics',''),(4230,'43.64.-q','Physiological acoustics '),(4231,'43.64.Bt','Models and theories of the auditory system '),(4232,'43.64.Dw','Anatomy of the cochlea and auditory nerve '),(4233,'43.64.Fy','Anatomy of the auditory central nervous system '),(4234,'43.64.Gz','Biochemistry and pharmacology of the auditory system '),(4235,'43.64.Ha','Acoustical properties of the outer ear; middle-ear mechanics and reflex '),(4236,'43.64.Jb','Otoacoustic emissions '),(4237,'43.64.Kc','Cochlear mechanics '),(4238,'43.64.Ld','Physiology of hair cells '),(4239,'43.64.Me','Effects of electrical stimulation, cochlear implant '),(4240,'43.64.Nf','Cochlear electrophysiology '),(4241,'43.64.Pg','Electrophysiology of the auditory nerve '),(4242,'43.64.Qh','Electrophysiology of the auditory central nervous system '),(4243,'43.64.Ri','Evoked responses to sounds '),(4244,'43.64.Sj','Neural responses to speech '),(4245,'43.64.Tk','Physiology of sound generation and detection by animals '),(4246,'43.64.Vm','Physiology of the somatosensory system '),(4247,'43.64.Wn','Effects of noise and trauma on the auditory system '),(4248,'43.64.Yp','Instruments and methods (see also 43.58.-e) '),(4249,'43.66.-x','Psychological acoustics '),(4250,'43.66.Ba','Models and theories of auditory processes '),(4251,'43.66.Cb','Loudness, absolute threshold '),(4252,'43.66.Dc','Masking '),(4253,'43.66.Ed','Auditory fatigue, temporary threshold shift '),(4254,'43.66.Fe','Discrimination: intensity and frequency '),(4255,'43.66.Gf','Detection and discrimination of sound by animals '),(4256,'43.66.Hg','Pitch '),(4257,'43.66.Jh','Timbre, timbre in musical acoustics '),(4258,'43.66.Ki','Subjective tones '),(4259,'43.66.Lj','Perceptual effects of sound (see also 43.71.-k) '),(4260,'43.66.Mk','Temporal and sequential aspects of hearing; auditory grouping in relation to music '),(4261,'43.66.Nm','Phase effects '),(4262,'43.66.Pn','Binaural hearing '),(4263,'43.66.Qp','Localization of sound sources '),(4264,'43.66.Rq','Dichotic listening '),(4265,'43.66.Sr','Deafness, audiometry, aging effects '),(4266,'43.66.Ts','Auditory prostheses, hearing aids '),(4267,'43.66.Vt','Hearing protection (see also 43.50.Hg) '),(4268,'43.66.Wv','Vibration and tactile senses '),(4269,'43.66.Yw','Instruments and methods related to hearing and its measurement (see also 43.58.-e) '),(4270,'43.70.-h','Speech production '),(4271,'43.70.Aj','Anatomy and physiology of the vocal tract, speech aerodynamics, auditory kinetics '),(4272,'43.70.Bk','Models and theories of speech production '),(4273,'43.70.Dn','Disordered speech '),(4274,'43.70.Ep','Development of speech production '),(4275,'43.70.Fq','Acoustical correlates of phonetic segments and suprasegmental properties: stress, timing, and intonation '),(4276,'43.70.Gr','Larynx anatomy and function; voice production characteristics '),(4277,'43.70.Jt','Instrumentation and methodology for speech production research '),(4278,'43.70.Kv','Cross-linguistic speech production and acoustics '),(4279,'43.70.Mn','Relations between speech production and perception '),(4280,'43.71.-k','Speech perception '),(4281,'43.71.An','Models and theories of speech perception (see also 43.66.Ba) '),(4282,'43.71.Bp','Perception of voice and talker characteristics '),(4283,'43.71.Es','Vowel and consonant perception; perception of words, sentences, and fluent speech (see also 43.66.Lj) '),(4284,'43.71.Ft','Development of speech perception '),(4285,'43.71.Gv','Measures of speech perception (intelligibility and quality) '),(4286,'43.71.Hw','Cross-language perception of speech '),(4287,'43.71.Ky','Speech perception by the hearing impaired (see also 43.66.Ts) '),(4288,'43.71.Lz','Speech perception by the aging '),(4289,'43.71.Qr','Neurophysiology of speech perception '),(4290,'43.71.Rt','Sensory mechanisms in speech perception '),(4291,'43.71.Sy','Spoken language processing by humans '),(4292,'43.72.-p','Speech processing and communication systems '),(4293,'43.72.Ar','Speech analysis and analysis techniques; parametric representation of speech '),(4294,'43.72.Bs','Neural networks for speech recognition '),(4295,'43.72.Ct','Acoustical methods for determining vocal tract shapes '),(4296,'43.72.Dv','Speech-noise interaction '),(4297,'43.72.Fx','Talker identification and adaptation algorithms '),(4298,'43.72.Gy','Narrow, medium, and wideband speech coding '),(4299,'43.72.Ja','Speech synthesis and synthesis techniques '),(4300,'43.72.Kb','Speech communication systems and dialogue systems '),(4301,'43.72.Lc','Time and frequency alignment procedures for speech '),(4302,'43.72.Ne','Automatic speech recognition systems '),(4303,'43.72.Pf','Automatic talker recognition systems '),(4304,'43.72.Qr','Auditory synthesis and recognition '),(4305,'43.75.-z','Music and musical instruments '),(4306,'43.75.Bc','Scales, intonation, vibrato, composition '),(4307,'43.75.Cd','Music perception and cognition '),(4308,'43.75.De','Bowed stringed instruments '),(4309,'43.75.Ef','Woodwinds '),(4310,'43.75.Fg','Brass instruments and other lip-vibrated instruments '),(4311,'43.75.Gh','Plucked string instruments '),(4312,'43.75.Hi','Drums '),(4313,'43.75.Kk','Bells, gongs, cymbals, mallet percussion, and similar instruments '),(4314,'43.75.Lm','Free reed instruments '),(4315,'43.75.Mn','Pianos and other struck string instruments '),(4316,'43.75.Np','Pipe organs '),(4317,'43.75.Pq','Reed woodwind instruments '),(4318,'43.75.Qr','Flutes and similar wind instruments '),(4319,'43.75.Rs','Singing '),(4320,'43.75.St','Musical performance, training, and analysis '),(4321,'43.75.Tv','Electro-acoustic and electronic instruments '),(4322,'43.75.Wx','Electronic and computer music '),(4323,'43.75.Xz','Automatic music recognition, classification, and information retrieval '),(4324,'43.75.Yy','Instrumentation and measurement methods for musical acoustics '),(4325,'43.75.Zz','Analysis, synthesis, and processing of musical sounds '),(4326,'43.80.-n','Bioacoustics '),(4327,'43.80.Cs','Acoustical characteristics of biological media: molecular species, cellular level tissues '),(4328,'43.80.Ev','Acoustical measurement methods in biological systems and media '),(4329,'43.80.Gx','Mechanisms of action of acoustic energy on biologicalsystems: physical processes, sites of action (in PACS, see also 87.50.Kk) '),(4330,'43.80.Jz','Use of acoustic energy (with or without other forms) in studies of structure and function of biological systems (in PACS, see also 87.50.Kk) '),(4331,'43.80.Ka','Sound production by animals: mechanisms, characteristics, populations, biosonar (see also 43.30.Nb and 43.64.Tk) '),(4332,'43.80.Lb','Sound reception by animals: anatomy, physiology, auditory capacities, processing (see also 43.64.Tk, 43.66.Gf) '),(4333,'43.80.Nd','Effects of noise on animals and associated behavior, protective mechanisms (see also 43.50.Qp, 43.64.Tk) '),(4334,'43.80.Pe','Agroacoustics '),(4335,'43.80.Qf','Medical diagnosis with acoustics (in PACS, see also 87.63.Df) '),(4336,'43.80.Sh','Medical use of ultrasonics for tissue modification (permanent and temporary) (in PACS, see also 87.50.Kk) '),(4337,'43.80.Vj','Acoustical medical instrumentation and measurement techniques (see also 43.66.Ts and 43.58.-e) '),(4338,'',''),(4339,'',''),(4340,'',''),(4341,'',''),(4342,'',''),(4343,'',''),(4344,'APPENDIX','TO PACS 91-94, 96: GEOPHYSICS '),(4345,'91.00.00','Solid Earth physics '),(4346,'91.10.-v','Geodesy and gravity (see also 91.50.Kx Gravity and isostasy-in Marine geology and geophysics; 91.45.gh-in geophysics appendix) '),(4347,'91.10.By','Mathematical geodesy; general theory '),(4348,'91.10.Da','Cartography '),(4349,'91.10.Fc','Space and satellite geodesy; applications of global positioning systems '),(4350,'91.10.Jf','Topography; geometric observations '),(4351,'91.10.Kg','Crustal movements and deformation '),(4352,'91.10.Lh','Photogrammetry '),(4353,'91.10.Nj','Rotational variations; polar wobble (see also 92.10.Iv Ocean influence of Earth\'s rotation) '),(4354,'91.10.Op','Gravity anomalies; time variable gravity '),(4355,'91.10.P-','Geodetic techniques; gravimetric measurements and instruments '),(4356,'91.10.pa','Atmospheric monitoring with geodetic techniques '),(4357,'91.10.pc','Ocean monitoring with geodetic techniques '),(4358,'91.10.Qm','Harmonics of the gravity potential field; geopotential theory and determination '),(4359,'...','... Rheology of lithosphere and mantle, see 91.32.De, 91.32.Gh '),(4360,'91.10.Sp','Satellite orbits '),(4361,'91.10.Tq','Earth tides '),(4362,'91.10.Vr','Ocean/Earth/atmosphere/ hydrosphere/cryosphere interactions; mass balance '),(4363,'91.10.Ws','Reference systems '),(4364,'91.10.Xa','Global change from geodesy '),(4365,'91.25.-r','Geomagnetism and paleomagnetism; geoelectricity (see also 91.50.Iv Marine magnetics and electromagnetics) '),(4366,'91.25.Cw','Origins and models of the magnetic field; dynamo theories '),(4367,'91.25.Dx','Archeomagnetism '),(4368,'91.25.Ey','Interactions between exterior sources and interior properties '),(4369,'91.25.F-','Rock and mineral magnetism (see also 91.60.Pn Magnetic and electrical properties-in Physical properties of rocks and minerals) '),(4370,'91.25.fa','Biogenic magnetic minerals '),(4371,'91.25.fd','Environmental magnetism '),(4372,'91.25.G-','Spatial variations in geomagnetism '),(4373,'91.25.ga','Harmonics and anomalies '),(4374,'91.25.gj','Attributed to seafloor spreading '),(4375,'91.25.L-','Time variations in geomagnetism '),(4376,'91.25.lc','Rapid time variations '),(4377,'91.25.lf','Diurnal to decadal '),(4378,'91.25.lj','Secular and longer '),(4379,'91.25.Mf','Magnetic field reversals: process and timescale '),(4380,'91.25.N-','Paleomagnetism '),(4381,'91.25.nc','Paleointensity '),(4382,'91.25.nf','Applied to tectonics: regional; global '),(4383,'91.25.nj','Applied to geologic processes '),(4384,'91.25.nn','Paleomagnetic secular variation '),(4385,'91.25.Ph','Magnetostratigraphy '),(4386,'91.25.Qi','Geoelectricity, electromagnetic induction, and telluric currents '),(4387,'91.25.Rt','Magnetic anomalies; modeling and interpretations '),(4388,'91.25.St','Magnetic fabrics and anisotropy '),(4389,'91.25.Th','Reference fields: regional; global '),(4390,'91.25.Ux','Remagnetization '),(4391,'91.25.Wb','Geomagnetic induction '),(4392,'91.25.Xg','Geomagnetic excursion '),(4393,'91.25.Za','Core processes '),(4394,'91.30.-f','Seismology '),(4395,'91.30.Ab','Theory and modeling, computational seismology '),(4396,'91.30.Bi','Seismic sources (mechanisms, magnitude, moment frequency spectrum) '),(4397,'91.30.Cd','Body wave propagation '),(4398,'91.30.Dk','Seismicity (see also 91.45.gd-in geophysics appendix) '),(4399,'91.30.Fn','Surface waves and free oscillations '),(4400,'91.30.Ga','Subduction zones (see also 91.40.Rs-in Volcanology; 91.45.Hc-in Tectonophysics; 91.50.Wy-in Marine geology and geophysics; 91.67.fc-in geophysics appendix) '),(4401,'91.30.Hc','Mid-ocean ridges (see also 91.40.St-in Volcanology; 91.50.Rt-in Marine geology and geophysics; 91.67.ff-in geophysics appendix) '),(4402,'91.30.Iv','Transform faults '),(4403,'91.30.Jk','Tomography in seismology (see also 91.35.Pn Tomography of the Earth\'s interior) '),(4404,'91.30.Mv','Strong motions and shock waves '),(4405,'91.30.Nw','Tsunamis (see also 92.10.hl-in geophysics appendix) '),(4406,'91.30.P-','Earthquakes '),(4407,'91.30.pa','Dynamics and mechanics '),(4408,'91.30.pb','Ground motions and engineering seismology '),(4409,'91.30.pc','Magnitudes and parameters '),(4410,'91.30.pd','Hazard assessment, forecasting, and prediction '),(4411,'91.30.Rz','Nuclear explosion seismology '),(4412,'91.30.Tb','Volcano seismology '),(4413,'91.30.Uv','Core and mantle seismology '),(4414,'91.30.Vc','Continental crust seismology '),(4415,'91.30.Wx','Lithosphere seismology (see also 91.45.gf-in geophysics appendix) '),(4416,'91.30.Ye','Oceanic crust seismology '),(4417,'91.30.Za','Paleoseismology '),(4418,'91.32.-m','Rheology of the Earth '),(4419,'91.32.Ac','General aspects '),(4420,'91.32.De','Crust and lithosphere '),(4421,'91.32.Gh','Mantle '),(4422,'91.32.Jk','Friction of fault zones '),(4423,'91.35.-x','Earth\'s interior structure and properties '),(4424,'91.35.Cb','Models of interior structure '),(4425,'91.35.Dc','Heat flow; geothermy (see also 91.50.Ln Heat flow (benthic)-in Marine geology and geophysics) '),(4426,'91.35.Ed','Structure of the Earth\'s interior below the upper mantle '),(4427,'91.35.Gf','Structure of the crust and upper mantle '),(4428,'91.35.Lj','Composition and state of the Earth\'s interior (see also 91.67.gb-in geophysics appendix) '),(4429,'...','... Geochronology, see 91.80.+d; 91.80.-d in geophysics appendix '),(4430,'91.35.Pn','Tomography of the Earth\'s interior (see also 91.30.Jk Tomography in seismology) '),(4431,'91.40.-k','Volcanology (see also 91.30.Tb Volcano seismology) '),(4432,'91.40.Ac','Geochemical modeling '),(4433,'91.40.Bp','Tephrochronology; ash deposits '),(4434,'91.40.Dr','Atmospheric effects (see also 92.60.Mt Particles and aerosols-in Meteorology) '),(4435,'91.40.Ft','Eruption mechanisms '),(4436,'91.40.Ge','Hydrothermal systems (see also 91.67.Jk-in Geochemistry; 92.05.Lf-in oceanography) '),(4437,'91.40.Hw','Lava rheology and morphology '),(4438,'91.40.Jk','Magma migration '),(4439,'91.40.La','Physics and chemistry of magma bodies '),(4440,'91.40.Pc','Thermodynamics in volcanology '),(4441,'91.40.Qa','Reactions and phase equilibria (see also 91.67.De-in Geochemistry) '),(4442,'91.40.Rs','Subduction zone processes (see also 91.30.Ga-in Seismology; 91.45.Hc-in Tectonophysics; 91.50.Wy-in Marine geology; 91.67.fc-in geophysics appendix) '),(4443,'91.40.St','Mid-oceanic ridge processes (see also 91.30.Hc-in Seismology; 91.50.Rt-in Marine geology; 91.67.ff-in geophysics appendix) '),(4444,'91.40.Ta','Intra-plate processes (see also 91.50.Tb-in Marine geology; 91.67.fh-in geophysics appendix) '),(4445,'91.40.Uc','Volcanoclastic deposits '),(4446,'91.40.Vg','Volcanic gases '),(4447,'91.40.Wx','Calderas '),(4448,'91.40.Yt','Remote sensing of volcanoes (see also 93.85.Pq) '),(4449,'91.40.Zz','Volcano monitoring; volcanic hazards and risks '),(4450,'...','... Planetary volcanism, see 96.12.Xy '),(4451,'91.45.-c','Tectonophysics '),(4452,'91.45.Bg','Planetary interiors (see also 96.12.Pc-in Planetology of solid surface planets; 96.15.Nd-in Planetology of fluid planets) '),(4453,'91.45.C-','Continental tectonics '),(4454,'91.45.ca','General aspects '),(4455,'91.45.cc','Orogenic belts '),(4456,'91.45.cf','Continental margins and continental cratons '),(4457,'91.45.ch','Continental neotectonics '),(4458,'91.45.cj','Extensional, tectonics (rift basins) '),(4459,'91.45.cn','Strike-slip tectonics '),(4460,'91.45.D-','Plate tectonics '),(4461,'91.45.dc','Plate boundaries: general aspects '),(4462,'91.45.df','Plate motions: general aspects '),(4463,'91.45.dg','Plate motions: past '),(4464,'91.45.dk','Plate motions: present and recent '),(4465,'91.45.Fj','Convection currents and mantle plumes '),(4466,'91.45.G-','Dynamics and mechanics of tectonics '),(4467,'91.45.gd','Seismotectonics (see also 91.30.Dk Seismicity) '),(4468,'91.45.gf','Lithospheric dynamics; flexure (see also 91.30.Wx Lithosphere seismology; 91.32.De Crust and lithosphere, rheology of) '),(4469,'91.45.gh','Gravity and tectonics '),(4470,'91.45.Hc','Subduction and obduction zone processes (see also 91.30.Ga-in Seismology; 91.40.Rs-in Volcanology) '),(4471,'91.45.Jg','Hot spots, large igneous provinces, and flood basalt volcanism '),(4472,'91.45.Kn','Core processes '),(4473,'91.45.Nc','Evolution of the Earth '),(4474,'91.45.Qv','Tomography of plate tectonics (see also 91.30.Jk-in Seismology) '),(4475,'91.45.Rg','Heat generation and transport '),(4476,'...','... Folds and folding, see 91.55.Hj '),(4477,'...','... Fractures and faults, see 91.55.Jk '),(4478,'91.45.Wa','Volcanic arcs '),(4479,'91.45.X-','Stresses in tectonophysics '),(4480,'91.45.xa','General aspects '),(4481,'91.45.xc','Crust and lithosphere (see also 91.30.Wx Lithosphere seismology) '),(4482,'91.45.xf','Deep-seated stresses '),(4483,'...','... Hydrothermal systems, see 91.40.Ge '),(4484,'...','... Planetary tectonics, see 96.12.Xy '),(4485,'...','... Pluton emplacement, see 91.55.Sn '),(4486,'...','... Rheology of the Earth, see 91.32.-m '),(4487,'91.50.-r','Marine geology and geophysics '),(4488,'91.50.Ac','Back-arc basin processes '),(4489,'91.50.Bd','Continental shelf and slope processes '),(4490,'91.50.Cw','Beach and coastal processes '),(4491,'91.50.Ey','Seafloor morphology, geology, and geophysics (see also 92.10.Oc Benthic boundary layers, ocean bottom processes-in oceanography) '),(4492,'91.50.Ga','Bathymetry, seafloor topology '),(4493,'91.50.Hc','Gas and hydrate systems (see also 92.20.Uv-in oceanography) '),(4494,'91.50.Iv','Marine magnetics and electromagnetics '),(4495,'91.50.Jc','Marine sediments, turbidity currents-processes and transport (see also 91.65.Ti-in petrology; 91.67.Ty-in Geochemistry; 92.10.Wa and 92.20.Vn-in oceanography; 92.40.Gc-in hydrology; 91.80.Wx-in geophysics appendix) '),(4496,'91.50.Kx','Gravity and isostasy '),(4497,'91.50.Ln','Heat flow (benthic) '),(4498,'91.50.Nc','Littoral processes '),(4499,'91.50.Ps','Marine hydrogeology '),(4500,'91.50.Qr','Micropaleontology '),(4501,'91.50.Rt','Mid-ocean ridge processes (see also 91.30.Hc-in Seismology; 91.40.St-in Volcanology; 91.67.ff-in geophysics appendix) '),(4502,'91.50.Sn','Ocean drilling (see also 93.85.Tf Oil prospecting, pipelines, and conduits) '),(4503,'91.50.Tb','Oceanic hotspots and intra-plate volcanism (see also 91.40.Ta-in Volcanology; 91.67.fh-in geophysics appendix) '),(4504,'91.50.Uv','Oceanic plateaus and fracture zone processes '),(4505,'91.50.Vx','Ophiolites '),(4506,'91.50.Wy','Subduction zone processes '),(4507,'91.50.Xz','Submarine landslides '),(4508,'91.50.Yf','Submergence instruments, ROV, AUV, Submersibles, and ocean observatories '),(4509,'91.55.-y','Structural geology '),(4510,'91.55.Ax','Mechanics, theory and modeling '),(4511,'91.55.Bc','Continental neotectonics '),(4512,'91.55.De','Diapir and diapirism '),(4513,'91.55.Fg','Dynamics and mechanics of faulting (see also 91.32.Jk Friction of fault zones, rheology of) '),(4514,'91.55.Hj','Folds and folding '),(4515,'91.55.Jk','Fractures and faults (see also 91.50.Uv Oceanic plateaus and fracture zone processes) '),(4516,'91.55.Ln','Kinematics of crustal and mantle deformation '),(4517,'91.55.Mb','High strain deformation zones '),(4518,'91.55.Nc','Local crustal structure; regional crustal structure '),(4519,'91.55.Pq','Melanges '),(4520,'91.55.Qr','Mesoscopic fabrics '),(4521,'91.55.Sn','Pluton emplacement '),(4522,'91.55.Tt','Role of fluids '),(4523,'91.55.Uv','Remote sensing in structural geology '),(4524,'...','... Rheology of the Earth, see 91.32.-m '),(4525,'91.60.-x','Physical properties of rocks and minerals (for rheological properties of geological materials, see 83.80.Nb) '),(4526,'91.60.Ba','Elasticity, fracture, and flow '),(4527,'91.60.Dc','Plasticity, diffusion, and creep '),(4528,'91.60.Ed','Crystal structure and defects, microstructure '),(4529,'91.60.Fe','Equations of state '),(4530,'91.60.Gf','High-pressure behavior '),(4531,'91.60.Hg','Phase changes '),(4532,'91.60.Ki','Thermal properties '),(4533,'91.60.Lj','Acoustic properties '),(4534,'91.60.Mk','Optical properties '),(4535,'91.60.Np','Permeability and porosity '),(4536,'91.60.Pn','Magnetic and electrical properties (see also 91.25.F- Rock and mineral magnetism) '),(4537,'...','... Environmental magnetism, see 91.25.fd '),(4538,'91.60.Qr','Wave attenuation '),(4539,'91.60.Tn','Transport properties '),(4540,'91.62.-g','Biogeosciences (see also 91.67.Uv Organic and biogenic geochemistry; 91.80.Kc Chemical and biological geochronology; 92.20.J- Biology of the ocean) '),(4541,'91.62.Bf','Agricultural systems '),(4542,'91.62.De','Anoxic and hypoxic environments (see also 92.20.Hs and 92.20.Ox-in Chemical and biological oceanography) '),(4543,'91.62.Fc','Astrobiology and extraterrestrial materials (see also 96.55.+z Astrobiology and astrochemistry of the Solar system and interplanetary space) '),(4544,'91.62.Gk','Biodiversity '),(4545,'91.62.Jf','Bioremediation '),(4546,'91.62.Kt','Biogeochemical kinetics '),(4547,'91.62.La','Carbon cycling, nitrogen cycling (see also 92.20.Xy-in Oceanography) '),(4548,'91.62.Mn','Ecosystems, structure and dynamics, plant ecology '),(4549,'91.62.Np','Evolutionary geobiology '),(4550,'91.62.Pq','Geomicrobiology '),(4551,'91.62.Qs','Nutrients and nutrient cycling '),(4552,'91.62.Rt','Land pollution, soil pollution '),(4553,'91.62.Ty','Natural hazards '),(4554,'91.62.Uv','Life in extreme environments '),(4555,'91.62.Xy','Biosphere/atmosphere interactions '),(4556,'91.65.-n','Mineralogy and petrology '),(4557,'91.65.An','Mineral and crystal chemistry '),(4558,'...','... Geochemical cycles, see 91.67.Nc '),(4559,'91.65.Cq','Igneous petrology '),(4560,'91.65.Dt','Isotopic composition (see also 91.67.Qr Radiogenic isotope geochemistry; 91.67.Rx Stable isotope geochemistry) '),(4561,'91.65.Ej','Extrusive structures and rocks '),(4562,'...','... Low temperature geochemistry, see 91.67.Vf '),(4563,'91.65.Gk','Intrusive structures and rocks '),(4564,'...','... Organic geochemistry, see 91.67.Uv '),(4565,'91.65.Jn','Layered magma chambers '),(4566,'91.65.Kf','Metamorphic petrology '),(4567,'91.65.Lc','Pressure-temperature-time paths '),(4568,'91.65.My','Fluid flow '),(4569,'...','... Trace elements, see 91.67.Pq '),(4570,'91.65.Pj','Ultra-high pressure metamorphism '),(4571,'91.65.Qr','Ultra-high temperature metamorphism '),(4572,'91.65.Rg','Mineral occurrences and deposits '),(4573,'91.65.Sn','Meteorite mineralogy and petrology '),(4574,'91.65.Ti','Sedimentary petrology (see also 91.50.Jc-in marine geology; 91.67.Ty-in Geochemistry; 92.10.Wa and 92.20.Vn-in oceanography; 92.40.Gc-in hydrology; 91.80.Wx-in geophysics appendix) '),(4575,'...','... Major element composition, see 91.67.Pq '),(4576,'91.67.-y','Geochemistry (see also 92.20.Cm Chemistry of the ocean; 92.40.Bc Chemistry of fresh water; 92.60.Ls Ion chemistry of the atmosphere; 91.62.Kt, 91.80.Kc, and 92.20.C- in geophysics appendix) '),(4577,'91.67.Bc','Geochemical modeling '),(4578,'91.67.De','Reactions and phase equilibria (see also 91.40.Qa-in Volcanology) '),(4579,'91.67.F-','Geochemical processes '),(4580,'91.67.fc','Subduction zone (see also 91.30.Ga-in Seismology; 91.45.Hc-in Tectonophysics; 91.50.Wy-in Marine geology) '),(4581,'91.67.ff','Mid-oceanic ridge (see also 91.30.Hc-in Seismology; 91.40.St-in Volcanology; 91.50.Rt-in Marine geology) '),(4582,'91.67.fh','Intra-plate (see also 91.40.Ta-in Volcanology; 91.50.Tb-in Marine geology) '),(4583,'91.67.fk','Alteration and weathering '),(4584,'91.67.fm','Mantle '),(4585,'91.67.G-','Chemical composition '),(4586,'91.67.gb','Earth\'s core (see also 91.35.Lj) '),(4587,'91.67.gd','Continental crust '),(4588,'91.67.gf','Oceanic crust '),(4589,'91.67.gh','Hydrosphere '),(4590,'91.67.gj','Biosphere '),(4591,'91.67.gl','Mantle '),(4592,'91.67.gn','Meteorites '),(4593,'91.67.gp','Aerosols and particles (see also 92.20.Bk-in oceanography; 92.30.Ef-in Paleoceanography; 92.60.Mt-in meteorology) '),(4594,'91.67.Jk','Geochemistry of hydrothermal systems (see also 91.40.Ge-in Volcanology; 92.05.Lf-in oceanography) '),(4595,'...','... Physics and chemistry of magma bodies, see 91.40.La '),(4596,'91.67.Nc','Geochemical cycles (see also 92.20.Sg Biogeochemical cycles-in oceanography; 92.60.hn-in meteorology; 92.30.Gh-in geophysics appendix) '),(4597,'91.67.Pq','Major and trace element geochemistry (see also 92.20.Wx Trace elements-in chemical and biological oceanography) '),(4598,'91.67.Qr','Radiogenic isotope geochemistry (see also 91.65.Dt Isotopic composition-in Mineralogy and petrology; 92.20.Td Radioactivity and radioisotopes-in oceanography) '),(4599,'91.67.Rx','Stable isotope geochemistry (see also 91.65.Dt Isotopic composition-in Mineralogy and petrology) '),(4600,'91.67.St','Fluid and melt inclusion geochemistry '),(4601,'91.67.Ty','Sedimentary geochemistry (see also 91.50.Jc-in marine geology; 91.65.Ti-in Mineralogy and petrology; 92.10.Wa and 92.20.Vn-in oceanography; 92.40.Gc-in hydrology; 91.80.Wx-in geophysics appendix) '),(4602,'91.67.Uv','Organic and biogenic geochemistry '),(4603,'91.67.Vf','Low-temperature geochemistry '),(4604,'91.70.-c','Information related to geologic time '),(4605,'91.70.B-','Cenozoic '),(4606,'91.70.bc','Neogene '),(4607,'91.70.bg','Paleogene '),(4608,'91.70.D-','Mesozoic '),(4609,'91.70.db','Cretaceous '),(4610,'91.70.de','Jurassic '),(4611,'91.70.dg','Triassic '),(4612,'91.70.F-','Paleozoic '),(4613,'91.70.fb','Permian '),(4614,'91.70.fd','Carboniferous '),(4615,'91.70.ff','Devonian '),(4616,'91.70.fh','Silurian '),(4617,'91.70.fk','Ordovician '),(4618,'91.70.fn','Cambrian '),(4619,'91.70.H-','Precambrian '),(4620,'91.70.hc','Proterozoic '),(4621,'91.70.hf','Archean '),(4622,'91.80.-d','Geochronology (see also 92.30.Hj Dendrochronology-in Paleoceanography) '),(4623,'91.80.Cb','Quarternary geochronology '),(4624,'91.80.Ef','Sidereal geochronology '),(4625,'91.80.Hj','Radioisotope geochronology, isotopic disequilibrium dating '),(4626,'91.80.Kc','Chemical and biological geochronology '),(4627,'91.80.Mn','Geomorphological geochronology '),(4628,'91.80.Pq','Correlative geochronology '),(4629,'91.80.Rx','Thermochronology '),(4630,'91.80.St','Tephrochronology (see also 91.40.Bp Tephrochronology; ash deposits-in Volcanology) '),(4631,'91.80.Uv','Cosmogenic-nuclide exposure dating '),(4632,'91.80.Vw','Extinct radionuclide geochronology '),(4633,'91.80.Wx','Sedimentary geochronology (see also 91.50.Jc-in Marine geology; 91.65.Ti-in Mineralogy and petrology; 91.67.Ty-in Geochemistry; 92.10.Wa and 92.20.Vn-in oceanography; 92.40.Gc-in Hydrology) '),(4634,'91.90.+p','Other topics in solid Earth physics (restricted to new topics in section 91) '),(4635,'92.00.00','Hydrospheric and atmospheric geophysics '),(4636,'92.05.-x','General aspects of oceanography '),(4637,'92.05.Bc','Analytical modeling and laboratory experiments '),(4638,'92.05.Df','Climate and inter-annual variability (see also 92.60.Ry Climatology, climate change and variability-in meteorology; 92.70.Gt Climate dynamics-in Global change) '),(4639,'92.05.Ek','Long term variability; Heinrich events '),(4640,'92.05.Fg','Diurnal, seasonal and annual cycles '),(4641,'92.05.Hj','Physical and chemical properties of seawater (salinity, density, temperature) '),(4642,'92.05.Jn','Ocean energy extraction '),(4643,'92.05.Lf','Hydrothermal systems (see also 91.40.Ge-in Volcanology; 91.67.Jk-in Geochemistry) '),(4644,'92.10.-c','Physical oceanography '),(4645,'92.10.A-','Circulation and currents '),(4646,'92.10.ab','General circulation '),(4647,'92.10.ad','Deep water formation and circulation '),(4648,'92.10.af','Thermohaline convection '),(4649,'92.10.ah','Ocean currents; Eastern boundary currents, Western boundary currents '),(4650,'92.10.ak','Eddies and mesoscale processes '),(4651,'92.10.am','El Nino Southern Oscillation (see also 92.30.La-in Paleoceanography) '),(4652,'...','... Physical properties of seawater, see 92.05.Hj '),(4653,'...','... Capillary waves, see 92.10.hd-in geophysics appendix '),(4654,'92.10.Dh','Deep ocean processes '),(4655,'92.10.Ei','Coriolis effects '),(4656,'92.10.Fj','Upper ocean and mixed layer processes '),(4657,'92.10.H-','Ocean waves and oscillations '),(4658,'92.10.hb','Surface waves and tides '),(4659,'92.10.hd','Capillary waves '),(4660,'92.10.hf','Planetary waves, Rossby waves '),(4661,'92.10.hh','Kelvin waves '),(4662,'92.10.hj','Internal and inertial waves '),(4663,'92.10.hk','Seiches '),(4664,'92.10.hl','Tsunamis (see also 91.30.Nw-in Seismology) '),(4665,'92.10.hp','Sea level variations (see also 92.70.Jn Oceans, sea level change-in Global change) '),(4666,'92.10.Iv','Ocean influence of Earth\'s rotation '),(4667,'...','... Seiches, see 92.10.hk-in geophysics appendix '),(4668,'92.10.Kp','Sea-air energy exchange processes (see also 92.60.Cc-in meteorology) '),(4669,'92.10.Lq','Turbulence, diffusion, and mixing processes in oceanography '),(4670,'92.10.Ns','Fine structure and microstructure in oceanography '),(4671,'92.10.Oc','Benthic boundary layers, ocean bottom processes (see also 91.50.Ey Sea floor, morphology, geology, and geophysics-in marine geology) '),(4672,'92.10.Rw','Sea ice (mechanics and air/sea/ice exchange processes) '),(4673,'92.10.Sx','Coastal, estuarine, and near shore processes (see also 91.50.Cw Beach and coastal processes-in marine geology) '),(4674,'92.10.Ty','Fronts and jets '),(4675,'92.10.Ua','Overflows '),(4676,'92.10.Vz','Underwater sound (see also 43.30.+m; 43.30.-k in acoustics appendix) '),(4677,'92.10.Wa','Sediment transport (see also 91.50.Jc-in marine geology; 91.65.Ti-in Mineralogy and petrology; 91.67.Ty-in Geochemistry; 92.20.Vn-in chemical oceanography; 92.40.Gc-in Hydrology; 91.80.Wx-in geophysics appendix) '),(4678,'92.10.Xc','Ocean fog '),(4679,'92.10.Yb','Hydrography (for ocean parameter estimation by acoustical methods, see 43.30.Pc-in acoustics appendix) '),(4680,'92.10.Zf','Upwelling and convergences (see also 92.30.Vn-in geophysics appendix) '),(4681,'...','... Marine geology and geophysics, see 91.50.-r '),(4682,'92.20.-h','Chemical and biological oceanography '),(4683,'92.20.Bk','Aerosols (see also 92.60.Mt-in meteorology; 91.67.gp and 92.30.Ef-in geophysics appendix) '),(4684,'92.20.C-','Chemistry of the ocean '),(4685,'92.20.cb','Chemical speciation and complexation, chemosynthesis '),(4686,'92.20.cd','Chemical tracers '),(4687,'92.20.cf','Marine organic chemistry '),(4688,'92.20.cg','Marine inorganic chemistry '),(4689,'92.20.ch','Photochemistry, photosynthesis '),(4690,'92.20.cj','Oxidation and reduction reactions '),(4691,'92.20.cn','Analytical chemistry '),(4692,'92.20.cp','Natural products chemistry '),(4693,'...','... Ocean energy extraction, see 92.05.Jn '),(4694,'92.20.Hs','Anoxic environments (see also 91.62.+g Biogeosciences; 91.62.De-in geophysics appendix) '),(4695,'92.20.Iv','Benthic processes, sea-bottom processes (see also 91.50.Ey-in marine geology; 92.10.Oc-in oceanography; 92.40.Gc-in hydrology) '),(4696,'92.20.J-','Biology of the ocean (see also 91.62.-g Biogeosciences; 92.40.vj Cryobiology-in Hydrology) '),(4697,'92.20.jb','Bacteria, microbiology and microbial ecology (see also 91.62.Kt geomicrobiology) '),(4698,'92.20.jd','Symbiosis '),(4699,'92.20.jf','Phytoplankton '),(4700,'92.20.jh','Zooplankton '),(4701,'92.20.jj','Sorptive scavenging '),(4702,'92.20.jm','Population dynamics and ecology '),(4703,'92.20.jp','Ecosysystems, structure, dynamics and modeling '),(4704,'92.20.jq','Foodwebs: structure and dynamics '),(4705,'92.20.ju','Nutrients and nutrient cycling '),(4706,'92.20.Ny','Marine pollution '),(4707,'92.20.Ox','Hypoxic environment (see also 91.62.De-in geophysics appendix) '),(4708,'...','... Bacteria, see 92.20.jb-in geophysics appendix '),(4709,'...','... Plankton, see 92.20.jf and 92.20.jh-in geophysics appendix '),(4710,'92.20.Sg','Biogeochemical cycles (see also 91.67.Nc-in Geochemistry; 92.60.hn-in meteorology; 92.30.Gh-in geophysics appendix) '),(4711,'92.20.Td','Radioactivity and radioisotopes (see also 91.65.Dt Isotopic composition-in Mineralogy and petrology; 91.67.Qr Radiogenic isotope geochemistry) '),(4712,'92.20.Uv','Gases in chemical oceanography (see also 91.50.Hc Gas and hydrate systems-in marine geology) '),(4713,'92.20.Vn','Sedimentation (see also 91.50.Jc-in marine geology; 91.65.Ti-in petrology; 91.67.Ty-in Geochemistry; 92.10.Wa-in oceanography; 92.40.Gc-in hydrology; 91.80.Wx-in geophysics appendix) '),(4714,'92.20.Wx','Trace elements (see also 91.67.Pq Major and trace element geochemistry) '),(4715,'92.20.Xy','Carbon cycling (see also 91.62.La-in geophysics appendix) '),(4716,'92.30.-m','Paleoceanography '),(4717,'92.30.Bc','Abrupt climate change, stadial-interstadial transitions (see also 92.60.Ry-in meteorology; 92.70.Gt and 92.70.Kb-in Global change) '),(4718,'92.30.De','Anthropogenic effects (see also 92.40.Aa -in Hydrology) '),(4719,'92.30.Ef','Atmospheric transport and circulation, aerosols (see also 91.67.gp-in Geochemistry; 92.20.Bk-in oceanography; 92.30.Ef-in Paleoceanography; 92.60.hk and 92.60.Mt-in meteorology) '),(4720,'92.30.Gh','Biogeochemical cycles (see also 91.67.Nc-in Geochemistry; 92.20.Sg-in oceanography; 92.60.hn-in meteorology) '),(4721,'92.30.Hj','Corals '),(4722,'92.30.Iv','Continental climate records '),(4723,'92.30.Jh','Dendrochronology '),(4724,'92.30.La','El Nino Southern Oscillation (see also 92.10.am-in oceanography) '),(4725,'92.30.Mc','Glacial and interglacial oceanography, ice cores (see also 92.40.vb and 92.40.vm-in Hydrology and glaciology) '),(4726,'92.30.Np','Greenhouse gases (see also 92.70.Mn Impacts of global change; global warming) '),(4727,'92.30.Pq','Insolation forcing '),(4728,'92.30.Qr','Micropaleontology '),(4729,'92.30.Rx','Paleoecology '),(4730,'92.30.St','Paleocene/Eocene thermal maximum '),(4731,'92.30.Tq','Sea surface temperature '),(4732,'92.30.Uv','Thermohaline convection '),(4733,'92.30.Vn','Upwelling (see also 92.10.Zf-in oceanography) '),(4734,'92.30.Wx','Palynology, pollen, spores and other palynomorphs, living or fossil '),(4735,'92.30.Xy','Speleothems, stalagmites, stalactites '),(4736,'92.40.-t','Hydrology and glaciology; cryosphere (see also 92.70.Ha-in Global change) '),(4737,'92.40.Aa','Anthropogenic effects (see also 92.30.De-in geophysics appendix) '),(4738,'92.40.Bc','Chemistry of fresh water '),(4739,'92.40.Cy','Modeling; general theory '),(4740,'92.40.De','Drought '),(4741,'92.40.E-','Precipitation (see also 92.60.jf-in meteorology) '),(4742,'92.40.ed','Snow '),(4743,'92.40.eg','Rain, hail '),(4744,'92.40.Gc','Erosion and sedimentation; sediment transport (see also 91.50.Jc-in marine geology; 91.65.Ti-in Mineralogy and petrology; 91.67.Ty-in Geochemistry; 92.10.Wa and 92.20.Vn-in oceanography; 91.80.Wx-in geophysics appendix) '),(4745,'92.40.Ha','Debris flow and landslides '),(4746,'92.40.Iv','Desertification '),(4747,'92.40.Je','Evapotranspiration (see also 92.60.jc Evaporation-in geophysics appendix) '),(4748,'92.40.K-','Ground water '),(4749,'92.40.kc','Ground water quality '),(4750,'92.40.ke','Ground water transport '),(4751,'92.40.kh','Aquifers '),(4752,'92.40.kj','Groundwater/surface water interactions '),(4753,'92.40.km','Groundwater hydrology '),(4754,'92.40.kp','Groundwater hydraulics '),(4755,'92.40.Lg','Soil moisture and temperature '),(4756,'...','... Limnology, see 92.40.qj-in geophysics appendix '),(4757,'92.40.Oj','Eco-hydrology; plant ecology '),(4758,'92.40.P-','Geomorphology '),(4759,'92.40.pg','Fluvial '),(4760,'92.40.pj','Hillslope '),(4761,'92.40.Q-','Surface water, water resources '),(4762,'92.40.qc','Surface water quality '),(4763,'92.40.qf','Water supply, reservoirs '),(4764,'92.40.qh','Rivers '),(4765,'92.40.qj','Lakes, limnology '),(4766,'92.40.qn','Ponds '),(4767,'92.40.qp','Floods, runoff, and stream flow '),(4768,'92.40.V-','Glaciology (see also 92.30.Mc-in Paleoceanography) '),(4769,'92.40.vk','Glaciers '),(4770,'92.40.vr','Icebergs '),(4771,'92.40.vs','Permafrost, frozen ground '),(4772,'92.40.vt','Tundra '),(4773,'92.40.vu','Cryobiology '),(4774,'92.40.vv','Ice cores, ice sheets, ice shelves '),(4775,'92.40.vw','Snow melt, avalanches '),(4776,'92.40.vx','Sea ice '),(4777,'92.40.We','Hydrologic cycles and budgets '),(4778,'92.40.Xx','Irrigation; dams '),(4779,'92.40.Yy','Wetlands '),(4780,'92.40.Zg','Hydrometeorology, hydroclimatology '),(4781,'92.60.-e','Properties and dynamics of the atmosphere; meteorology (see also 92.40.Zg Hydrometeorology, hydroclimatology) '),(4782,'92.60.Aa','Modeling and model calibration (see also 92.70.Np Global climate modeling) '),(4783,'92.60.Bh','General circulation '),(4784,'92.60.Cc','Ocean/atmosphere interactions, air/sea constituent fluxes (see also 92.10.Kp-in oceanography) '),(4785,'92.60.Fm','Boundary layer structure and processes '),(4786,'92.60.Gn','Winds and their effects '),(4787,'92.60.H-','Atmospheric composition, structure, and properties '),(4788,'92.60.ha','Exospheric composition and chemistry '),(4789,'92.60.hb','Thermospheric composition and chemistry, energy deposition '),(4790,'92.60.hc','Mesospheric composition, energy deposition, constituent transport and chemistry '),(4791,'92.60.hd','Stratospheric composition and chemistry '),(4792,'92.60.hf','Tropospheric composition and chemistry, constituent transport and chemistry '),(4793,'92.60.hg','Constituent sources and sinks '),(4794,'92.60.hh','Acoustic gravity waves, tides, and compressional waves '),(4795,'92.60.hk','Convection, turbulence, and diffusion (see also 92.30.Ef-in geophysics appendix) '),(4796,'92.60.hn','Geochemical cycles (see also 91.67.Nc-in Geochemistry; 92.20.Sg-in oceanography; 92.30.Gh-in geophysics appendix) '),(4797,'92.60.hv','Pressure, density, and temperature '),(4798,'92.60.hw','Airglow and aurorae (see also 94.20.Ac Auroral ionosphere; 94.30.Aa Auroral phenomena in magnetosphere) '),(4799,'92.60.hx','Other upper atmospheric phenomena: red sprites; blue jets; atmospheric gamma ray and intense VHF emissions '),(4800,'92.60.Iv','Paleoclimatology (see also 92.70.Gt Climate dynamics-in Global change) '),(4801,'92.60.J-','Water in the atmosphere '),(4802,'92.60.jc','Evaporation (see also 92.40.Je Evapotranspiration-in Hydrology) '),(4803,'92.60.jf','Precipitation (see also 92.40.E- in Hydrology) '),(4804,'92.60.jk','Humidity '),(4805,'92.60.Kc','Land/atmosphere interactions '),(4806,'92.60.Ls','Ion chemistry of the atmosphere '),(4807,'92.60.Mt','Particles and aerosols (see also 92.20.Bk-in oceanography; 91.67.gp and 92.30.Ef-in geophysics appendix) '),(4808,'92.60.N-','Cloud physics and chemistry '),(4809,'92.60.nc','Cloud optics '),(4810,'92.60.nf','Cloud/radiation interaction '),(4811,'92.60.Ox','Tropical meteorology '),(4812,'92.60.Pw','Atmospheric electricity, lightning '),(4813,'92.60.Qx','Storms '),(4814,'92.60.Ry','Climatology, climate change and variability (see also 92.70.Gt and 92.70.Kb-in Global change; 92.30.Bc-in geophysics appendix) '),(4815,'92.60.Sz','Air quality and air pollution (see also 07.88.+y Instruments for environmental pollution measurements) '),(4816,'92.60.Ta','Electromagnetic wave propagation '),(4817,'92.60.Uy','Polar meteorology '),(4818,'92.60.Vb','Radiative processes, solar radiation '),(4819,'92.60.Wc','Weather analysis and prediction '),(4820,'92.60.Xg','Stratosphere/troposphere interactions '),(4821,'92.60.Zc','Volcanic effects '),(4822,'92.70.-j','Global change '),(4823,'92.70.Aa','Abrupt/rapid climate change '),(4824,'92.70.Bc','Land/atmosphere interactions '),(4825,'92.70.Cp','Atmosphere '),(4826,'92.70.Er','Biogeochemical processes '),(4827,'92.70.Gt','Climate dynamics (see also 92.60.Ry-in meteorology; 92.30.Bc-in geophysics appendix) '),(4828,'92.70.Ha','Cryospheric change '),(4829,'92.70.Iv','Geomorphology and weathering (see also 92.40.Gc Erosion and sedimentation; sediment transport; 92.40.Pb-in hydrology; 92.40.P- in geophysics appendix) '),(4830,'92.70.Jw','Oceans, sea level change (see also 92.10.hp-in geophysics appendix) '),(4831,'92.70.Kb','Regional climate change (see also 92.60.Ry-in meteorology; 92.30.Bc-in geophysics appendix) '),(4832,'92.70.Ly','Water cycles '),(4833,'92.70.Mn','Impacts of global change; global warming (see also 92.30.Np-in geophysics appendix) '),(4834,'92.70.Np','Global climate modeling '),(4835,'92.70.Pq','Earth system modeling '),(4836,'92.70.Qr','Solar variability impact '),(4837,'92.70.St','Land cover change '),(4838,'92.90.+x','Other topics in hydrospheric and atmospheric geophysics (restricted to new topics in section 92) '),(4839,'93.00.00','Geophysical observations, instrumentation, and techniques '),(4840,'93.30.-w','Information related to geographical regions '),(4841,'93.30.Bz','Africa '),(4842,'93.30.Ca','Antarctica '),(4843,'93.30.Db','Asia '),(4844,'93.30.Fd','Australia '),(4845,'93.30.Ge','Europe '),(4846,'93.30.Hf','North America '),(4847,'93.30.Jg','South America '),(4848,'93.30.Kh','Large islands (e.g., Greenland) '),(4849,'93.30.Li','Arctic Ocean '),(4850,'93.30.Mj','Atlantic Ocean '),(4851,'93.30.Nk','Indian Ocean '),(4852,'93.30.Pm','Pacific Ocean '),(4853,'93.30.Qn','Southern Ocean '),(4854,'93.30.Rp','Regional seas '),(4855,'93.30.Sq','Polar regions '),(4856,'93.30.Tr','Temperate regions '),(4857,'93.30.Vs','Tropical regions '),(4858,'93.55.+z','International organizations, national and international programs '),(4859,'...','... Data acquisition and storage, see 93.85.Bc '),(4860,'93.85.-q','Instruments and techniques for geophysical research: Exploration geophysics (see also 91.50.Ga Bathymetry, seafloor topology; 91.50.Yf Submergence instruments, ROV, AUV, submersibles, and ocean observatories-in marine geology; 92.10.Yb Hydrography-in ocea'),(4861,'93.85.Bc','Computational methods and data processing, data acquisition and storage '),(4862,'93.85.De','Exploration of continental structures '),(4863,'93.85.Fg','Downhole methods '),(4864,'93.85.Hj','Gravity methods '),(4865,'93.85.Jk','Magnetic and electrical methods '),(4866,'93.85.Ly','Exploration of oceanic structures '),(4867,'93.85.Np','Radioactivity methods '),(4868,'93.85.Pq','Remote sensing in exploration geophysics (see also 91.40.Yt-in Volcanology; 91.55.Uv-in Structural geology) '),(4869,'93.85.Rt','Seismic methods '),(4870,'93.85.Tf','Oil prospecting, pipelines, and conduits (see also 91.50.Sn Ocean drilling) '),(4871,'93.90.+y','Other topics in geophysical observations, instrumentation, and techniques (restricted to new topics in section 93) '),(4872,'94.00.00','Physics of the ionosphere and magnetosphere '),(4873,'94.05.-a','Space plasma physics (see also 96.50.-e Interplanetary physics) '),(4874,'94.05.Bf','Plasma interactions with dust and aerosols '),(4875,'94.05.Dd','Radiation processes '),(4876,'94.05.Fg','Solitons and solitary waves '),(4877,'94.05.Hk','Spacecraft/atmosphere interactions '),(4878,'94.05.Jq','Spacecraft sheaths, wakes, and charging '),(4879,'94.05.Lk','Turbulence '),(4880,'94.05.Pt','Wave/wave, wave/particle interactions '),(4881,'94.05.Rx','Experimental techniques and laboratory studies (see also 52.72.+v in physics of plasmas) '),(4882,'94.05.S-','Space weather '),(4883,'94.05.sj','Space radiation environment '),(4884,'94.05.sk','Impacts on humans '),(4885,'94.05.sp','Solar effects '),(4886,'94.05.sq','Engineering for hazard mitigation '),(4887,'94.05.st','Satellite drag '),(4888,'94.05.sx','Forecasting '),(4889,'...','... Physics of the neutral atmosphere, see 92.60.-e '),(4890,'94.05.sy','Impacts on technological systems '),(4891,'94.20.-y','Physics of the ionosphere (for ionospheres of the planets, see 96.35.Kx; for radiowave propagation, see 41.20.Jb-in electromagnetism; see also section 52 Physics of plasmas and electric discharges) '),(4892,'94.20.Ac','Auroral ionosphere (see also 92.60.hw Airglow and aurorae-in meteorology; 94.30.Aa Auroral phenomena in magnetosphere) '),(4893,'94.20.Bb','Wave propagation (see also 94.30.Tz-in Physics of the magnetosphere) '),(4894,'94.20.Cf','Ionospheric modeling and forecasting '),(4895,'94.20.D-','Ionospheric structure, composition '),(4896,'94.20.de','D region '),(4897,'94.20.dg','E region '),(4898,'94.20.dj','F region '),(4899,'94.20.dk','Polar cap ionosphere '),(4900,'94.20.dl','Topside region '),(4901,'94.20.dm','Mid-latitude ionosphere '),(4902,'94.20.dt','Equatorial ionosphere '),(4903,'94.20.dv','Ion chemistry and composition; ionization mechanisms '),(4904,'94.20.Fg','Plasma temperature and density '),(4905,'...','... Plasmasphere, see 94.30.cv '),(4906,'94.20.Qq','Particle precipitation (see also 94.30.Ny-in Physics of the magnetosphere) '),(4907,'...','... Interactions between waves and particles, see 94.20.W- '),(4908,'94.20.Ss','Electric fields; current system '),(4909,'94.20.Tt','Ionospheric soundings; active experiments '),(4910,'94.20.Vv','Ionospheric disturbances, irregularities, and storms '),(4911,'94.20.W-','Ionospheric dynamics and interactions '),(4912,'94.20.wc','Plasma motion; plasma convection; particle acceleration '),(4913,'94.20.wf','Plasma waves and instabilities '),(4914,'94.20.wg','Ionosphere/atmospheric interactions '),(4915,'94.20.wh','Ionosphere/magnetosphere interactions '),(4916,'94.20.wj','Wave/particle interactions '),(4917,'94.20.wl','Plasma interactions with dust and aerosols '),(4918,'94.20.wq','Solar radiation and cosmic ray effects '),(4919,'94.20.ws','Electromagnetic wave propagation '),(4920,'94.20.Xa','Meteor-trail physics '),(4921,'94.30.-d','Physics of the magnetosphere '),(4922,'94.30.Aa','Auroral phenomena in magnetosphere (see also 94.20.Ac Auroral ionosphere) '),(4923,'94.30.Bg','Magnetospheric modeling and forecasting '),(4924,'94.30.C-','Magnetospheric configuration and dynamics '),(4925,'94.30.cb','Inner magnetosphere '),(4926,'94.30.cf','Outer magnetosphere '),(4927,'94.30.cg','Magnetospheric cusp '),(4928,'94.30.ch','Magnetopause '),(4929,'94.30.cj','Magnetosheath '),(4930,'94.30.cl','Magnetotail '),(4931,'94.30.cp','Magnetic reconnection '),(4932,'94.30.cq','MHD waves, plasma waves, and instabilities '),(4933,'94.30.cs','Plasma motion; plasma convection '),(4934,'94.30.ct','Plasma sheet '),(4935,'94.30.cv','Plasmasphere '),(4936,'94.30.cx','Polar cap phenomena '),(4937,'94.30.Hn','Energetic trapped particles '),(4938,'94.30.Kq','Electric fields, field-aligned currents and current systems, and ring currents '),(4939,'94.30.Lr','Magnetic storms, substorms '),(4940,'94.30.Ms','Magnetic pulsations '),(4941,'94.30.Ny','Energetic particle precipitation (see also 94.20.Qq-in Physics of the ionosphere) '),(4942,'94.30.Tz','Electromagnetic wave propagation (see also 94.20.Bb-in Physics of the ionosphere) '),(4943,'94.30.V-','Magnetosphere interactions '),(4944,'94.30.vb','Magnetosphere/ionosphere interactions (see also 94.20.wj-in Physics of the ionosphere) '),(4945,'94.30.vd','Magnetosphere interactions with satellites and rings '),(4946,'94.30.vf','Solar wind/magnetosphere interactions '),(4947,'94.30.vh','Interactions with interplanetary space '),(4948,'94.30.Xy','Radiation belts '),(4949,'94.80.+g','Instrumentation for space plasma physics, ionosphere, and magnetosphere '),(4950,'94.90.+m','Other topics in space plasma physics, physics of the ionosphere and magnetosphere (restricted to new topics in section 94) '),(4951,'96.00.00','Solar system; planetology '),(4952,'96.10.+i','General; solar nebula; cosmogony '),(4953,'96.12.-a','Planetology of solid surface planets (see also 96.15.-g Planetology of fluid planets; 96.30.Bc Comparative planetology) '),(4954,'96.12.Bc','Origin and evolution '),(4955,'96.12.De','Orbital and rotational dynamics '),(4956,'96.12.Fe','Gravitational fields '),(4957,'96.12.Hg','Magnetic field and magnetism '),(4958,'96.12.J-','Atmospheres '),(4959,'96.12.ja','Aurorae and airglow '),(4960,'96.12.jc','Composition and chemistry '),(4961,'96.12.je','Evolution '),(4962,'96.12.jg','Structure and dynamics '),(4963,'96.12.ji','Ionospheres '),(4964,'96.12.jk','Magnetospheres '),(4965,'96.12.jm','Meteorology '),(4966,'96.12.K-','Surfaces '),(4967,'96.12.ka','Hydrology and fluvial processes '),(4968,'96.12.kc','Surface materials and properties '),(4969,'96.12.ke','Impact phenomena, cratering '),(4970,'96.12.kg','Erosion, weathering '),(4971,'96.12.ki','Glaciation '),(4972,'96.12.Ma','Composition '),(4973,'96.12.Pc','Interiors '),(4974,'96.12.Qr','Polar regions '),(4975,'96.12.St','Heat flow '),(4976,'96.12.Uv','Rings and dust '),(4977,'96.12.Wx','Interactions with particles and fields '),(4978,'96.12.Xy','Tectonics, volcanism '),(4979,'96.15.-g','Planetology of fluid planets (see also 96.12.-a Planetology of solid surface planets; 96.30.Bc Comparative planetology) '),(4980,'96.15.Bc','Origin and evolution '),(4981,'96.15.De','Orbital and rotational dynamics '),(4982,'96.15.Ef','Gravitational fields '),(4983,'96.15.Gh','Magnetic field and magnetism '),(4984,'96.15.H-','Atmospheres '),(4985,'96.15.hb','Aurorae '),(4986,'96.15.he','Composition and chemistry '),(4987,'96.15.hg','Evolution '),(4988,'96.15.hj','Structure and dynamics '),(4989,'96.15.hk','Ionospheres '),(4990,'96.15.hm','Magnetospheres '),(4991,'96.15.hp','Meteorology '),(4992,'96.15.Kc','Composition '),(4993,'96.15.Lb','Surfaces '),(4994,'96.15.Nd','Interiors '),(4995,'96.15.Pf','Physical properties of materials '),(4996,'96.15.Qr','Impact phenomena '),(4997,'96.15.St','Tori and exospheres '),(4998,'96.15.Uv','Rings and dust '),(4999,'96.15.Vx','Interactions with particles and fields '),(5000,'96.15.Wx','Tidal forces '),(5001,'96.15.Xy','Polar regions '),(5002,'96.20.-n','Moon '),(5003,'96.20.Br','Origin and evolution '),(5004,'96.20.Dt','Features, landmarks, mineralogy, and petrology '),(5005,'96.20.Jz','Gravitational field, selenodesy, and magnetic fields '),(5006,'96.20.Ka','Impacts, cratering '),(5007,'96.25.-f','Planetology of comets and small bodies '),(5008,'96.25.Bd','Origin and evolution '),(5009,'96.25.De','Orbital and rotational dynamics '),(5010,'96.25.F-','Atmospheres '),(5011,'96.25.fa','Aurorae, airglow and x-ray emission '),(5012,'96.25.fc','Composition and chemistry '),(5013,'96.25.ff','Evolution '),(5014,'96.25.fh','Structure and dynamics '),(5015,'96.25.H-','Composition '),(5016,'96.25.hc','Dust, erosion, and weathering '),(5017,'96.25.hf','Ice '),(5018,'96.25.hj','Surfaces and interiors '),(5019,'96.25.hn','Physical and chemical properties of materials '),(5020,'96.25.J-','Ionospheres '),(5021,'96.25.jf','Composition and chemistry '),(5022,'96.25.jh','Evolution '),(5023,'96.25.jk','Structure and dynamics '),(5024,'96.25.Ln','Magnetic fields and magnetism '),(5025,'96.25.Nc','Gravitational fields '),(5026,'96.25.Pq','Impact phenomena '),(5027,'96.25.Qr','Interactions with solar wind plasma and fields '),(5028,'96.25.St','Plasma and MHD instabilities '),(5029,'96.25.Tg','Radiation and spectra '),(5030,'96.25.Vt','Satellites '),(5031,'96.25.Xz','Volcanism '),(5032,'96.30.-t','Solar system objects '),(5033,'96.30.Bc','Comparative planetology (see also 96.12.-a Planetology of solid surface planets; 96.15.-g Planetology of fluid planets) '),(5034,'96.30.C-','Comets (see also 96.25.-f Planetology of comets and small bodies) '),(5035,'96.30.cb','Dust tails and trails '),(5036,'96.30.cd','Interiors '),(5037,'96.30.Dz','Mercury '),(5038,'96.30.Ea','Venus '),(5039,'96.30.Gc','Mars '),(5040,'96.30.Hf','Martian satellites '),(5041,'96.30.Kf','Jupiter '),(5042,'96.30.L-','Jovian satellites '),(5043,'96.30.lb','Io '),(5044,'96.30.ld','Europa '),(5045,'96.30.lf','Ganymede '),(5046,'96.30.lh','Callisto '),(5047,'96.30.Mh','Saturn '),(5048,'96.30.N-','Saturnian satellites '),(5049,'96.30.nd','Titan '),(5050,'96.30.Pj','Uranus '),(5051,'96.30.Qk','Uranian satellites '),(5052,'96.30.Rm','Neptune '),(5053,'96.30.Sn','Pluto '),(5054,'96.30.Td','Neptunian satellites '),(5055,'96.30.Up','Plutonian satellites '),(5056,'96.30.V-','Dust, extraterrestrial materials '),(5057,'96.30.vx','Interplanetary material '),(5058,'96.30.vy','Interstellar material '),(5059,'96.30.Wr','Planetary rings '),(5060,'96.30.Xa','Kuiper belt, trans-Neptunian objects '),(5061,'96.30.Ys','Asteroids, meteoroids '),(5062,'96.30.Za','Meteors, meteorites and tektites (see also 91.65.Sn Meteorite mineralogy and petrology; 94.20.Xa Meteor-trail physics; 91.67.gn-in geophysics appendix) '),(5063,'...','... Planetary, asteroid, cometary, and satellite characteristics and properties, see 96.12.-a, 96.15.-g, and 96.25.-f '),(5064,'...','... Cosmic rays, see 96.50.S- '),(5065,'96.50.-e','Interplanetary physics (see also 94.05.-a Space plasma physics) '),(5066,'96.50.Bh','Interplanetary magnetic fields '),(5067,'96.50.Ci','Solar wind plasma; sources of solar wind '),(5068,'96.50.Dj','Interplanetary dust and gas '),(5069,'96.50.Ek','Heliopause and solar wind termination '),(5070,'96.50.Fm','Planetary bow shocks; interplanetary shocks '),(5071,'...','... Comets, see 96.30.Cw; 96.30C- in geophysics appendix '),(5072,'96.50.Hp','Oort cloud '),(5073,'...','... Kuiper belt, see 96.30.Xa '),(5074,'...','... Meteors, meteoroids, and meteor streams, see 96.30.Za '),(5075,'...','... Meteorites, micrometeorites, and tektites, see 96.30.Za '),(5076,'96.50.Pw','Particle acceleration '),(5077,'96.50.Qx','Corotating streams '),(5078,'96.50.Ry','Discontinuities '),(5079,'96.50.S-','Cosmic rays (see also 94.20.wq Solar radiation and cosmic ray effects) '),(5080,'96.50.sb','Composition, energy spectra and interactions '),(5081,'96.50.sd','Extensive air showers '),(5082,'96.50.sf','Interactions with terrestrial matter '),(5083,'96.50.sh','Interplanetary propagation and effects '),(5084,'96.50.Tf','MHD waves; plasma waves, turbulence '),(5085,'96.50.Uv','Ejecta, driver gases, and magnetic clouds '),(5086,'96.50.Vg','Energetic particles '),(5087,'96.50.Wx','Solar cycle variations '),(5088,'96.50.Xy','Heliosphere/interstellar medium interactions '),(5089,'96.50.Ya','Pickup ions '),(5090,'96.50.Zc','Neutral particles '),(5091,'96.55.+z','Astrobiology and astrochemistry of the Solar system and interplanetary space (see also 91.62.Fc-in geophysics appendix) '),(5092,'96.60.-j','Solar physics '),(5093,'96.60.Bn','Diameter, rotation, and mass '),(5094,'96.60.Fs','Composition '),(5095,'96.60.Hv','Electric and magnetic fields, solar magnetism '),(5096,'96.60.Iv','Magnetic reconnection '),(5097,'96.60.Jw','Solar interior '),(5098,'96.60.Ly','Helioseismology, pulsations, and shock waves '),(5099,'96.60.Mz','Photosphere '),(5100,'96.60.Na','Chromosphere '),(5101,'96.60.P-','Corona '),(5102,'96.60.pc','Coronal holes '),(5103,'96.60.pf','Coronal loops, streamers '),(5104,'96.60.ph','Coronal mass ejection '),(5105,'96.60.Q-','Solar activity (see also 92.70.Qr-in Global change) '),(5106,'96.60.qd','Sun spots, solar cycles '),(5107,'96.60.qe','Flares '),(5108,'96.60.qf','Prominence eruptions '),(5109,'96.60.T-','Solar electromagnetic emission '),(5110,'96.60.tg','Radio emission '),(5111,'96.60.th','Visible emission '),(5112,'96.60.tj','Ultraviolet emission '),(5113,'96.60.tk','X-ray and gamma-ray emission '),(5114,'96.60.Ub','Solar irradiance '),(5115,'96.60.Vg','Particle emission, solar wind (see also 94.30.vf-in geophysics appendix) '),(5116,'96.60.Xy','Transition region '),(5117,'96.90.+c','Other topics on the Solar system and planetology (restricted to new topics in section 96) ');
/*!40000 ALTER TABLE `PACS` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2007-04-20  9:09:24
