#! /usr/bin/perl
#

#meBiblio searches for the order of citations.

#Write a subroutine to find the included/input files

sub find_include_files {
  
  my $file = shift;

  open (INFILE , $file) or die "Can't open $file !";

  while (<INFILE>) {
	#skip commented lines in tex file
	unless (/^*\s*%/) { 
		#print "commented line $_" ; 
	
	  if (/\@input/) { 
	  	$text = $_;
		while ($text =~ m/\\\@input\{(.*?)\}/g) {
			@included_files = (@included_files , $1);
		}
	  }
	  #if (/include/) { 
	  #	$text = $_;
	  #	while ($text =~ m/\\include\{(.*?)\}/g) {
	  #		@included_files = (@included_files , $1);
	  #	}
	  #
	  #}
	}
  }

  close INFILE;
 
 return @included_files;
}


sub find_cite {
  
  my $file = shift;

  open (INFILE , $file) or die "Can't open $file !";

  while (<INFILE>) {
	#skip commented lines in tex file
	unless (/^*\s*%/) { 
		#print "commented line $_" ; 
	
	  if (/\\citation/) { 
	  	$text = $_;
		while ($text =~ m/\\citation\{(.*?)\}/g) {
			#$pippo = $1;
			@gawk = `echo \"$1\"| gawk 'BEGIN {FS =","} {  for (i=1 ; i<=NF ; i= i+1) print \$i }'` ;
			foreach ( @gawk ) {
				#print "gawk $_";
				@citations = (@citations , $_);
			} 
		}
	  }
	}
  }

  close INFILE;
 
 return @citations;
}

####################################################################3
#
#MAIN bib finder

foreach (@ARGV) {
	$file=$_;
}
#open the main aux file
#look for include or input with find_included_files subroutine
#search the main aux file for included files and relative order
@pippo = find_include_files($file);

#debug
#print "numero elementi di pippo $#pippo\n";


if ($#pippo >= 0 ) {

	foreach (@pippo) {
		$infile = $_;
		@citation_order = find_cite ($infile) ;
	};
}
else {
	@citation_order = find_cite ($file);
}

#debug
#print "Ordine di Citazione: \n";


#save bare citation order

open (OUTFILE, ">citation_order.me") 
			or die "Can't open citation_order.me:$!";
	foreach (@citation_order) {print OUTFILE $_ ;} 
close(OUTFILE);

######################################################################33
#We get rid of the duplicated lines keeping the order

@non_duplicate = ` cat citation_order.me | gawk '{print NR " " \$0}' | sort -k 2 -r | uniq -f 1 -c | sort -k 2 -n | gawk '{print \$3}'`;

open (OUTFILE, ">non_duplicate_citation_order.me") 
			or die "Can't open citation_order.me:$!";
	foreach (@non_duplicate) {print OUTFILE $_ ;} 
close(OUTFILE);

#######################################################3
#
#Connection to mySQL DB to create the bibliography
#
#

use DBI;

$DATABASE='letteratura';
$HOST='localhost';
$PORT=3306; $USER='edo';
$PASSWORD='affoco1';

#DBI->trace(3);
$dbh = DBI->connect("DBI:mysql:$DATABASE:$HOST:$PORT",
                    "$USER", "$PASSWORD",
                  { PrintError => 0}) || die $DBI::errstr;

############################################################33
# Save the result to meBiblio.tex
#
open (OUTFILE, ">>meBiblio.tex") 
			or die "meBiblio.tex:$!";

  foreach ( @non_duplicate ) { 
  
   #debug
   #print "Indice di citazione $_ ";
  
    $query = "SELECT Author , Other , Title , Journal_ID.Jshort as Journal ,
      Volume , Page , Year , Indice FROM Citazioni LEFT JOIN Journal_ID on
      Citazioni.Journal=Journal_ID.JID WHERE Indice = $_ ";

    my $s_q = $dbh->prepare($query);
    $s_q->execute();
    my @data = $s_q->fetchrow_array();
    $s_q->finish;


    if ( $#data >=0 ) {  
    	print OUTFILE "\\bibitem[$data[7]] $data[0] , \\em\{$data[2]\} ,$data[4] , \\bf\{$data[4]\} pag $data[5] ($data[6]) \n" ; 
    #foreach ( @data ) {print "$_ ";}
    }
    else { 
    	$unknown = $_ ; $unknown =~ s/\n//;
	print OUTFILE "\\bibitem[$unknown] Not into DB.\n" ;}
  #print "\n=============\n";
  }
#close meBiblio.tex
close (OUTFILE);

